Wed Nov  1 00:35:35 UTC 2017
audio/mp4tools: Updated for version 3.5.
desktop/cwm: Updated for version 6.2.
desktop/lxpanel: Fixed slack-desc.
desktop/obmenu-generator: Updated for version 0.84.
development/QStlink: Fixed slack-desc.
development/blocksruntime: Added (BlocksRunTime library).
development/dpkg: Updated for version 1.19.0.4.
development/gcclegacy494: Fixed slack-desc and .info.
development/google-go-lang: Updated for version 1.8.5
development/groovy: Install doinst.sh.
development/jdk: Updated for version 8u152.
development/jupyter-nbdime: Fixed slack-desc.
development/jupyter_core: Update for version 4.4.0.
development/obnc: Updated for version 0.9.1.
development/python3-cycler: Fixed slack-desc.
development/systemtap: Added (Linux trace/probe tool).
games/nsuds: Fixed slack-desc.
games/quakeforge: Fixed VERSION.
games/scribble: Fixed VERSION.
games/tome-ah: Fixed slack-desc.
gis/qgis: Updated for version 2.18.14.
graphics/openimageio: Patch to include cstdio (missing since openjpeg update)
libraries/CoinMP: Reverted previous bad fix 2ed1509ad31.
libraries/QUSB: Fixed slack-desc.
libraries/QtUsb: Fixed slack-desc.
libraries/isodate: Updated for version 0.6.0.
libraries/libfastjson: Updated for version 0.99.7.
libraries/libwebp: Updated for version 0.6.0.
libraries/live555: Updated for version 2017.10.28
libraries/obnc-libstd: Updated for version 0.3.1.
libraries/pylast: Updated for version 2.0.0.
libraries/python-efl: Fixed slack-desc.
libraries/tbb: Updated for version 2018u1.
libraries/vte3: Updated for version 0.50.2.
libraries/webkit2gtk: Updated for version 2.18.2.
misc/bsdmainutils: Fixed .info.
misc/fcitx-qt5: Updated for version 1.1.1.
misc/grc: Update DEP.
misc/moreutils: Fixed .info.
misc/paperkey: Updated for version 1.5.
multimedia/mkclean: Updated for version 0.8.10.
multimedia/mkvalidator: Updated for version 0.5.2.
multimedia/obs-studio: Updated for version 20.1.1
multimedia/pitivi: Fixed slack-desc.
multimedia/spotify: Fix MD5SUM.
multimedia/whistle: Updated for version 0.9.3.
network/atheme: Updated SlackBuild.
network/elinks: Switch to i586 + new README.
network/lighttpd: Updated for version 1.4.47.
network/luakit: Fixed tarball handling.
network/opera-developer: Updated for version 50.0.2759.0.
network/prosody: Fixed slack-desc.
network/pure-ftpd: Updated for version 1.0.47.
network/speedtest-cli: Updated for version 1.0.7.
network/tinc: Fixed slack-desc.
network/tor: Updated for version 0.3.1.8.
network/torsocks: Updated for version 2.2.0.
network/vivaldi: Updated for version 1.12.955.48.
network/yandex-browser-beta: Updated for version 17.9.1.982.
office/adobe-reader: Fixed VERSION.
office/aspell6-es: Fixed SlackBuild.
office/hyphen-id: Fixed slack-desc.
office/mythes-id: Fixed slack-desc.
perl/perl-Math-LongDouble: Updated for version 0.19.
perl/perl-Types-Serialiser: Fixed slack-desc.
python/APScheduler: Updated for version 3.4.0.
python/mistune: Updated for version 0.8.
python/obspy: Updated for version 1.1.0.
python/python-d2to1: Fixed slack-desc.
python/python-odict: Added (ordered dictionary).
python/python-webencodings: Fixed slack-desc.
python/python3-jedi: Fixed slack-desc.
python/python3-pyzmq: Updated for version 16.0.3
python/python3-wcwidth: Fixed slack-desc.
python/pyzmq: Updated for version 16.0.3.
python/sphinxcontrib-websupport: Fixed slack-desc.
python/waitress: Updated for version 1.1.0.
system/afdko: Remove backup file.
system/dosbox-dev: Fixed slack-desc.
system/fish: Updated for version 2.7b1.
system/fswatch: Fixed slack-desc.
system/gimp-help: Fixed homepage.
system/grub_legacy: Added (legacy version of GRUB bootloader).
system/kexec-tools: Updated for version 2.0.15.
system/lxterminal: Updated for version 0.3.1.
system/lynis: Updated for version 2.5.7.
system/noto-fonts: Updated for version 20171026.
system/overpass-desktop-fonts: Fixed slack-desc.
system/rdiff-backup: Fixed VERSION.
system/rsyslog: Updated for version 8.30.0.
system/sleepd: Install doinst.sh.
system/thermald: Updated for version 1.7.1.
system/zuluCrypt: Updated for version 5.3.0.
+--------------------------+
Sat Oct 28 00:08:59 UTC 2017
academic/exonerate: Switch to https.
academic/fet: Updated for version 5.33.3.
academic/scidavis: Updated for version 1.22.
audio/snd: Updated for version 17.8.
desktop/arc-theme-Red: Updated for version 20170913.
desktop/fbmenugen: Updated for version 0.82.
desktop/menutray: Updated for version 0.51.
desktop/obmenu-generator: Updated for version 0.82.
desktop/oomox: Updated for renamed download.
development/Arduino: Fixed ownership & tarball handling.
development/Sphinx: Updated for version 1.6.5.
development/asl: Fixed SlackBuild.
development/dpkg: Updated for version 1.19.0.3.
development/geany-plugins: Switch to https.
development/geany: Switch to https.
development/gradle: Updated for version 4.2.1.
development/julia: Updated for version 0.6.0.
development/jupyter-ipywidgets: Updated for version 7.0.3.
development/komodo-edit: Updated for version 11.0.0.
development/komodo-ide: Updated for version 11.0.0.
development/nodejs: Updated for version 6.11.5.
development/p4d: Updated for version 2017.1.1574018.
development/p4v: Updated for version 2017.2.1573260.
development/pkgconf: Updated for version 1.3.10.
development/radare2: Updated for version 2.0.0.
games/glPortal: Switch to https.
games/invasion3d: Added (Retro Style Space-Invader Game).
games/moon-buggy: Switch to https.
games/stone_soup: Updated for version 0.20.1.
gis/Fiona: Updated for version 1.7.10.
gis/Shapely: Updated for version 1.6.2.
gis/laszip: Switch to https.
gis/osm2pgrouting: Updated for version 2.3.2.
gis/postgis: Reflect change to upstream source.
graphics/photoqt: Switch to https.
libraries/CoinMP: Fixed SlackBuild.
libraries/appstream-glib: Updated for version 0.7.3.
libraries/enca: Switch to https.
libraries/gtkmm-utils: Fixed dep.
libraries/libappindicator3: Added (Menu Library).
libraries/libido3: Added (Indicator Display Objects).
libraries/libindicator3: Added (Indicator Functions).
libraries/libmseed: Updated for version 2.19.5.
libraries/libnova: Switch to i586 + new maintainer.
libraries/opencv: Switch to https.
libraries/vte3: Updated for version 0.50.1.
misc/keychain: Switch to https.
multimedia/QMPlay2: Updated for version 17.10.24.
multimedia/flashplayer-plugin: Updated for version 27.0.0.183.
multimedia/pepperflash-plugin: Updated for version 27.0.0.183.
multimedia/smplayer: Updated for version 17.10.2.
multimedia/spotify: Updated for version 1.0.64
multimedia/vivaldi-codecs-ffmpeg-extra: Updated for v 61.0.3163.100
network/WireGuard: Updated for version 0.0.20171017.
network/atheme: Added (Atheme IRC Services).
network/c-toxcore: Updated for version 0.1.10.
network/dropbox: Updated for version 37.4.29.
network/graphite-carbon: Fixed SlackBuild.
network/luakit: Updated for version 2017.08.10 + new maintainer.
network/nextcloud-client: Fixed deps.
network/opera-developer: Updated for version 50.0.2753.0.
network/opera: Updated for version 48.0.2685.52.
network/qTox: Updated for version 1.12.1.
network/tor-browser: Updated for version 7.0.8.
network/vivaldi: Updated for version 1.12.955.42.
office/keepassxc: Updated for version 2.2.2.
office/pdfstudio12: Updated for version 12.0.4.
office/xmind: Updated for version 8update5.
perl/perl-CPANPLUS: Updated for version 0.9172.
perl/perl-File-Save-Home: Updated for version 0.11.
perl/perl-IO-Socket-SSL: Updated for version 2.052.
perl/perl-linux-desktop-files: Updated for version 0.25.
python/Mako: Updated for version 1.0.7 + new maintainer.
python/MarkupSafe: Updated for version 1.0
python/python-unicodedata2: Updated for version 10.0.0_2.
python/scikit-learn: Updated for version 0.19.1.
ruby/rubygem-multi_json: Switch to https.
system/displaylink: Updated README.
system/etckeeper: Updated for version 1.18.7.
system/goaccess: Updated for version 1.2.
system/nvidia-legacy304-driver: Updated for version 304.137.
system/nvidia-legacy304-kernel: Updated for version 304.137.
system/nvidia-legacy340-driver: Updated for version 340.104.
system/nvidia-legacy340-kernel: Updated for version 340.104.
system/ripgrep: Updated for version 0.7.1.
system/sddm: Added (QML based X11 and Wayland display manager).
system/slpkg: Updated for version 3.3.2.
system/spl-solaris: Updated for version 0.7.3.
system/thermald: Updated for version 1.7.
system/wine-staging: Updated for version 2.19.
system/xen: XSA 236 update.
system/zfs-on-linux: Updated for version 0.7.3.
+--------------------------+
Sat Oct 21 00:09:49 UTC 2017
academic/xiphos: Updated for version 4.0.7.
audio/qmmp-plugin-pack: Updated for version 0.10.3.
desktop/cbatticon: Updated for version 1.6.7.
desktop/siva-flat-themes: Fixed theme folder.
development/composer: Updated for version 1.5.2
development/dpkg: Updated for version 1.19.0.2.
development/git-lfs: Updated for version 2.3.3.
development/git-lfs: Updated for version 2.3.4.
development/jupyter_console: Updated for version 5.2.0.
development/openvr: Added (VR hardware access library).
development/racer: Added (Rust Code Completion utility).
development/rustfmt: Added (Format Rust code).
development/sbcl: Updated for version 1.4.0.
development/universal-ctags: Updated for version ccac4df
games/angband: Update script.
games/jfsw: Fixed github md5sum.
gis/postgis: Updated for version 2.4.1.
graphics/feh: Updated for version 2.21.
libraries/cffi: Updated for version 1.11.2.
libraries/rest: Updated for version 0.8.1.
libraries/webkit2gtk: Updated for version 2.18.1.
misc/nixnote: Updated for version 2.0.2.
misc/xwinwrap: New download location.
multimedia/flashplayer-plugin: Updated for version 27.0.0.170.
multimedia/obs-studio: Updated for version 2.1.0
multimedia/pepperflash-plugin: Updated for version 27.0.0.170.
network/MEGAsync: Fixed github md5sum.
network/aria2: Updated for version 1.33.0.
network/clipgrab: Updated for version 3.6.6.
network/nextcloud-client: Fixed github md5sum.
network/nextcloud-server: Added (nextcloud sync & share server).
network/nginx: Updated for version 1.12.2
network/opera-developer: Updated for version 50.0.2743.0.
network/opera: Updated for version 48.0.2685.50.
network/owncloud-server: Updated for version 8.2.11.
network/slack: Updated for version 2.8.2.
network/slimjet: Updated for version .
network/tinyproxy: Updated for version 1.8.4.
network/xombrero: Removed (retired and no longer developed).
network/yle-dl: Updated for version 2.26.
office/calibre: Updated for version 3.9.0
perl/perl-Astro-SunTime: Updated for version 0.06.
perl/perl-CDDB-get: Updated for version 2.28.1.
perl/perl-Time-modules: Remove make test.
python/psutil: Updated for version 5.4.0
python/pytest: Updated for version 3.2.3.
python/python-fonttools: Updated for version 3.17.0.
system/fzf: Updated for version 0.17.1.
system/ksh-openbsd: Updated for version 20171016.
system/mingetty: Added (virtual terminal).
system/mongo-tools: Updated for version 3.4.9.
system/mongodb: Updated for version 3.4.9.
system/nvidia-driver: Updated for version 384.90.
system/nvidia-kernel: Updated for version 384.90.
system/openrc-services: Updated for version 20171007.
system/openrc: Updated for version 0.32.1.
system/sysdig: Updated for version 0.19.1
system/xen: XSA 237-245 update.
+--------------------------+
Sat Oct 14 23:15:57 UTC 2017
graphics/vuescan: Updated for version 9.5.89.
libraries/gwenhywfar: Updated for version 4.18.0.
multimedia/MediathekView: Updated for version 13.0.3.
network/you-get: Updated for version 0.4.939.
network/youtube-dl: Updated for version 2017.10.12.
perl/perl-Package-Stash: Fix dep to avoid dependency loop.
+--------------------------+
Sat Oct 14 13:52:35 UTC 2017
academic/PhyTime: Removed (Included in PhyML).
academic/libqalculate: Updated for version 2.1.0
academic/qalculate-gtk: Updated for version 2.1.0
desktop/gtk-theme-Greybird: Updated for version 3.18.0.
desktop/zuki-themes: Updated for version 3.18.1.
development/argagg: Added (Argument Aggregator).
development/camlp5: Updated for version 7.02.
development/cargo-vendor: Fix build on i?86.
development/d-tools: Added (D compiler).
development/dmd: Updated for version 2.076.1
development/eclipse-cpp: Updated for version 4.7.1a.
development/eclipse-java: Updated for version 4.7.1a.
development/eclipse-jee: Updated for version 4.7.1a.
development/gauche: Updated for version 0.9.5.
development/geany-plugins: Updated for v. 1.31.0, new maintainer.
development/geany: Updated for version 1.31.0 + new maintainer.
development/jupyter-notebook: Updated for version 5.2.0.
development/rust: Updated for version 1.21.0.
games/doomretro: Updated for version 2.5.7.
games/minetest: Fix man and doc directories.
games/minetest_game: Update script.
games/planetblupi: Added (port of Epsitec SA 1997).
gis/osm2pgrouting: Updated for version 2.3.0.
gis/pdal: Updated for version 1.6.
gis/pgrouting: Updated for version 2.5.1.
gis/saga-gis: Updated for version 6.0.0.
graphics/exact-image: Updated for version 1.0.1.
graphics/rawtherapee: Updated for version 5.3.
graphics/scrot: New maintainer.
ham/rtl-sdr: Updated for version 20170919.
libraries/SDL_kitchensink: Added (SDL2 library for audio and video).
libraries/allegro: Updated for version 5.2.3.0.
multimedia/ffmpeg: Patched to build against openjpeg-2.3.0.
multimedia/opera-developer-ffmpeg-codecs: Updated for v 63.0.3218.0.
network/PaleMoon: Updated for version 27.5.1.
network/WireGuard: Updated for version 0.0.20171011.
network/clamav-unofficial-sigs: Add note to README.
network/conkeror: Added (programmable web browser).
network/opera-developer: Updated for version 50.0.2739.0.
network/opera: Updated for version 48.0.2685.39.
network/wireshark: Updated for version 2.4.2.
network/yate: Added (Yet Another Telephony Engine).
perl/perl-CPAN-Meta-Check: Added (perl module).
perl/perl-Class-Tiny: Added (perl module).
perl/perl-Eval-Closure: Added (perl module).
perl/perl-List-MoreUtils-XS: Update DEP.
perl/perl-Package-DeprecationManager: Updated for version 0.17.
perl/perl-Params-ValidationCompiler: Added (perl module).
perl/perl-SOAP-Lite: Updated for version 1.22.
perl/perl-Scope-Guard: Added (perl module).
perl/perl-Sub-Name: Added (perl module).
perl/perl-Test-File-ShareDir-Dist: Added (perl module).
perl/perl-XSLoader: Removed (Included in perl).
python/python-libnacl: Updated for version 1.6.0
system/btrbk: Updated for version 0.26.0.
system/displaylink: Updated for version 1.4.210
system/dosbox-dev: Updated for version 0.74.r4059.
system/evdi-kernel: Updated for version 1.5.0
system/evdi: Updated for version 1.5.0
system/exa: Updated for new zoneinfo crate.
system/fwupd: Updated for version 1.0.0.
system/kitchen-sync: Updated for version 0.99.1.
system/slpkg: Updated for version 3.3.1.
+--------------------------+
Tue Oct 10 23:20:54 UTC 2017
academic/FCSalyzer: Updated for version 0.9.14_alpha.
academic/PhyML: Updated for version 3.3.20170530.
academic/archaeopteryx: Updated for version 0.9920b.
academic/bpp-core: Updated for version 2.3.1.
academic/bpp-phyl-omics: Updated for version 2.3.1.
academic/bpp-phyl: Updated for version 2.3.1.
academic/bpp-popgen: Updated for version 2.3.1.
academic/bpp-seq-omics: Updated for version 2.3.1.
academic/bpp-seq: Updated for version 2.3.1.
academic/bppsuite: Updated for version 2.3.1.
academic/bwa: Updated for version 0.7.16a.
academic/cistrome-extra: Updated for version git_20170829_6334683.
academic/cistrome-mdseqpos: Updated for v. git_20170829_6334683.
academic/cutadapt: Updated for version 1.14.
academic/dakota: Install the doinst.sh file.
academic/exonerate: Updated for version 2.4.0.
academic/finchtv: Updated for version 1.3.1.
academic/hyphy: Added (Hypothesis Testing using Phylogenies).
academic/megacc: Updated for version 7.0.26_1.
academic/meme-suite: Added (Motif based sequence analysis tools).
academic/pal2nal: Added (Create a codon-based DNA alignment).
academic/prank-msa: Updated for version 170427.
academic/snpEff: Updated for version 4.3r.
academic/spades: Updated for version 3.11.1.
academic/ugene: Updated for version 1.27.0.
academic/vcftools: Updated for version 0.1.15.
academic/wehi-weasel: Updated for version 3.4.2.17.
academic/zotero: Updated for version 5.0.21.
desktop/fbmenugen: Updated for version 0.81.
desktop/obbrowser: Updated for version 0.08.
development/Arduino: Fixed DOWNLOAD.
development/envytools: Updated for version 2017.09.29_6a23a12.
development/neovim-qt: Remove dependency.
games/xonotic: fix -version-info as requested by Hunter Sezen
gis/osm2pgsql: Updated for version 0.94.0.
gis/pktools: Remove unused code block.
git/ChangeLog: Fix typo.
libraries/lame: Fix CVE-2017-15018.
libraries/libinput: Updated for version 1.8.3.
libraries/pcl: Use QT4 by default.
misc/fcitx-configtool: Updated for version 0.4.9.
misc/fcitx: Updated for version 4.2.9.4.
misc/ibus-chewing: Updated for version 1.6.1.
misc/ibus-hangul: Updated for version 1.5.0.
misc/ibus-pinyin: Removed. Unmaintained and no longer builds.
misc/ibus-qt: Updated for version 1.3.3.
misc/ibus-sunpinyin: Removed. Unmaintained and no longer builds.
misc/ibus-unikey: Updated for version 0.6.1.
misc/ibus: Updated for version 1.5.16.
misc/kcm-fcitx: New maintainer.
multimedia/flashplayer-plugin: Updated for version 27.0.0.159.
multimedia/opera-developer-ffmpeg-codecs: Updated for version 63.0.
multimedia/opera-ffmpeg-codecs: Updated for version 61.0.3163.100.
multimedia/pepperflash-plugin: Updated for version 27.0.0.159.
network/opera: Updated for version 48.0.2685.35.
network/palemoon: Updated for version 27.5.1.
office/jpdfbookmarks: Updated for version 2.5.2.
perl/Net-SSLeay: Updated for version 1.81.
perl/perl-Archive-Zip: Updated for version 1.59.
perl/perl-CPANPLUS-Dist-Slackware: Updated for version 1.025.
perl/perl-CPANPLUS: Updated for version 0.9170.
perl/perl-Class-Inspector: Updated for version 1.32.
perl/perl-Class-Load: Updated for version 0.24.
perl/perl-Class-MethodMaker: Updated for version 2.24.
perl/perl-Data-OptList: Updated for version 0.110.
perl/perl-Exporter-Tiny: Updated for version 1.000000.
perl/perl-HTML-TableExtract: Updated for version 2.15.
perl/perl-HTML-Template: Added (HTML::Template).
perl/perl-HTML-Tree: Updated for version 5.07.
perl/perl-HTTP-Cache-Transparent: Updated for version 1.4.
perl/perl-Image-Size: Updated for version 3.300.
perl/perl-JSON: Updated for version 2.94.
perl/perl-Lingua-EN-Numbers-Ordinate: Updated for version 1.04.
perl/perl-List-MoreUtils-XS: Added (Perl module).
perl/perl-List-MoreUtils: Updated for version 0.425.
perl/perl-Math-Round: Updated for version 0.07.
perl/perl-Module-Runtime: Updated for version 0.015.
perl/perl-Params-Classify: Updated for version 0.015.
perl/perl-Params-Validate: Updated for version 1.29.
perl/perl-Parse-RecDescent: Updated for version 1.967015.
perl/perl-Path-Tiny: Added (perl module).
perl/perl-Term-ProgressBar: Updated for version 2.21.
perl/perl-Test-Requires: Updated for version 0.10.
perl/perl-Test-Warnings: Updated for version 0.026.
perl/perl-Try-Tiny: Updated for version 0.28.
perl/perl-XML-LibXSLT: Updated for version 1.95.
perl/perl-XML-XPath: Updated for version 1.42.
perl/perl-XSLoader: Added (Perl module).
perl/perl-xml-libxml: Remove make test.
python/python-fonttools: Updated for version 3.16.0.
python/xopen: Updated for version 0.2.1.
system/clamtk: Updated for version 5.25.
system/dosbox-dev: Added (DOS emulator/virtual machine).
system/phpsysinfo: Updated for version 3.2.8.
system/salt: Updated for version 2017.7.2.
system/symbola-font-ttf: Updated for version 10.03.
system/wine-staging: Updated for version 2.18.
+--------------------------+
Sat Oct  7 00:06:11 UTC 2017
academic/Mnemosyne: Fix whitespaces.
academic/armadillo: Updated for version 8.100.0.
academic/bibletime: Updated for version 2.11.1.
academic/mafft: Switch to https.
academic/suitesparse: Updated for version 4.5.6
desktop/mh5000: Fix whitespaces.
desktop/obkey: Updated for version 20171004.
desktop/obmenu-generator: Updated for version 0.81.
development/amd-app-sdk: Update HOMEPAGE.
development/atom-amd64: Updated for version 1.21.0.
development/cargo-vendor: Updated for version 0.1.12.
development/eclipse-cpp: Updated for version 4.7.1.
development/eclipse-java: Updated for version 4.7.1.
development/eclipse-jee: Updated for version 4.7.1.
development/ghi: Added (command line tool for git issues).
development/git-lfs: Updated for version 2.3.2.
development/google-go-lang: Updated for version 1.8.4.
development/neovim-qt: Added (Neovim Qt5 client).
development/nodejs: Updated for version 6.11.4.
development/obnc: Updated for version 0.8.4.
development/tig: Updated for version 2.3.0.
games/ardentryst: Update script.
games/crispy-doom: Updated for version 4.3.
games/doomretro: Updated for version 2.5.6.
games/mgba: Updated for version 0.6.1.
games/monkey-bubble: Removed (Upstream is no longer available).
games/moria: Fixed download.
games/neverball: Switch to https.
gis/SFCGAL: Remove unused variable.
gis/osm2pgsql: Updated for version 0.94.0rc2.
gis/pgsql-ogr-fdw: Updated for version 1.0.4.
gis/pktools: Added (image processing utilities).
gis/postgis: Updated for version 2.4.0.
graphics/inkscape: Update README for new dep.
libraries/LuaBitOp: Added (bitwise operations on numbers for Lua).
libraries/bullet: Updated for version 2.87.
libraries/cbase: Removed (Upstream is gone).
libraries/cfitsio: Updated for version 3.42.
libraries/libuv: Updated for version 1.15.0.
libraries/libversion: Updated for version 2.2.0.
libraries/libvirt-python: Updated for version 3.8.0.
libraries/libvirt: Updated for version 3.8.0.
misc/KeePass: Switch to https.
multimedia/QMPlay2: Updated for version 17.10.04.
multimedia/opera-ffmpeg-codecs: Updated for version 61.0.3163.91.
network/WireGuard: Updated for version 0.0.20171005.
network/claws-mail: Updated for version 3.15.1.
network/dansguardian: Removed (Use e2guardian instead).
network/google-cli: Updated for version 3.4.
network/oinkmaster: Added (update/manage snort & suricata rules).
network/opera: Updated for version 48.0.2685.32.
network/prosody: Updated for version 0.10.0
network/tor-browser: Updated for version 7.0.6.
office/LibreOffice: Updated for version 5.4.2.2
office/MasterPDFEditor: Updated for version 4.3.61.
office/etmtk: Updated for version 3.2.31.
office/keepassxc: Updated for version 2.2.1.
office/libreoffice-helppack: Updated for version 5.4.2.
office/libreoffice-langpack: Updated for version 5.4.2.
office/libreoffice: Updated for version 5.4.2.
office/taskopen: Added (Script for notes with taskwarrior).
office/texlive: Updated SlackBuild for -current compatibility.
perl/perl-Sidef: Updated for version 3.04.
perl/perl-linux-desktop-files: Updated for version 0.22.
python/bleach: Updated for version 2.1.1.
python/python3-ipython: Updated for version 6.2.1.
python/tqdm: Updated for version 4.18.0.
ruby/rubygem-multi_json: Added (interface to multiple JSON libs).
ruby/rubygem-pygments: Added (syntax highlighter).
system/atop: Fix rc script.
system/exa: Updated for version 0.8.0.
system/firetools: Updated for version 0.9.50.
system/kbfs: Updated for version 1.0.33_20171003193427.
system/keybase: Updated for version 1.0.33.
system/kitchen-sync: Updated for version 0.99.
system/multibootusb: Added the dependency PyQt5.
system/netatop: Run depmod in doinst.sh.
system/partclone: Switch to https.
system/pspg: Updated for version 0.3.
system/pycp: Updated for version 7.3.0.
system/setconf: Updated for version 0.7.5.
system/slpkg: Updated for version 3.3.0.
system/spl-solaris: Updated for version 0.7.2.
system/symbola-font-ttf: Updated for version 10.0.
system/unace: Fixed homepage.
system/virt-manager: Updated for version 1.4.3.
system/zfs-on-linux: Updated for version 0.7.2.
+--------------------------+
Sat Sep 30 00:20:04 UTC 2017
academic/Mnemosyne: Updated for version 2.5.
academic/OpenFOAM: Fix build.
academic/bppsuite: Fix new github md5sum.
academic/fet: Updated for version 5.33.1.
academic/veusz: Updated for version 2.0.1.
audio/clementine: Updated README for optional dependency.
audio/snd: Updated for version 17.7.
desktop/awoken-icon-theme: Fix new github md5sum.
desktop/i3: Updated for version 4.14.1.
desktop/mh5000: Added (Sets and Changes Background Image).
desktop/oomox: Updated for version 1.4.0.
desktop/xdo: Updated for version 0.5.7.
desktop/zuki-themes: Updated for version 20170805.
development/Catch: Updated for version 1.10.0
development/SQLAlchemy: Updated for version 1.1.14.
development/Sphinx: Updated for version 1.6.4.
development/asl: Updated for version 142_bld119, new maintainer.
development/atom: Fix new github md5sum.
development/cmocka: Updated for version 1.1.1.
development/diffoscope: Updated for version 87.
development/extra-cmake-modules: Fix new github md5sum.
development/fsharp: Fix new github md5sum.
development/hhvm: Updated for version 3.21.3
development/kotlin: Updated for version 1.1.50.
development/lighttable: Fix new github md5sum.
development/meson: Updated for version 0.42.1.
development/mono-addins: Fix new github md5sum.
development/ninja: Updated to match slackware current.
development/pycharm: Updated for version 2017.2.3.
development/qbs: Fix new github md5sum.
development/referenceassemblies-pcl: Fix new github md5sum.
development/rstudio-desktop: Fix new github md5sum.
development/universal-ctags: Updated for version e1bc2a3
development/valabind: Added (vapi bindings for nodejs, python etc).
development/vscode: Updated for version 1.16.1
development/wheel: Updated for version 0.30.0.
games/0ad-data: Reverted to version 0.0.21.
games/0ad: Reverted to version 0.0.21.
games/FlightGear-data: Updated for version 2017.3.1.
games/FlightGear: Updated for version 2017.3.1.
games/OpenXcom: Fix new github md5sum.
games/commandergenius: Fix new github md5sum.
games/doomretro: Fix new github md5sum.
games/empire: Updated for version 4.4.0.
games/hlsdk: Fix new github md5sum.
games/libretro-ppsspp: Updated for version 2017.09.29_25d3bab.
games/mame: Updated for version 0.190.
games/openclonk: Fix new github md5sum.
games/openlierox: Fix new github md5sum.
games/yamagi-quake2: Updated for version 7.02.
gis/gdal: Updated for version 2.2.2.
gis/grass: Updated for version 7.2.2.
gis/qmapshack: Updated for version 1.9.1.
graphics/XnViewMP: Switch to https.
graphics/meh: Switch to https.
graphics/meshlab: Fix new github md5sum.
graphics/povray: Fix new github md5sum.
graphics/qcad: Fix new github md5sum.
graphics/vulkansdk: Updated for version 1.0.61.1.
ham/gqrx-sdr: Updated for version 2.8.
libraries/SimGear: Updated for version 2017.3.1.
libraries/cffi: Updated for version 1.11.0.
libraries/cpprestsdk: Fix new github md5sum.
libraries/dlib: Updated for version 19.7
libraries/double-conversion: Updated for version 3.0.0
libraries/folly: Updated for version 2017.09.25.00
libraries/fuzzylite: Switch to https.
libraries/google-fruit: Updated for version 3.0.0
libraries/kashmir: Fix new github md5sum.
libraries/libfilezilla: Updated for version 0.11.0.
libraries/libgit2: Fix new github md5sum.
libraries/libidn2: Updated for version 2.0.4.
libraries/libmediainfo: Updated for version 0.7.99.
libraries/libopenshot-audio: Fix new github md5sum.
libraries/libversion: Updated for version 2.1.0.
libraries/libzen: Updated for version 0.4.37.
libraries/pjsip: Updated for version 2.7.
libraries/proxygen: Updated for version 2017.09.25.00
libraries/qt5-styleplugins: Added (additional Qt5 style plugins).
libraries/rocksdb: Updated for version 5.7.3
libraries/sqlpp11-connector-sqlite3: Updated for version 0.25
libraries/sqlpp11: Updated for version 0.51
libraries/wangle: Updated for version 2017.09.25.00
libraries/webkit2gtk: Fix missing export.
libraries/yaml-cpp: Fix new github md5sum.
misc/protobuf3: Fix new github md5sum.
multimedia/OpenPHT: Fix new github md5sum.
multimedia/kodi: Fix new github md5sum.
multimedia/mediainfo: Updated for version 0.7.99.
multimedia/miro: Fix new github md5sum.
multimedia/opera-developer-ffmpeg-codecs: Updated for version 62.0.
multimedia/plex-home-theater: Fix new github md5sum.
network/PaleMoon: Updated for version 27.5.0.
network/WireGuard: Updated for version 0.0.20170918.
network/dnstracer: Update DOWNLOAD.
network/dovecot-pigeonhole: Updated for version 0.4.20.
network/dovecot: Updated for version 2.2.32.
network/fail2ban: Updated for version 0.10.0.
network/filezilla: Updated for version 3.28.0.
network/hylafax+: Updated for version 5.5.9.
network/krb5: Updated for version 1.15.2.
network/luakit: Fix new github md5sum.
network/nagios: Updated for version 4.3.4.
network/opera-developer: Updated for version 50.0.2729.0.
network/palemoon: Updated for version 27.5.0.
network/postfix: Updated for version 3.2.3.
network/r8168: Updated for version 8.045.08.
network/skypeforlinux: Updated for version 5.5.0.1.
network/slimjet: Updated for version 15.1.4.0.
network/teamviewer: Updated for version 12.0.85001.
network/vivaldi: Updated for version 1.12.955.38.
network/weechat: Updated for version 1.9.1.
network/yle-dl: Updated for version 2.24.
office/pdfjam: Switch to https.
office/texworks: Fix new github md5sum.
perl/perl-AnyEvent-I3: Removed (Included in I3).
perl/perl-linux-desktop-files: Updated for version 0.21.
python/Flask-SQLAlchemy: Updated for version 2.3.0.
python/aniso8601: Updated for version 1.3.0.
python/bleach: Updated for version 2.1.
python/jedi: Updated for version 0.11.0.
python/ndg_httpsclient: Updated for version 0.4.3.
python/pendulum: Updated for version 1.3.0.
python/python-autobahn: Updated for version 17.9.3.
python/selenium: Updated for version 3.6.0.
python/sqlparse: Updated for version 0.2.4.
ruby/rubygem-method_source: Updated for version 0.9.0.
ruby/rubygem-pry: Updated for version 0.11.1.
system/afdko: Fix new github md5sum.
system/barman: Updated for version 2.3.
system/bit-babbler: Updated for version 0.7.
system/drbd-utils: Updated for version 9.1.0.
system/kbfs: Updated for version 1.0.31_20170922160113.
system/keybase: Updated for version 1.0.31.
system/letsencrypt: Updated for version 0.18.2.
system/mlterm: Updated for version 3.8.3.
system/noto-fonts: Updated for version 20170920.
system/pspg: Updated for version 0.2.
system/rar: Updated for version 5.5.0.
system/slpkg: Updated for version 3.2.9.
system/sysdig: Updated for version 0.18.0
system/unrar: Updated for version 5.5.8.
system/wine-staging: Updated for version 2.17.
system/worker: Updated for version 3.12.0.
+--------------------------+
Sat Sep 23 15:38:17 UTC 2017
academic/OpenFOAM: Added (computational fluid dynamics).
academic/dakota: Added (optimization toolkit).
audio/pulseaudio-ctl: Updated for version 1.66.
desktop/anki: Updated for version 2.0.47.
desktop/areao43-icon-theme: Fixed SlackBuild.
desktop/lxappearance-obconf: Use gtk+3 by default.
desktop/lxappearance: Use GTK+3.
desktop/oomox: Added (gtk theme designer).
development/gcc-d: Added (D support for GCC).
development/hexedit: New maintainer + switch to i586.
development/hub: Update MD5SUM.
development/jupyter-ipywidgets: Updated for version 7.0.1.
development/npm2tgz: Updated for version 1.3.4.
development/obnc: Added (Oberon-07 Compiler).
development/pkgconf: Updated for version 1.3.9.
development/rtags: Added (indexer with Emacs integration).
development/tiled-qt: Removed (renamed to tiled).
development/tiled: Added (Tiled map editor), renamed from tiled-qt.
development/zulu-openjdk9: Added (Open Implementation of JDK).
games/0ad-data: Updated for version 0.0.22.
games/0ad: Updated for version 0.0.22.
games/SLADE: Updated for version 3.1.1.5.
games/bstone: Updated for version 1.1.9.
games/crispy-doom: Updated for version 4.2.
games/freeciv: Updated for version 2.6.0_beta1.
games/pioneer: Updated for version 20170827.
gis/geojson: Updated for version 2.3.0.
gis/opencpn: Updated for version 4.8.0.
gis/osm2pgsql: Updated for version 0.94.0_RC1.
graphics/fbida: Updated for version 2.14, add fbipdf manpage.
libraries/SDL2: Updated for version 2.0.6.
libraries/efivar: Updated for version 32.
libraries/libconfig: Updated for version 1.6.
libraries/libvirt-python: Updated for version 3.7.0.
libraries/libvirt: Updated for version 3.7.0.
libraries/obnc-libstd: Added (Standard Library for OBNC).
libraries/opencv: Updated md5sum and DOWNLOAD url
libraries/protobuf-c: Updated for version 1.3.0.
libraries/webkit2gtk: Fix build issue on single job.
multimedia/MuseScore: Updated for version 2.1.0.
multimedia/QMPlay2: Updated for version 17.09.16.
multimedia/lightspark: Updated for version 2017.09.17_823fdba.
multimedia/vivaldi-codecs-ffmpeg-extra: Updated for version 61.0.
multimedia/youtube-viewer: Updated for version 3.2.9.
network/Icecat: Added (GNU version of the Firefox browser).
network/msmtp: Updated for version 1.6.6.
network/newsboat: Added (RSS console feed reader).
network/owncloud-client: Changed deps, please see README.
network/vivaldi: Updated for version 1.12.955.36.
office/MasterPDFEditor: Updated for version 4.3.50.
office/notmuch: Updated for version 0.25.1.
office/pdfstudio12: Update md5sums.
office/taskjuggler: Changed deps.
office/timetrap: Updated for version 1.15.1.
perl/perl-linux-desktop-files: Updated for version 0.20.
python/parso: Added (Python parser).
python/path.py: Updated for version 10.4.
python/psutil: Updated for version 5.3.1
python/pymongo: Updated for version 3.5.1.
python/python3-jedi: Updated for version 0.11.0.
python/python3-parso: Added (Python parser).
python/python3-six: Updated for version 1.11.0.
python/six: Updated for version 1.11.0
ruby/rubygem-mail: Added (Ruby Mail handler).
ruby/rubygem-mime-types-data: Added (MIME media type registry).
ruby/rubygem-mime-types: Updated for version 3.1.
ruby/rubygem-term-ansicolor: Added (ANSI escape sequence library).
ruby/rubygem-tins: Added (tools library in Ruby).
ruby/sequel4: Added (Database toolkit for Ruby, legacy version).
ruby/sequel: Updated for version 5.0.0.
system/agedu: Updated for version 20170831.fc6b2b5.
system/brasero: Updated for version 3.12.2.
system/evhz: Added (show mouse refresh rate).
system/fzf: Updated for version 0.17.0_2.
system/inxi: Updated for version 2.3.39.
system/isdct: Updated for version 3.0.7.
system/kbfs: Updated for version 1.0.31_20170917003451.
system/keybase: Updated for version 1.0.30.
system/kitchen-sync: Updated for version 0.56.
system/netdata: Updated for version 1.8.0.
system/nvme-cli: Updated for version 1.4.
system/openrc-services: Updated for version 20170917.
system/openrc: Updated for version 0.31.2.
system/phoronix-test-suite: Updated for version 7.4.0.
system/pspg: Added (psql pager).
system/thin-provisioning-tools: Added (manage LVM2 targets).
system/xen: XSA 231-235 update.
+--------------------------+
Sun Sep 17 13:31:07 UTC 2017
desktop/awf: Added (A Widget Factory).
development/anjuta: Updated for version 3.26.0.
development/atom-amd64: Updated for version 1.20.0.
development/diffoscope: Updated for version 86.
development/git-lfs: Updated for version 2.3.0.
gis/gpsd: Updated for version 3.17.
libraries/WebOb: Updated for version 1.7.3.
libraries/gdl: Updated for version 3.26.0.
libraries/hyphen: Switch to https.
libraries/nx-libs: Update script.
libraries/xmlsec: Updated for version 1.2.25.
misc/dos2unix: Updated for version 7.3.5.
network/GeoIP: Updated for version 1.6.11.
network/WireGuard: Updated for version 0.0.20170907.
network/newsbeuter: Patch remote code execution vulnerability.
network/youtube-dl: Updated for version 2017.09.15.
office/leafpad: New maintainer.
python/ipython: Upgraded for version 5.5.0.
python/pytest-runner: Updated for version 2.12.1.
python/python-autobahn: Updated for version 17.9.2.
python/python-m2r: Updated for version 0.1.12.
python/python-txaio: Updated for version 2.8.2.
python/python3-ipython: Updated for version 6.2.0.
system/containerd: Update MD5SUM.
system/docker-machine: Update MD5SUM.
system/docker-proxy: Update MD5SUM.
system/docker: Update MD5SUM.
system/runc: Update MD5SUM.
system/salt: Updated for version 2017.7.1.
+--------------------------+
Sat Sep 16 00:16:29 UTC 2017
academic/flexbar: Added (barcode and adapter removal).
academic/novocraft: Added (map short reads onto reference genome).
academic/pysam: Added (read/write genomic data sets).
audio/pianobar: Updated for version 2017.08.30.
business/reckon: Switch to https.
desktop/dwm: New maintainer.
desktop/elementary-xfce: Updated for version 0.9.
desktop/fbrowse-tray: Updated for version 0.08.
desktop/gtk-theme-Greybird: Updated for version 3.22.5.
desktop/neofetch: Updated for version 3.3.0.
desktop/sawfish: SlackBuild script updated.
desktop/tint2: Updated for version 15.1.
development/astyle: Updated for version 3.0.1
development/jupyter-notebook: Updated for version 5.1.0.
development/komodo-edit: Updated for version 10.2.3.
development/komodo-ide: Updated for version 10.2.3.
development/meld3: Updated for version 3.18.0.
development/ninja: Updated for version 1.8.2.
development/perf: Updated for version 4.4.88.
development/simavr: Fixed download.
games/RetroArch: Added udev input driver patch.
games/doomretro: Updated for version 2.5.5.
games/freedroidrpg: Updated for version 0.16.1.
games/lutris: Updated for version 0.4.13.
games/megaglest: Switch to https.
games/naev: Updated for version 0.7.0.
gis/OWSLib: Updated for version 0.15.0.
gis/navit: Updated for version R7651.
gis/pgrouting: Updated for version 2.5.0.
gis/proj: Add datumgrid to build.
gis/qgis: Updated for version 2.18.13.
graphics/Blender: Updated for version 2.79
graphics/feh: Updated for version 2.20.
ham/aprx: Updated for version 2.9.0.
ham/dxcc: Updated for newer CTY.DAT file.
ham/fldigi: Updated for version 4.0.9.
ham/grig: Updated for version 0.8.1.
ham/psk31lx: Updated for version 2.1.
ham/tqsl: Updated for version 2.3.1.
ham/wxapt: Updated for version 1.6.
ham/xnec2c: Updated for version 3.5.1.
libraries/libversion: Updated for version 2.0.0.
libraries/live555: Updated for version 2017.09.12
libraries/openjfx: Added (Open Source JavaFX binary distribution).
libraries/vte3: Updated for version 0.50.0.
libraries/webkit2gtk: Updated for version 2.18.0.
libraries/xerces-c: Updated for version 3.2.0.
misc/par2cmdline: Updated for version 0.7.4.
multimedia/MediathekView: Updated for version 13.0.2.
multimedia/QMPlay2: Updated for version 17.09.13.
multimedia/flashplayer-plugin: Updated for version 27.0.0.130.
multimedia/mpv: Updated for version 0.27.0 + update README.
multimedia/munt: Updated for version 2.2.0.
multimedia/pepperflash-plugin: Updated for version 27.0.0.130.
multimedia/winff: Updated for version 20170714_220b212.
network/davmail: Updated for version 4.8.0.
network/munge: Updated for version 0.5.12.
network/nbd: Updated for version 3.16.2
network/ntpclient: Updated for version 2015_365.
network/owncloud-client: Updated for version 2.3.3.
network/slurm: Updated for version 17.02.7.
network/sqlmap: Updated for version 1.1.9.
network/tinc: Updated for version 1.0.32.
office/aspell6-es: Fix VERSION in .info.
office/htmldoc: Fixed download.
office/pdf2djvu: Updated for version 0.9.7.
office/pdfstudio12: Updated for version 12.0.3.
office/zim: Updated for version 0.67.
perl/perl-CPAN-Perl-Releases: Updated for version 3.34.
perl/perl-Date-Manip: Disable make test.
perl/perl-IO-Socket-SSL: Updated for version 2.051.
perl/perl-Mojolicious: Updated for version 7.46.
perl/perl-Time-Piece: Updated for version 1.3202.
python/dulwich: Updated for version 0.18.3.
python/python-docker: Updated for version 2.5.1.
python/python-texttable: Updated for version 0.9.1.
python/python-unicodedata2: Updated for version 10.0.0.
python/ruffus: Added (Computation Pipeline library).
ruby/ruby-build: Updated for version 20170914.
system/containerd: Updated for version 0.2.9_6e23458.
system/displaylink: Added (driver for DisplayLink devices).
system/docker-compose: Updated for version 1.16.1.
system/docker-machine: Updated for version 0.12.2.
system/docker-proxy: Updated for version 20170120_7b2b1fe.
system/docker: Updated for version 17.06.2.
system/evdi-kernel: Added (Extensible Virtual Display Interface).
system/evdi: Added (Extensible Virtual Display Interface).
system/fio: Updated for version 3.0.
system/firejail: Updated for version 0.9.50.
system/haveged: SlackBuild updated (thanks to Nikos Giotis).
system/influxdb: Updated for version 1.3.5.
system/inxi: Updated for version 2.3.38.
system/letsencrypt: Updated for version 0.18.1.
system/noto-emoji: Updated for version git7159f45.
system/openmpi: Updated for version 2.1.1.
system/openrc: Updated for version 0.30.
system/posh: Added (Policy-compliant Ordinary SHell).
system/rndaddentropy: Fix SlackBuild and .info.
system/runc: Updated for version 1.0.0_rc3_810190c.
system/sleuthkit: Updated for version 4.4.2.
system/wine-staging: Updated for version 2.16.
system/xpad: Fixed slack-desc.
+--------------------------+
Sat Sep  9 00:00:03 UTC 2017
academic/veusz: Updated for version 1.27.
accessibility/svkbd: Switch to https.
desktop/awesome-extra: Updated for version 2017090101.
desktop/dwm: Switch to https.
desktop/i3: Updated for version 4.14.
desktop/sawfish-extras: Added (Extras for Sawfish WM).
desktop/sawfish-session-dialog: Updated for version 20150813.
desktop/tint2: Updated for version 15.0.
desktop/wmname: Switch to https.
development/atom-amd64: Updated for version 1.19.7.
development/cppcms: Updated for version 1.1.0.
development/dis6502: Added (flow-tracing disassembler for 6502).
development/dis: Added (statically tracing 6502 disassembler).
development/dmd: Updated for version 2.076.0
development/jupyter-nbconvert: Updated for version 5.3.1.
development/mads: Added (cross assembler).
development/p4: Updated for version 2017.1.1559660.
development/p4d: Updated for version 2017.1.1559660.
development/rmac: Added (cross assembler for 6502 and 68000).
development/rust: Allow building/bootstrapping for i586.
development/sbcl: Updated for version 1.3.21.
development/simavr: Updated for version git20170904.
development/universal-ctags: Updated for version c310a7c
development/xasm: Added (cross assembler targetting the 6502).
development/zeal: Updated for version 0.4.0.
games/atari800: New homepage.
games/dustrac: Updated for version 1.13.0
games/fortune_firefly: Switch to https.
games/mame: Updated for version 0.189.
games/mednafen: Updated for version 0.9.47.
graphics/Shellpic: Fixed tarball handling.
graphics/inkscape: Updated for version 0.92.2.
graphics/pngcrush: Updated for version 1.8.13.
libraries/CoinMP: Fix path.
libraries/libinput: Updated for version 1.8.2.
libraries/libopenshot: Updated for version 0.1.8
libraries/libtommath: Updated for version 1.0.1.
libraries/libu2f-host: Updated for version 1.1.4.
libraries/libuv: Updated for version 1.14.1.
libraries/pcre2: Updated for version 10.30
libraries/wxSQLite3: Updated for version 3.5.7.
misc/kde_cdemu: Update DOWNLOAD.
multimedia/openshot: Updated for version 2.4.0
multimedia/opera-ffmpeg-codecs: Updated for version 60.0.3112.90.
multimedia/smplayer: Updated for version 17.9.0.
network/haproxy: Updated for version 1.7.9.
network/ii: Switch to https.
network/opera: Updated for version 47.0.2631.80.
network/radicale: Updated for version 1.1.6.
network/surf: Switch to https.
network/syncthing: Updated for version 0.14.37.
network/telegram: Updated for version 1.1.23.
network/tor-browser: Updated for version 7.0.5.
office/MasterPDFEditor: Updated for version 4.3.10.
office/aspell6-es: Added (Spanish language files for aspell).
office/libreoffice: Remove spadmin symlink.
office/pdfshuffler: Updated dep (pyPdf is renamed PyPDF2).
perl/perl-AnyEvent: Updated for version 7.14.
perl/perl-Date-Manip: Updated for version 6.60.
perl/perl-File-Which: Updated for version 1.22.
perl/perl-Mojolicious: Updated for version 7.45.
perl/perl-Text-CSV_XS: Updated for version 1.31 + new maintainer.
python/PyPDF2: Added (Python PDF toolkit).
python/psutil: Updated for version 5.3.0
python/pyPdf: Updated for version 1.13 + new maintainer.
python/python-requests: Updated for version 2.18.4.
system/GentiumPlus: Switch to https.
system/Iosevka: Updated for version 1.13.3.
system/dateutils: Updated for version 0.4.2.
system/exa: Added (replacement for 'ls' written in Rust).
system/exomizer: Added (compression for low-resource systems).
system/google-fonts: Added (complete collection from Google Fonts).
system/kbfs: Updated for version 1.0.29_20170901160109.
system/keybase: Updated for version 1.0.29.
system/letsencrypt: Updated for version 0.18.0.
system/lynis: Updated for version 2.5.5.
system/pgbadger: Updated for version 9.2.
system/pucrunch: Added (Hybrid Compressor).
system/redis: Updated for version 4.0.1.
system/rndaddentropy: Added (Small wrapper around RNDADDENTROPY).
system/sandy: Switch to https.
system/st: Switch to https.
system/suckless-tools: Switch to https.
system/tabbed: Switch to https.
system/vagrant: Updated for version 2.0.0.
system/yash: Move binary to /bin.
+--------------------------+
Sat Sep  2 09:29:23 UTC 2017
academic/gspiceui: Updated for version 1.1.00.
academic/libqalculate: Updated for version 2.0.0
academic/pulseview: Switch to https.
academic/qalculate-gtk: Updated for version 2.0.0
academic/sigrok-cli: Switch to https.
audio/guitarix: Updated for version 0.35.6.
audio/kid3: Updated for version 3.5.0.
desktop/fbmenugen: Updated for version 0.80.
desktop/menutray: Updated for version 0.50.
desktop/obbrowser: Updated for version 0.07.
desktop/obmenu-generator: Updated for version 0.80.
desktop/sawfish: Updated for version 1.12.90.
desktop/slackware-xdg-menu: Fixed update-menus problem.
development/asm6809: Fix bad commit d8d8d2be3.
development/cppcms: Updated for version 1.1.1.
development/dmd: Fixed download.
development/jupyter-nbconvert: Updated for version 5.3.0.
development/meson: Updated for version 0.42.0.
development/rust: Updated for version 1.20.0.
development/sassc: Added (C/C++ port of the Sass CSS precompiler).
games/Pyfa: Updated for version 1.31.0.
games/angband: Updated for version 4.1.0.
games/commandergenius: Updated for version 1.9.9.5beta.
games/doomretro: Updated for version 2.5.4.
games/edgar: Updated for version 1.27.
games/freeciv: Updated for version 2.5.9.
games/instead: Updated for version 3.1.2.
games/quake_shareware_data: Switch to https.
games/solarus-quest-editor: Patched to fix guessing the assets dir.
gis/Shapely: Updated for version 1.6.1.
gis/geojson: Updated for version 2.1.0.
graphics/barcode: Added (GNU Barcode).
graphics/dxftoqet: Added (Element DXF Converter).
graphics/opencollada: Updated for version 1.6.59
graphics/openimageio: Updated for version 1.7.17
libraries/VTK: Updated for version 8.0.1
libraries/appstream-glib: Updated for version 0.7.2.
libraries/libiio: Added (Linux Industrial I/O library).
libraries/libmediainfo: Updated for version 0.7.98.
libraries/libnodave: Added (Siemens S7 300/400 PLC library).
libraries/librep: Updated for version 0.92.7.
libraries/libsass: Added (Sass compiler written in C++).
libraries/libserialport: Switch to https.
libraries/libsigrok: Switch to https.
libraries/libsigrokdecode: Switch to https.
libraries/libwacom: Updated for version 0.26.
libraries/libzen: Updated for version 0.4.36.
libraries/ogre: Updated to latest 1.9 commits.
libraries/stfl: Switch to i586.
libraries/unibilium: Updated for version 1.2.1.
misc/gprename: Patched to use DESTDIR.
misc/sigrok-firmware-fx2lafw: Switch to https.
multimedia/mediainfo: Updated for version 0.7.98.
network/2ping: Added (bi-directional ping utility).
network/mrtg: Switch to https.
network/newsbeuter: Apply Podbeuter segfault fix.
network/phpmyadmin: Updated for version 4.7.4.
network/plowshare-modules: Updated for version 952eceb.
network/plowshare: Updated for version 2.1.7.
network/sickrage: Updated for version 2017.06.05_1.
network/slimjet: Updated for version 15.1.1.0.
network/tor: Updated for version 0.3.0.10.
network/tornado: Updated for version 4.5.2.
network/uget: Updated for version 2.0.10.
network/wireshark: Updated for version 2.4.1.
network/yandex-browser-beta: Updated for version 17.7.1.802.
network/yle-dl: Added (Download videos from Yle servers).
office/LibreOffice: Updated for version 5.4.1.2
office/calibre: Updated for version 3.7.0
office/extractpdfmark: Added (extract page mode etc from PDF).
office/libreoffice-helppack: Updated for version 5.4.1.
office/libreoffice-langpack: Updated for version 5.4.1.
office/libreoffice: Updated for version 5.4.1.
office/pdfchain: Updated for version 0.4.4.2.
perl/perl-Math-GMPf: Updated for version 0.43.
perl/perl-Sidef: Updated for version 3.03.
python/dulwich: Updated for version 0.18.2.
python/egenix-mx-base: Switch to https.
python/hg-git: Updated for version 0.8.9.
python/python-gattlib: Fixed odd permissions on some files.
python/python-keyutils: Fix dep.
python/python-progress: Added (easy to use progress bars).
python/python-whisper: Fix SlackBuild.
python/python3-tornado: Updated for version 4.5.2.
system/ffproxy: Added (filtering HTTP/HTTPS proxy server).
system/fileschanged: Added (File Alteration Monitor client).
system/fpm2: Switch to https.
system/fwupd: Updated for version 0.9.7.
system/fzf: Updated for version 0.17.0.
system/hfsprogs: Added (hfs+ user space utils).
system/hungrycat: Updated for version 0.4.
system/iucode_tool: Updated for version 2.2.
system/mariadb-plugin-saslauthd: Updated for version 1.2.
system/nagvis: Fixed build.
system/noto-emoji: Updated for version gita4ddd5b.
system/pv: New maintainer.
system/ripgrep: Added (line oriented search tool).
system/secure-delete: Fixed download.
system/wine-staging: Updated for version 2.15.
+--------------------------+
Sat Aug 26 00:21:16 UTC 2017
academic/easy_spice: Use tgz.
academic/stellarium: Updated for version 0.16.0.
academic/xiphos: Updated for version 4.0.6.
audio/cmt: Fix homepage and download again.
desktop/py3status: Updated for version 3.6.
desktop/vwm: Updated for version 2.1.3, new maintainer.
development/cargo-vendor: Update dependency.
development/cargo: Removed (everything is in rust).
development/cgit: Include some upstream git patches
development/dbeaver: Switch to https.
development/jupyter-ipywidgets: Updated for version 7.0.0.
development/jupyter-nbformat: Updated for version 4.4.0.
development/jupyter-widgetsnbextension: Upgraded for version 3.0.0.
development/kotlin: Updated for version 1.1.4.
development/nexus: Updated for version 3.5.0_02.
development/p4: Updated for version 2017.1.1545029.
development/p4d: Updated for version 2017.1.1545029.
development/rust: Updated for version 1.19.0.
development/sdcc: Fix packaging conflict with binutils
development/tstoolbox: Updated for version 11.35.19.17.
development/watchman: Updated for version 4.9.0.
development/zulu-openjdk7: Updated for version 7u154.
development/zulu-openjdk8: Updated for version 8u144.
games/OpenRA: Added (modernized recreation of the classic RTS C&C).
games/colem: Updated for version 4.1.
games/doomseeker: Updated for version 1.1.
games/ecwolf: Update download.
games/instead: Updated for version 3.1.0.
games/iortcw: Updated for version 1.51b.
games/pioneer: Updated for version 20170813.
games/stella: Updated for version 5.0.2.
games/unknown-horizons: Fixed tarball handling.
games/xroar: Updated for version 0.34.8.
games/yar: Fix homepage and download.
gis/Fiona: Updated for version 1.7.9.
gis/Shapely: Updated for version 1.6.0.
gis/geojson: Updated for version 2.0.0.
gis/google-earth: Updated for version 7.3.0.3832.
gis/pgrouting: Updated for version 2.4.2.
gis/pyshp: Updated for version 1.2.12.
gis/qgis: Updated for version 2.18.12.
graphics/advancecomp: Updated for version 2.0.
graphics/feh: Updated for version 2.19.3.
graphics/oyranos: Updated for version 0.9.6.
graphics/paraview: Updated for version 5.4.1
graphics/vsxu: Updated for version 0.6.2.0
ham/CubicSDR: Added (Software-Defined Radio Application).
ham/SDRPlay: Added (API/Driver for SDR Play SDR).
ham/SoapyRemote: Added (Remote support for Soapy SDR).
ham/SoapySDR: Added (SDR support library).
ham/SoapySDRPlay: Added (Soapy SDR module for SDRPlay).
ham/liquid-dsp: Added (SDR DSP library).
libraries/imlib2: Update README.
libraries/libpseudo: New maintainer.
libraries/libtorrent-rasterbar: Updated for version 1.0.11.
libraries/libuv: Updated for version 1.14.0.
libraries/libviper: New maintainer.
libraries/pugixml: Switch to https.
libraries/python-xlrd: Updated for version 1.1.0.
libraries/wxSQLite3: Updated for version 3.5.6.
misc/fbcat: Updated for version 0.5.
multimedia/kodi: Updated for version 17.4
multimedia/opera-ffmpeg-codecs: Updated for version 60.0.3112.78.
network/PaleMoon: Updated for version 27.4.2.
network/UDR: Added (a wrapper for rsync that improves speed).
network/e2guardian: Added (web content filter).
network/ferm: Updated for version 2.4.1.
network/google-cli: Updated for version 3.3.
network/googler: Updated for version 3.3.
network/isync: Updated for version 1.2.2.
network/newsbeuter: Apply security fix and support current.
network/opera: Updated for version 47.0.2631.55.
network/palemoon: Updated for version 27.4.2.
network/qbittorrent-qt5: Updated for version 3.3.15.
network/qbittorrent: Updated for version 3.3.15.
network/tixati: Updated for version 2.55_1.
network/uTox: Updated for version 0.16.1
network/vivaldi: Updated for version 1.11.917.43.
network/you-get: Updated for version 0.4.803.
network/youtube-dl: Updated for version 2017.08.18.
office/CherryTree: Updated for version 0.38.1.
office/calibre: Fix DEP.
office/texmaker: Updated for version 5.0.2
perl/perl-CPAN-Perl-Releases: Updated for version 3.32.
perl/perl-JSON-XS: Updated for version 3.04.
perl/perl-Math-MPFR: Updated for version 3.36.
python/argcomplete: Updated for version 1.9.2.
python/monty: Updated for version 1.0.1.
python/numpydoc: Updated for version 0.7.0.
python/pymongo: Updated for version 3.5.0.
python/pytest: Updated for version 3.2.1.
python/python-fonttools: Updated for version 3.15.1.
python/python-libsass: Updated for version 0.13.2.
python/python3: Updated for version 3.6.2.
python/regex: Updated for version 2017.07.28.
python/scikit-learn: Updated for version 0.19.0.
python/tempora: Updated for version 1.9.
python/typing: Updated for version 3.6.2.
python/w3lib: Updated for version 1.18.0.
python/zxcvbn-python: Updated for version 4.4.16.
ruby/ruby-faraday: Updated for version 0.13.1.
ruby/rubygem-bundler: Updated for version 1.15.4.
system/USBdev: Updated for version 2017.08.22.
system/butterfly: Updated for version 3.1.5.
system/cve-check-tool: Use tgz.
system/ded: Fix download url.
system/eltclsh: Updated for version 1.16.
system/guake: Updated for version 0.8.10.
system/jenkins: Updated for version 2.60.3.
system/kbfs: Updated for version 1.0.29.
system/keybase: Updated for version 1.0.28.
system/lynis: Updated for version 2.5.3.
system/lz4: Updated for version 1.8.0.
system/postgresql: Updated for version 9.6.4.
system/pstate-frequency: Updated for version 3.7.4.
system/refind: Updated for version 0.11.0.
system/spl-solaris: Updated for version 0.7.1.
system/t1utils: Updated for version 1.41.
system/the_silver_searcher: Updated for version 2.1.0.
system/virt-manager: Updated for version 1.4.2.
system/vtcol: Update dependency.
system/wine-staging: Updated for version 2.14.
system/zfs-on-linux: Updated for version 0.7.1.
system/zstd: Updated for version 1.3.1.
+--------------------------+
Sat Aug 19 00:11:53 UTC 2017
academic/fet: Updated for version 5.32.3.
academic/gwyddion: Updated for version 2.49.
audio/listener: Updated for version 2.2, new maintainer.
audio/match-vamp-plugin: Switch to github URLs.
desktop/cbatticon: Updated for version 1.6.6.
development/composer: Updated for version 1.5.1
development/dmd: Updated for version 2.075.1
development/ioncube-loader: Updated for version 10.0.0
development/nwjs: Updated for version 0.24.2.
development/pip2tgz: Added (Make Slackware package from PyPI).
development/pkgconf: Updated for version 1.3.8.
development/pycharm: Updated for version 2017.2.1.
development/pyvim: Updated for version 0.0.21.
development/slibtool: Updated for version 0.5.17.
development/spice-protocol: Updated for version 0.12.13.
development/universal-ctags: Updated for version fc2655d
games/RetroArch: Updated for version 1.6.7.
games/antimicro: Updated for version 2.23.
games/crossfire-client: Updated for version 1.72.0.
games/ecwolf: Updated for version 1.3.3.
games/oblige: Updated for version 7.666.
games/pcgen: Added (RPG character generator).
graphics/deskew: Added (cli tool for deskewing text images).
graphics/feh: Updated for version 2.19.2.
graphics/gifsicle: Updated for version 1.90.
graphics/graphite2: Updated for version 1.3.10.
graphics/pr0ntools: Added (IC Reverse Engineering tools).
libraries/beignet: Added (OpenCL for Intel GPUs).
libraries/libcmis: Updated for version 0.5.1.
libraries/libdc1394: Updated for version 2.2.5
libraries/libe-book: Switch download to https, script changes.
libraries/libfilezilla: Updated for version 0.10.1.
libraries/libgltf: Updated for version 0.1.0.
libraries/libixion: Switch download to https, script changes.
libraries/libmwaw: Updated for version 0.3.12.
libraries/liborcus: Switch download to https.
libraries/libstaroffice: Added (StarOffice binary formats lib).
libraries/libwps: Updated for version 0.4.7.
libraries/libzmf: Added (Zoner Callisto/Draw documents parser lib).
libraries/mdds: Updated for version 1.2.3.
libraries/ocl-icd: Added (OpenCL ICD Loader).
multimedia/avidemux: Updated for version 2.7.0, cleanups.
multimedia/smplayer: Updated for version 17.8.0.
network/Signal-Desktop: Updated for version 0.42.2.
network/choqok: Removed (Twitter API Changes).
network/claws-mail: Fix slibtool build errors.
network/filezilla: Updated for version 3.27.1.
network/keybase-client: Removed (Use keybase or kbfs).
network/smstools3: Move smsd binary, remove unused option.
network/spice-gtk: Updated for version 0.34.
network/youtube-dl: Updated for version 2017.08.13.
office/calibre: Updated for version 3.6.0
office/keepassx: Updated for version 2.0.3 + new maintainer.
office/pdfstudio12: Updated for version 12.0.2.
office/texstudio: Update md5sum for new tarball
perl/perl-IO-Socket-SSL: Updated for version 2.050.
perl/perl-Mojolicious: Updated for version 7.43.
perl/perl-Test-Spec: Updated for version 0.53.
perl/perl-YAML-LibYAML: Updated for version 0.66.
python/cheroot: Updated for version 5.8.3.
python/html5-parser: Added (HTML 5 parsing for python).
python/invoke: Updated for version 0.20.4.
python/python-keyutils: Updated for version 0.5.
python/python-wrapt: Updated for version 1.10.11.
python/selenium: Updated for version 3.5.0.
system/keybase: Updated for version 1.0.27.
system/kitchen-sync: Updated for version 0.60.
system/letsencrypt: Updated for version 0.17.0.
system/lxdm: Added a Slackware theme, cleanups.
system/memtest86+: Fix URLs.
system/nix: Updated for version 1.11.13.
system/nvme-cli: Fixed bash completion script.
system/routersploit: Added (exploitation framework).
system/swun: Updated for version 0.0.3.
system/xen: XSA 226-228 and 230 update.
+--------------------------+
Sun Aug 13 06:51:52 UTC 2017
academic/treeview: Updated for version 0.5.1.
audio/rebmp: Update HOMEPAGE and DOWNLOAD urls.
audio/xmms-wma: Update HOMEPAGE.
desktop/thunar-sendto-clamtk: Switch to bitbucket.
desktop/wbar: Update HOMEPAGE.
desktop/wmii: Switch to github.
development/CVSTools: Switch to https.
development/ChezScheme: Fixed md5sum.
development/eagle: Update homepage.
development/jupyter-qtconsole: Updated for version 4.3.1.
games/fuse-emulator: Fixed md5sum.
games/parallel-n64: Switch to https.
games/pcsxr: Switch to github.
gis/google-earth: Updated for version 7.3.0.3827.
graphics/GPS: Update HOMEPAGE and DOWNLOAD urls.
graphics/pngcrush: Updated for version 1.8.12.
libraries/luadbi: Update homepage.
libraries/squish: Switch to github.
libraries/tamu_anova: Switch to https.
libraries/trilinos: Switch to github.
libraries/xview: Update HOMEPAGE.
misc/curtain: Removed (upstream is gone).
misc/fcitx-configtool: Switch to https.
misc/protobuf3: Updated for version 3.3.2.
misc/protobuf: Switch to github.
misc/torrentinfo: Fixed md5sum.
multimedia/cueplayer: Removed (upstream is gone).
multimedia/flvtool2: Update homepage.
multimedia/gmidimonitor: Update homepage.
multimedia/mythtv: Fixed md5sum and doinst.sh.
multimedia/obs-studio: Updated for version 20.0.1
multimedia/sfnt2woff: Switch to github.
multimedia/subtitleeditor: Update HOMEPAGE.
network/dropbox: Updated for version 32.4.23.
network/hydra: Switch to github.
network/loiq: Removed (upstream is gone).
network/netqmail: Update HOMEPAGE and DOWNLOAD urls.
network/smstools3: Updated for version 3.1.21.
network/sopcast-player: Update HOMEPAGE and DOWNLOAD urls.
python/lockfile: Switch to pypi.
python/psutil: Updated for version 5.2.2
system/nvme-cli: Fixed the bogus path in the previous fix.
system/pdsh: Updated for version 2.31.
system/recorder: Removed (project abandoned).
system/tarsnap: Script cleanup.
system/ttf-dark-courier: Update HOMEPAGE.
+--------------------------+
Sat Aug 12 00:00:00 UTC 2017
academic/gp2fasta: Update HOMEPAGE and DOWNLOAD urls.
academic/sage: New maintainer.
academic/scidavis: Updated for version 1.21.
academic/scilab: Updated for version 6.0.0 + new maintainer.
audio/cuberok: Switch to github.
audio/fIcy: Updated for version 1.0.21.
audio/fmit: Switch to github.
audio/puddletag: Updated for version 1.2.0.
audio/python-audiotools: Delete doinst.sh.
audio/rubyripper: Switch to github.
audio/snd: Updated for version 17.6.
desktop/bspwm: Updated for version 0.9.3.
desktop/cairo-compmgr: Fixups for doinst.sh.
desktop/dunst: Updated for version 1.2.0.
desktop/i3lock: Updated for version 2.9.1.
desktop/j4-dmenu-desktop: Switch to github.
desktop/sxhkd: Updated for version 0.5.8.
desktop/xdo: Updated for version 0.5.6.
desktop/xtitle: Updated for version 20170206.
development/ChezScheme: Updated for version 9.4.1_ce11b34.
development/SQLAlchemy: Updated for version 1.1.13.
development/atom-amd64: Updated for version 1.19.0.
development/camlp5: Updated for version 7.01.
development/cgit: Updated the git version to 2.10.4, cleanups.
development/composer: Updated for version 1.4.3
development/curlpp: Updated for version 0.8.1.
development/gnats: Fixed config file.
development/gr-osmosdr: Updated for version 20170611.
development/hhvm: Updated for version 3.21.0
development/kdesvn: Switch to github.
development/mphidflash: Switch to github.
development/nodejs: Updated for version 6.11.2.
development/sbcl: Updated for version 1.3.20.
development/sdcc: Fixed info file.
development/slibtool: Added (skinny libtool implementation).
development/universal-ctags: Updated for version 6ad80f4
development/valkyrie: Update HOMEPAGE.
development/vscode: Fix MD5SUM.
development/watchman: Get rid of /usr/share/doc.
development/wxHexEditor: Updated for version 20170415_bb951eb.
games/GLupeN64: Removed (replaced by mupen64plus-libretro).
games/RetroArch: Updated for version 1.6.4.
games/assaultcube: Switch to https.
games/beetle-psx-libretro: Updated for version 2017.08.11_a6bbea0.
games/bsnes-libretro: Updated for version 2017.07.24_263e94f9.
games/bsnes-mercury: Updated for version 2017.06.28_b68bd0a.
games/bstone: Updated for version 1.1.8.
games/knights: Minor cleanups.
games/mgba: Fix install paths.
games/mupen64plus-libretro: Updated for version 2017.07.22_9b01671.
games/openmsx-catapult: Updated for version 0.14.0.
games/openmsx-debugger: Updated for version 20170610.
games/openmsx: Updated for version 0.14.0.
games/parallel-n64: Added (libretro port of Mupen64 Plus).
games/pcsx2: Updated for version 2017.08.09_8c37418e4.
games/pokerth: Switch to https.
games/solarus-quest-editor: Updated for version 1.5.3.
games/solarus: Updated for version 1.5.3.
games/wesnoth: New maintainer.
graphics/fontforge: Updated for version 20170731.
graphics/potrace: Updated for version 1.15.
graphics/rawtherapee: Updated for version 5.2.
graphics/ufraw: Patched.
graphics/vulkansdk: Updated for version 1.0.54.0.
graphics/whyteboard: Update HOMEPAGE and DOWNLOAD urls.
ham/rtl-sdr: Updated for version 20170611.
libraries/allegro: Deleted doinst.sh.
libraries/appstream-glib: Added (read and write AppStream metadata).
libraries/aqbanking: Switch to https.
libraries/argon2: Added (password-hashing function).
libraries/cal3d: Switch to github.
libraries/efivar: Added (Tools and library for EFI variables.).
libraries/gwenhywfar: Switch to https.
libraries/hiredis: Update script.
libraries/libconfig: Update source.
libraries/libmirage: Updated for version 3.1.0.
libraries/libsmbios: Updated to include headers.
libraries/luadbi: Fixed download link
libraries/msgpack-c: Updated for version 2.1.5.
libraries/node-xoauth2: Added (XOAuth2 token gen with node.js).
libraries/opendht: Added (Distributed Hash Table implementation).
libraries/pjproject-ring: Added (Multimedia Communication Library).
libraries/ring-daemon: Added (LibRing - daemon).
libraries/ring-lrc: Added (LibRingClient - LRC).
misc/bsdmainutils: Added (collection of utilities).
misc/chm2pdf: Switch to github.
misc/drg2sbg: Switch to github.
misc/gramps: Updated for version 4.2.6.
misc/nfoview: Switch to github.
multimedia/clamz: Switch to github.
multimedia/flashplayer-plugin: Updated for version 26.0.0.151.
multimedia/gaupol: Switch to github.
multimedia/lightspark: Updated for version 2017.08.07_134784b5.
multimedia/mpv: Updated to git version for youtube-dl support.
multimedia/obs-studio: Updated for version 20.0.0
multimedia/pepperflash-plugin: Updated for version 26.0.0.151.
multimedia/serviio: Fixed doinst.sh.
multimedia/sfnt2woff: Update DOWNLOAD.
multimedia/simpleburn: Updated for version 1.8.3.1.
multimedia/videocut: Update DOWNLOAD.
multimedia/vivaldi-codecs-ffmpeg-extra: Updated for version 60.0.
network/3proxy: Switch to https.
network/Electrum: Updated for version 2.9.3.
network/PaleMoon: Updated for version 27.4.1.
network/WireGuard: Added (fast, modern, secure VPN).
network/arno-iptables-firewall: Fixed doinst.sh.
network/bip: Fixed version.
network/discord: Updated for version 0.0.2.
network/eiskaltdcpp: Updated for version 2.2.10.
network/ftp-cloudfs: Fixed doinst.sh.
network/gophernicus: Updated for version 2.5.
network/hostapd: Fixed config files in SlackBuild.
network/hostsblock: Fixed doinst.sh.
network/libnatpmp: Added (implementation of the NAT-PMP protocol).
network/mailman: Fixed doinst.sh.
network/openresolv: Fixed doinst.sh.
network/plowshare-modules: Updated for version f82e8e3.
network/radicale: Fixed SlackBuild.
network/smstools3: Fixed doinst.sh.
network/telegram: Updated for version 1.1.19.
network/tor-browser: Updated for version 7.0.4.
network/urlwatch: Switch to https.
network/vivaldi: Updated for version 1.11.917.39.
office/coolreader: Switch to SF.
perl/perl-Religion-Islam-Quran: Added (Holy Quran searchable db).
python/minidb: Switch to https.
python/nxt-python: Switch to github.
python/pandocfilters: Updated for version 1.4.2.
python/websocket-client: Updated for version 0.41.1.
ruby/chronic: Switch to github.
ruby/rubygem-fluentd: Switch to https.
system/bacula: Fix install with ROOT=.
system/bareos: Fix install with ROOT=.
system/btrbk: Updated for version 0.25.1.
system/cdemu-client: Updated for version 3.1.0.
system/cdemu-daemon: Updated for version 3.1.0.
system/cdw: Updated for version 0.8.1 + new maintainer.
system/docbook-xml: Added (DocBook DTD for XML).
system/fwupd: Added (update firmware).
system/fwupdate: Added (Tools to apply firmware updates).
system/geckodriver: Added (HTTP API for Gecko browsers).
system/glances: Fix install with ROOT=.
system/incron: Fix install with ROOT=.
system/kafka: Fixed doinst.sh.
system/localepurge: Fixed config file install.
system/lxdm: Updated for version 20170805_e3e7517.
system/memtest86+: Switch to https.
system/memtest86: Switch to https.
system/newrelic-sysmond: Update source.
system/nss_ldap: Switch to https.
system/nvidia-legacy304-driver: Fix install with ROOT=.
system/nvme-cli: Fix install path, remove doinst.sh.
system/qdirstat: Updated for version 1.4.
system/slpkg: Updated for version 3.2.8.
system/spl-solaris: Fixed version on i586.
system/sudosh2: Fixed install path.
system/t1utils: Updated for version 1.40.
system/tarsnap: Updated for version 1.0.39 + new maintainer.
system/unar: New homepage and download.
system/vhba-module: Updated for version 20170610.
system/xen: Updated for version 4.9.0.
system/yash: Updated for version 2.45.
system/zfs-on-linux: Fixed version on i586.
+--------------------------+
Sat Aug  5 00:08:55 UTC 2017
academic/copasi: Updated for version 4.20.158.
audio/freac: Updated for version 20170729.
audio/gogglesmm: Updated for version 1.1.9.
audio/transcribe: Updated for version 8.70.
audio/vcf_plugins: Fix homepage and download.
desktop/e16: Updated for version 1.0.18.
desktop/enlightenment: Updated for version 0.21.8 + new maintainer.
desktop/skippy-xd: Update script.
desktop/zuki-themes: Updated for version 3.24.2.
development/afl: Added (security-oriented fuzzer).
development/diffoscope: Updated for version 85.
development/fossil: Updated for version 2.3.
development/p4: Updated for version 2017.1.1534792.
development/p4d: Updated for version 2017.1.1534792.
development/p4v: Updated for version 2017.2.1535556.
development/pkgdiff: Added (visualize changes in archives).
development/pycharm: Updated for version 2017.2.
development/scala: Updated for version 2.12.3
development/vscode: Updated for version 1.14.2
games/doomretro: Updated for version 2.5.3.
games/minetest: Updated for version 0.4.16.
games/minetest_game: Updated for version 0.4.16.
games/tty-solitaire: Updated for version 1.0.0.
gis/osm2pgsql: Added the mandatory dependency lua.
graphics/XnViewMP: Fixed version, allow i686.
graphics/openimageio: Updated for version 1.7.16
libraries/GtkD: Updated for version 3.6.5.
libraries/asio: Updated for version 1.11.0
libraries/folly: Updated for version 2017.07.24.00
libraries/gperftools: Updated for version 2.6.1
libraries/hinnant-date: Updated for version 2.2
libraries/hiredis: Updated for version 0.13.3.
libraries/kashmir: Added (C++ header-only library).
libraries/libgusb: Updated for version 0.2.11.
libraries/libmicrohttpd: Updated for version 0.9.55.
libraries/libnfs: Fixed build on i586.
libraries/proxygen: Updated for version 2017.07.24.00
libraries/restbed: Updated for version 4.6
libraries/rocksdb: Updated for version 5.6.1
libraries/sqlpp11: Updated for version 0.50
libraries/upscaledb: Updated for version 2.2.2
libraries/wangle: Updated for version 2017.07.24.00
misc/figlet-contributed: Added (contributed font set for FIGlet).
misc/figlet-international: Added (international fonts for FIGlet).
multimedia/ExMplayer: Update script.
multimedia/farstream: Updated for version 0.2.8.
multimedia/ripit: Fix homepage.
multimedia/spotify: Updated for version 1.0.59.
multimedia/telepathy-farstream: Switch to i586 + updated email.
multimedia/telepathy-glib: Updated for version 0.24.1.
multimedia/telepathy-qt: Updated for version 0.9.7.
network/Electrum: Updated for version 2.9.2.
network/Flootty: Updated for version 3.2.1.
network/emailrelay: Updated for version 1.9.
network/greenbone-security-assistant: Updated for version 6.0.12.
network/mldonkey: Avoid downloading stuff during build.
network/openvas-cli: Updated for version 1.4.5.
network/openvas-libraries: Updated for version 8.0.9.
network/openvas-manager: Updated for version 6.0.11.
network/openvas-scanner: Updated for version 5.0.8.
network/palemoon: Updated for version 27.4.1.
network/rclone: Updated for version 1.37.
network/slack: Updated for version 2.6.3.
network/slimjet: Updated for version 15.0.4.0.
network/xdman: Allow i686.
network/youtube-dl: Updated for version 2017.07.30.1.
perl/cpanminus: Added (App::cpanminus).
perl/perl-Convert-Color: Added (color space conversions & lookups).
perl/perl-File-Which: New maintainer.
perl/perl-Geo-Coordinates-OSGB: Updated for version 2.19.
perl/perl-List-UtilsBy: Added (higher-order list utility functions).
perl/perl-Mojolicious: Updated for version 7.39.
perl/perl-Parser-MGC: Added (build recursive-descent parsers).
perl/perl-file-libmagic: Added (determine MIME types with libmagic).
perl/perlbrew: Updated for version 0.80.
python/PyGreSQL: Updated for version 5.0.4
python/munch: Updated for version 2.2.0.
python/prompt_toolkit: Updated for version 1.0.15.
python/ptpython: Updated for version 0.41.
python/pytest: Updated for version 3.2.0.
python/python-fonttools: Updated for version 3.14.0.
python/scikit-learn: Updated for version 0.18.2.
ruby/rubygem-asciidoctor: Fixed slack-desc.
system/Iosevka: Updated for version 1.13.2.
system/capstone: Fixed build on 32 bit.
system/fzf: Updated for version 0.16.11.
system/hdapsd: Fixed doinst.sh.
system/kafka: Updated for version 0.11.0.0
system/kbfs: Updated for version 1.0.27_20170728162822.
system/logtool: Update script.
system/lxdm: Patch from upstream to honor X zapping.
system/nvidia-driver: Fix path for x86.
system/pymux: Updated for version 0.14.
system/rabbitmq-server: Updated for version 3.6.10
system/secure-delete: Update script.
system/spl-solaris: Updated for version 0.7.0 + new maintainer.
system/terminix: Removed (application changed name).
system/tilix: Added (Tiling terminal emulator).
system/truecrypt: Removed (Project unmaintained).
system/ttf-mononoki: Added (programming typeface).
system/ttf-roboto: Updated for version 2.138.
system/unace: Compress patches.
system/veracrypt: Remove README.Slackware.
system/wdiff: Added (display word differences between text files).
system/worker: Updated for version 3.11.0.
system/zfs-on-linux: Updated for version 0.7.0 + new maintainer.
+--------------------------+
Sat Jul 29 10:51:54 UTC 2017
academic/free42: Updated for version 2.0.4.
academic/gretl: Updated for version 2017c.
academic/libqalculate: Updated for version 1.0.0
academic/qalculate-gtk: Updated for version 1.0.0
academic/reduce-algebra: Force a single make job.
academic/tophat: Force a single make job.
audio/HamsiManager: Switch to github.
desktop/bmpanel2: Switch to github.
desktop/grun: Switch to github.
development/bpython: Updated for version 0.17.
development/dissy: Removed (Project abandoned).
development/gtkdialog: Switch to github.
development/jdk: Updated for version 8u144.
development/luajit: Updated for version 2.0.5 + new maintainer.
development/meson: Updated for version 0.41.2.
development/openjdk8: Updated for version 8u141b15.
development/openjdk: Updated for version 7u141b02.
games/mame: Updated for version 0.188.
gis/geos: Updated for version 3.6.2.
gis/qmapshack: Updated for version 1.9.0.
gis/saga-gis: Updated for version 5.0.0.
graphics/XnViewMP: Added (A Picture Viewer).
ham/chirp: Updated for version 20170714.
libraries/Smarty: Switch to https.
libraries/e_dbus: Removed (merged into efl).
libraries/ecore: Removed (merged into efl).
libraries/edje: Removed (merged into efl).
libraries/eet: Removed (merged into efl).
libraries/efl: Added (graphics library).
libraries/efreet: Removed (merged into efl).
libraries/eina: Removed (merged into efl).
libraries/eio: Removed (merged into efl).
libraries/elementary: Removed (merged into efl).
libraries/embryo: Removed (merged into efl).
libraries/emotion: Removed (merged into efl).
libraries/ethumb: Removed (merged into efl).
libraries/evas: Removed (merged into efl).
libraries/gtk-qt-engine: Switch to github.
libraries/libgadu: Updated for version 1.12.2.
libraries/libsunpinyin: Update HOMEPAGE and DOWNLOAD urls.
libraries/progressbar: Switch to github.
libraries/python-e_dbus: Removed (merged into python-efl).
libraries/python-efl: Added (Python bindings to the EFL).
libraries/python-elementary: Removed (merged into python-efl).
libraries/python-emotion: Removed (merged into python-efl).
libraries/python-ethumb: Removed (merged into python-efl).
libraries/python-evas: Removed (merged into python-efl).
misc/KeePassHttp: Update to new snapshot.
misc/ibus-sunpinyin: Update DOWNLOAD url.
misc/jmri: Updated for version 4.8.
multimedia/QMPlay2: Updated for version 17.07.25.
multimedia/a2jmidid: Update HOMEPAGE.
multimedia/filebot: Updated for version 4.7.9.
multimedia/pitivi: Switch to source build + New maintainer.
network/Electrum: Updated for version 2.9.0.
network/glusterfs: Updated for version 3.11.2.
network/httptunnel: Switch to github.
network/periscope: Update HOMEPAGE and DOWNLOAD urls.
network/pidgin-musictracker: Update DOWNLOAD and HOMEPAGE urls.
network/pidgin-nudge: Update DOWNLOAD.
network/pidginTeX: Removed (Project Abandoned).
network/suricata: Updated for version 3.2.3.
network/telegram: Updated for version 1.1.16.
network/tor-browser: Updated for version 7.0.3.
office/LibreOffice: Updated for version 5.4.0.3
office/MasterPDFEditor: Updated for version 4.2.70.
office/calibre: Switch to https.
office/libreoffice-helppack: Updated for version 5.4.0.
office/libreoffice-langpack: Updated for version 5.4.0.
office/libreoffice: Updated for version 5.4.0.
office/python-gcalcli: Switch to github.
office/texmaker: Updated for version 5.0.1
office/texstudio: Updated for version 2.12.6
perl/perl-Mojolicious: Updated for version 7.37.
python/decorator: Updated for version 4.1.2.
python/pyserial: Updated for version 3.4.
python/python-certifi: Updated for version 2017.7.27.1.
python/python-cmdln: Updated for version 2.0.0.
python/python-stomper: Updated for version 0.4.1.
python/python-vatnumber: Updated for version 1.2.
python/python3-appdirs: Updated for version 1.4.3.
python/python3-decorator: Updated for version 4.1.2.
python/python3-prompt_toolkit: 1.0.15.
python/pywebkitgtk: Update HOMEPAGE.
ruby/ruby-build: Updated for version 20170726.
ruby/rubygem-asciidoctor: Added (text processor/publishing tool).
system/cfengine: Added (Automate and manage your IT infrastructure).
system/cwtex-q-fonts-TTFs: Added (modified cwTeX TTF fonts).
system/cwtex-q-fonts: Removed (Replaced with cwtex-q-fonts-TTFs).
system/foomatic-db: Updated for version 20170729.
system/fr: Updated for version 1.36.
system/fzf: Updated for version 0.16.10.
system/grub4dos: Switch to github.
system/inxi: Updated for version 2.3.23.
system/openrc: Updated for version 0.28.
system/picocom: Updated for version 2.2.
system/terminology: Updated for version 1.0.0.
system/unace: New maintainer.
system/veracrypt: Updated for version 1.21.
system/wangfonts: Switch to github.
system/wiimms-iso-tools: Switch to https.
system/wine-staging: Updated for version 2.13.
system/xbattmon: Updated for version 1.1.
+--------------------------+
Wed Jul 26 11:31:38 UTC 2017
academic/sage: Updated for version 8.0.
audio/darkice: Fixed download location.
audio/guitarix: Updated for version 0.35.5.
audio/lv2dynparam1: Fix homepage.
audio/mhwaveedit: Update HOMEPAGE.
audio/morituri: Removed (use whipper instead).
audio/zynjacku: Fix homepage.
desktop/bashrun2: Updated homepage and download links
desktop/kcometen4: Updated for version 1.0.8.
desktop/lumina: Switch to https.
desktop/notion: Updated for version 3_2017050501.
desktop/obkey: Updated for version 20170611.
desktop/obshutdown: Updated for version 20130116.
desktop/xmms-skins-almond: Update downloads.
desktop/xmms-skins-ater: Update download and homepage.
desktop/xxkb: Updated for version 1.11.1.
development/Arduino: Updated for version 1.8.3.
development/arduino: Updated for version 1.8.3.
development/chibi-scheme: Updated for version 0.7.3.
development/chicken: Updated for version 4.12.0.
development/curlpp: Fixed download location.
development/ht: Removed (duplicate of development/hte).
development/jdk: Updated for version 8u141.
development/logisim: Updated for version 2.7.1.
development/makedepf90: Removed (Upstream is gone).
development/mockpp: Added (Unit testing framework for C++).
games/RetroArch: Patched for input bugs.
games/commandergenius: Updated for version 1.9.9.2beta.
games/d1x-rebirth: Switch to i586 + new maintainer.
games/d2x-rebirth: Switch to i586 + new maintainer.
games/doomretro: Updated for version 2.5.2.
games/fuse-emulator: Updated for version 1.3.7.
games/mupen64plus: Update HOMEPAGE.
games/pcsx2: Switch to https.
games/stella: Updated for version 5.0.1.
games/syobonaction: Update homepage.
games/warmux: Update HOMEPAGE.
games/wmquake: Update homepage.
games/yamagi-quake2: Updated for version 7.01.
gis/foxtrotgps: Put everything in the build directory.
graphics/hugin: Update HOMEPAGE.
graphics/opencollada: Updated for version 1.6.58
graphics/viewnior: Update script and REQUIRES.
libraries/CCfits: Fixed slack-desc.
libraries/WebOb: Switch to https.
libraries/daq: Fixed slack-desc.
libraries/dropbox-python: Updated for version 8.0.0.
libraries/gtkmm-utils: Switch to github.
libraries/libinput: Updated for version 1.8.1.
libraries/libkate: Update HOMEPAGE.
libraries/libmp4v2: Update HOMEPAGE.
libraries/libspectrum: Updated for version 1.3.5.
libraries/mxml: Fix download location.
libraries/qmltermwidget: Updated for version 20160207_051e019.
libraries/rrdtool: Updated for version 1.7.0.
libraries/webkit2gtk: Updated for version 2.16.6.
misc/Colormake: Updated for version 20170221.
multimedia/opera-developer-ffmpeg-codecs: Update README.
multimedia/tstools: Update HOMEPAGE.
multimedia/w_scan: Update source.
network/PaleMoon: Updated for version 27.4.0.
network/dnscrypt-wrapper: Remove man page.
network/dovecot-pigeonhole: Updated for version 0.4.19.
network/dovecot: Updated for version 2.2.31.
network/kwakd: Update HOMEPAGE and DOWNLOAD urls.
network/lurc: Removed (Upstream is gone).
network/mbpurple: Removed (No longer work with Twitter OAUTH).
network/mumble: Switch to https.
network/nsca: Updated for version 2.9.2.
network/offlineimap: Updated for version 7.1.2.
network/opera-developer: Update README.
network/phpmyadmin: Updated for version 4.7.3.
network/postfix: Updated for version 3.2.2.
network/psad: Updated for version 2.4.5.
network/pysub-dl: Update HOMEPAGE.
network/qTox: Updated for version 1.11.0.
network/reaver: Updated for version 1.6.
network/slowhttptest: Updated for version 1.7.
network/smcroute: Updated for version 2.3.1.
network/sylpheed: Updated for version 3.6.0 + new maintainer.
network/viber: Switch to https.
network/wire: Updated for version 2.15.2751.
network/xtables-addons: Updated for version 2.13.
network/yandex-browser-beta: Added (The web browser from Yandex).
network/zabbix_agentd: Switch to https.
network/zabbix_proxy: Switch to https.
network/zabbix_server: Switch to https.
office/evince: Updated for version 3.20.2.
office/hunspell-pl: Switch to https.
office/mytetra: Switch to https.
office/pyspread: Switch to https.
office/traduisons: Updated for version 0.6.1.
python/idna: Mention optional python3 in README.
python/ps_mem: Updated for version 3.9.
python/pychart: Update HOMEPAGE.
python/pyserial: Updated for version 3.3 + new maintainer.
python/python-autobahn: Updated for version 17.7.1.
python/python-bigfloat: Updated for version 0.3.0.
python/python-certifi: Mention optional python3 in README.
python/python-chardet: Mention optional python3 in README.
python/python-gflags: Update HOMEPAGE.
python/python-lastfm: Removed (Upstream project is gone).
python/python-libarchive-c: Fixed bashism.
python/python-m2r: Updated for version 0.1.7.
python/python-rubymarshal: Fix HOMEPAGE.
python/python-txaio: Updated for version 2.8.1.
python/python3-xlib: Update HOMEPAGE.
python/sippy: Removed (Upstream is gone).
python/sqlparse: Updated for version 0.2.3.
python/tqdm: Updated for version 4.15.0.
ruby/ruby-faraday: Updated for version 0.12.2.
ruby/rubygem-lolcat: Updated for version 90.8.8.
system/borgbackup: Updated for version 1.0.11.
system/cassandra-gui: Removed (Upstream is gone).
system/cool-retro-term: Updated for version 20170201_e48719f.
system/drbd-utils: Updated for version 9.0.0.
system/evilvte: Updated for version 20140330.
system/gitolite: Updated for version 3.6.7.
system/isdct: Updated for version 3.0.6.
system/laptop-mode-tools: Updated for version 1.71 + new maintainer.
system/mariadb-plugin-saslauthd: Updated for version 1.1.
system/microemulator: Update HOMEPAGE.
system/nagvis: Updated for version 1.9.2.
system/nsca-ng: Updated for version 1.5.
system/ossec-agent: Updated for version 2.9.1.
system/ossec-local: Updated for version 2.9.1.
system/ossec-server: Updated for version 2.9.1.
system/pgadmin3: Update source.
system/pv: Updated for version 1.6.6.
system/rar: Updated for version 5.5.b5.
system/salt: Updated for version 2017.7.0.
system/sysdig: Switch to https.
system/sysdig: Updated for version 0.17.0
system/syslog-ng: Updated for version 3.10.1.
system/veracrypt: Update HOMEPAGE.
system/vifm: Switch to https.
system/xbattmon: Update REQUIRES.
+--------------------------+
Sat Jul 22 00:00:07 UTC 2017
academic/fet: Updated for version 5.31.9.
academic/scidavis: Updated for version 1.19.
audio/foo-yc20: Switch to github URL.
audio/jackmeter: Switch to github URL.
audio/jokosher: Update homepage.
audio/podget: Updated for version 0.8.5, new maintainer.
audio/swh-plugins-lv2: Updated for version 1.0.16.
desktop/awesome: Updated for version 4.2.
desktop/i3lock: Updated homepage and download links
desktop/i3status: Updated homepage and download links
desktop/numix-folders: Updated for version 20170405.
desktop/numix-gtk-theme: Updated for version 20170627.
desktop/numix-icon-theme-circle: Updated for version 20170405.
desktop/numix-icon-theme-square: Updated for version 20170405.
desktop/numix-icon-theme: Updated for version 20170712.
desktop/wmtimer: Switch to github URL.
desktop/xed: Updated for version 1.4.6.
development/cargo: Updated for version 0.20.0.
development/cppcms: Updated for version 1.1.0.
development/cudnn: Added (CUDA Deep Neural Network library).
development/diffoscope: Updated for version 84.
development/dmd: Updated for version 2.075.0
development/extra-cmake-modules: Updated for version 5.36.0.
development/javacc: Fixed homepage links
development/kicad: Update dependency.
development/pyenchant: Updated for version 1.6.11.
development/qt-creator: Updated for version 4.3.1
development/radare2: Updated for version 1.6.0.
development/rust: Updated for version 1.19.0.
development/sqlcl: Updated for version 17.2.0.184.1230.
development/sqldeveloper: Updated for version 17.2.0.188.1159.
development/vscode: Updated for version 1.14.1
games/freedoom: Updated for version 0.11.3.
games/garden: Fix HOMEPAGE.
games/hedgewars: Fix download & lib64, switch to i586.
games/mgba: Updated for version 0.6.0.
games/roccat-tools: Update for version 5.7.0
gis/gdal: Updated for version 2.2.1.
gis/qgis: Updated for version 2.18.11.
graphics/fotowall: Updated homepage links
graphics/gifsicle: Updated for version 1.89.
graphics/opencollada: Updated for version 1.6.57
graphics/vuescan: Update for new upstream md5sum, build bump.
haskell/haskell-base-compat: Updated for version 0.9.3.
haskell/haskell-cryptonite: Updated for version 0.24.
haskell/haskell-foundation: Added (custom prelude).
haskell/haskell-memory: Updated for version 0.14.6.
haskell/haskell-setlocale: Updated for version 1.0.0.5.
libraries/botocore: Updated for version 1.5.83.
libraries/cfitsio: Updated homepage and download links
libraries/exiftool: Updated for version 10.55.
libraries/gwenhywfar: Updated for version 4.17.0.
libraries/javacomm: Removed (no longer required).
libraries/libbsd: Updated for version 0.8.6.
libraries/libfilezilla: Updated for version 0.10.0.
libraries/libhoard: Updated homepage links
libraries/libsodium: Updated for version 1.0.13.
libraries/libxfcegui4: Fix variable.
libraries/live555: Updated for version 2017.07.18
libraries/pykdtree: Updated for version 1.2.2.
libraries/pylast: Updated for version 1.9.0.
misc/gcp: Updated homepage and download links
misc/ibus-anthy: Updated homepage and download links
misc/ibus-chewing: Fixed homepage and download links
misc/ibus-hangul: Fixed homepage link and download links
misc/ibus-pinyin: Updated homepage links
misc/ibus-qt: Updated homepage links
misc/ibus-sunpinyin: Updated homepage links
misc/ibus-unikey: Updated homepage links
misc/ibus: Updated homepage and download links
misc/jmri: Updated for version 4.6.
misc/par2cmdline: Updated for version 0.7.3.
misc/wcd: Updated for version 6.0.0, new maintainer.
misc/ykpers: Updated for version 1.18.0.
multimedia/makemkv: Updated for version 1.10.6.
multimedia/mpv: Updated for version 0.26.0.
multimedia/smplayer: Updated for version 17.7.0 + new maintainer.
multimedia/smtube: Updated for version 17.5.0 + new maintainer.
multimedia/vitunes-mplayer: Switch to github URL.
multimedia/x265: Updated for version 2.5.
network/awscli: Updated for version 1.11.120.
network/cacti-spine: Updated homepage and download links
network/cacti: Updated homepage and download links
network/corebird: Updated homepage and download links
network/dnscrypt-proxy: Updated for version 1.9.5.
network/dnscrypt-wrapper: Updated for version 0.3.
network/filezilla: Updated for version 3.27.0.1.
network/firewalld: Use /etc/default/ rather than /etc/sysconfig/
network/haproxy: Updated for version 1.7.8.
network/heimdal: Updated for version 7.4.0.
network/nextcloud-client: Updated for version 2.3.2.
network/opera: Updated for version 46.0.2597.57.
network/pirate-get: Updated for version 0.2.11.
network/socat: Updated for version 1.7.3.2
network/squid: Add new option.
network/squid: Updated for version 3.5.26.
network/wireshark: Updated for version 2.4.0.
network/you-get: Updated for version 0.4.775.
network/youtube-dl: Updated for version 2017.07.15.
office/MasterPDFEditor: Updated for version 4.2.68.
office/grisbi: Updated for version 1.0.2
office/kbibtex: Fixed homepage link
office/kchmviewer-qt: Updated for version 7.7 + new maintainer.
office/texlive-extra: Add /usr/bin.
office/texmaker: Updated for version 5.0
office/xreader: Updated for version 1.4.4.
office/xtrkcad: Updated for version 4.3.0.
perl/perl-CPAN-Perl-Releases: Updated for version 3.30.
perl/perl-File-Which: Updated for version 1.21.
perl/perl-Geo-Coordinates-OSGB: Updated for version 2.18.
perl/perl-IO-All: Updated for version 0.87.
perl/perlbrew: Downgraded to 0.78 for dependency reasons.
python/bleach: Prefer PyPi version string.
python/decorator: Updated for version 4.1.0.
python/decorator: Updated for version 4.1.1.
python/idna: Add python3 support.
python/pendulum: Updated for version 1.2.4.
python/pygsl: Added (python interface for GSL).
python/python-autobahn: Updated for version 17.6.2.
python/python-certifi: Add python3 support.
python/python-chardet: Add python3 support.
python/python-libnacl: Updated for version 1.5.2
python/python-m2r: Updated for version 0.1.6.
python/python-txaio: Updated for version 2.8.0.
python/python3-decorator: Updated for version 4.1.0.
python/python3-decorator: Updated for version 4.1.1.
python/stevedore: Updated for version 1.25.0.
python/unrardll: Added (enable unraring of files in python).
ruby/ruby-haste: Updated for version 0.2.3.
ruby/rubygem-bundler: Updated for version 1.15.3.
system/barman: Updated for version 2.2.
system/c-icap: Added (ICAP server).
system/c-icap: Remove duplicate source.
system/capstone: Updated for version 4.0_alpha5.
system/cve-check-tool: Added (tool for checking known public CVEs).
system/epson-inkjet-printer-escpr: Updated for version 1.6.13.
system/fzf: Updated for version 0.16.9.
system/innotop: Updated homepage and download links
system/makepasswd: Fix homepage and download URLs.
system/makepasswd: Switch to github URL.
system/mlterm: Updated for version 3.8.2.
system/netdata: Updated for version 1.7.0.
system/open-vm-tools: Added (VMware open-vm-tools project).
system/rkhunter: Use built in TXZ layout
system/salt: Updated for version 2016.11.6.
system/squidclamav: Added (Clamav ICAP service for Squid).
system/vlock: Switch to github URL.
system/xbattmon: Updated for version 1.0 + new maintainer.
+--------------------------+
Sat Jul 15 00:34:35 UTC 2017
academic/calcoo: Fix ownership.
academic/cistrome-conductGO: Fix ownership.
academic/engauge: Fix ownership.
academic/fet: Updated for version 5.31.8.
academic/knime: Fix ownership.
academic/reduce-algebra: Updated for version 20170712svn4102.
academic/tilem2: Fix ownership.
accessibility/Synkron: Fix ownership.
audio/acousticbrainz-gui: Fix ownership.
audio/flake: Fix ownership.
desktop/fusion-icon: Updated for version 0.2.4.
desktop/gmrun: Fix ownership.
desktop/jwm: Fix ownership.
desktop/openbox-menu: Fix ownership.
desktop/plasma-runner-browsefirefoxbookmarks: Fix md5sum.
desktop/slackware-xdg-menu: Fix ownership.
desktop/vim-qt: Fix ownership.
development/avr8-gnu-toolchain: Fix ownership.
development/bfg: Fix ownership.
development/byacc: Fix MD5SUM.
development/cryptoki: Fix ownership.
development/ebe: Fix ownership.
development/eclim: Updated for version 2.7.0.
development/groovy: Fix ownership.
development/kompozer: Fix ownership.
development/pandas: Updated for version 0.20.3.
development/php-apcu: Fix ownership.
development/pingendo: Fix ownership.
games/qxw: Fix ownership.
games/qzdl: Fix ownership.
games/speed-dreams: Fix ownership.
games/unvanquished: Fix ownership.
games/wargus: Fix ownership.
gis/google-earth: Change source.
gis/josm: Fix ownership.
graphics/HotShots: Fix ownership.
graphics/feh: Update DOWNLOAD and HOMEPAGE.
graphics/gimp-wideangle-plugin: Fix ownership.
libraries/CherryPy: Updated for version 11.0.0.
libraries/crossguid: Fix ownership.
libraries/html5lib: Updated for version 0.999999999
libraries/jsoncpp: Updated for version 1.8.1
libraries/libsunpinyin: Fix ownership.
libraries/libvdpau-va-gl: Fix ownership.
libraries/libxnvctrl: Updated for version 375.66.
libraries/pycparser: Updated for version 2.18.
libraries/tinyxml2: Updated for version 5.0.1
misc/ssss: Fix ownership.
misc/stardict-tools: Fix ownership.
misc/zyGrib: Fix ownership.
multimedia/gmidimonitor: Fix ownership.
network/MEGAsync: Updated for version 3.1.4.0.
network/aiccu: Fix ownership.
network/graphite-carbon: Fix ownership.
network/ipscan: Fix ownership.
network/netqmail: Fix ownership.
network/nginx: Updated for version 1.12.1
network/opera: Updated for version 46.0.2597.46.
network/palemoon: Updated for version 27.4.0.
network/putty: Fix ownership.
network/serialmail: Fix ownership.
network/slimjet: Updated for version 15.0.2.0.
network/squidanalyzer: Fix ownership.
network/vivaldi: Updated for version 1.10.867.48.
office/MasterPDFEditor: Updated for version 4.2.63.
office/calibre: Updated for version 3.3.0
office/onlyoffice-desktopeditors: Added (office suite).
perl/perl-glib: Updated for version 1.326.
python/PyGithub: Updated for version 1.35.
python/affine: Updated for version 2.1.0.
python/bleach: Updated for version 2.0.
python/portend: Updated for version 2.1.2.
python/pytest: Updated for version 3.1.3.
python/python-dateutil: Updated for version 2.6.1
python/python-keybinder: Fix ownership.
python/python-whisper: Fix ownership.
system/afdko: Fix ownership.
system/atop: Updated for version 2.3.0.
system/bicon: Fix ownership.
system/bin2iso: Fix ownership.
system/caprice32: Fix ownership.
system/cassandra-gui: Fix ownership.
system/d52: Fix ownership.
system/driconf: Fix ownership.
system/ecofont-ttf: Fix ownership.
system/epson-inkjet-printer-escpr: Fix ownership.
system/fcron: Fix ownership.
system/guix: Fix ownership.
system/hddtemp: Fix ownership.
system/incron: Fix ownership.
system/lynis: Updated for version 2.5.2.
system/otf-hermit: Fix ownership.
system/rover: Fix ownership.
system/salt: Fix ownership.
system/sboui: Updated for version 0.4.2.
system/scrypt: Fix ownership.
system/suckless-tools: Fix ownership.
system/tilda: Fix ownership.
system/trashy: Fix ownership.
system/ttf-inconsolata: Fix ownership.
system/wine-staging: Fix ownership.
system/wine-staging: Updated for version 2.12.
system/xtrs: Fix ownership.
+--------------------------+
Wed Jul 12 15:49:33 UTC 2017
academic/siril: Fix doc ownership, use our cflags.
audio/guitarix: Updated for version 0.35.4.
audio/pasystray: Updated for version 0.6.0.
audio/schismtracker: Updated for version 20170420.
audio/vamp-plugin-sdk: Updated for version 2.7.1.
audio/xmp: Updated for version 4.1.0.
desktop/awoken-icon-theme: Fixed tarball handling.
desktop/lumina: Fixed download.
desktop/plasma-runner-browsefirefoxbookmarks: Fix download.
desktop/recorditnow: Fix build on -current.
desktop/trayer-srg: Updated for version 1.1.7.
desktop/xvkbd: Updated for version 3.8.
desktop/zenity: Updated for version 3.24.0.
development/bashdb: Updated for version 4.4_0.92.
development/byacc: Updated for version 20170709.
development/dwarf: Updated for version 20170709
development/eclim: Updated for version gitc977952.
development/eclipse-cpp: Updated for version 4.7.
development/eclipse-java: Updated for version 4.7.
development/eclipse-jee: Updated for version 4.7.
development/git-lfs: Updated for version 2.2.1.
development/gitstats: Add man page.
development/highlight: Updated for version 3.38.
development/monodevelop: Fixed nuget errors
development/nodejs: Updated for version 6.11.1.
development/perf: Update DOWNLOAD link.
development/pkgconf: Updated for version 1.3.7.
development/qbs: Updated for version 1.8.1.
development/shc: Updated for version 3.9.6, new maintainer.
development/src-vcs: Updated for version 1.13.
development/valgrind: Updated for version 3.13.0.
development/xa: Updated for version 2.3.8.
games/RetroArch: Updated for version 1.6.1.
games/Scorched3D: Fixed patch line endings.
games/dreamchess: Updated for version 0.2.1-RC2.
games/fgrun: Fixed tarball handling.
games/fizmo: Updated for version 0.8.5_b1.
games/pcsx2: Updated for version 2017.05.21_7d75a7310.
games/pioneer: Updated for version 20170415.
games/qmc2: Updated for version 0.187.
games/tmw: Removed. Needs new maintainer.
games/tmwmusic: Removed. Needs new maintainer.
graphics/GraphicsMagick: Updated for version 1.3.26.
graphics/feh: Updated for version 2.19 + new maintainer.
graphics/gimp-lqr-plugin: Updated for version 0.7.2.
graphics/hugin: Update SOURCE.
graphics/psftools: Updated for version 1.0.10.
libraries/CCfits: Fix build with cfitsio-3.41.
libraries/OpenAL: Updated for version 1.18.0.
libraries/c-ares: Updated for version 1.13.0.
libraries/confuse: Updated for version 3.2.
libraries/girara: Fix homepage and download.
libraries/json-glib: Updated for version 1.2.8.
libraries/libeatmydata: Updated for version 105.
libraries/libgringotts: Update source.
libraries/libidn2: Added (GNU IDN Library version 2).
libraries/libircclient: Updated for version 1.9.
libraries/libofx: Updated for version 0.9.11.
libraries/libpwquality: Fixed tarball handling.
libraries/libupnp: Updated for version 1.6.22.
libraries/libuv: Updated for version 1.13.1.
libraries/libxmp: Updated for version 4.4.1.
libraries/ntl: Updated for version 10.5.0.
libraries/proxygen: Fix .info.
libraries/swfdec: Updated for version 0.9.2.
libraries/webkit2gtk: Updated for version 2.16.5.
misc/clawsker: Updated for version 1.1.0.
misc/mosquitto: Updated for version 1.4.14
misc/torrentinfo: Updated for version 1.8.6.
misc/xclip: Updated for version 0.13 + new maintainer.
multimedia/flashplayer-plugin: Updated for version 26.0.0.137.
multimedia/freshplayerplugin: Updated for version 0.3.7.
multimedia/opera-ffmpeg-codecs: Updated for version 59.0.3071.115.
multimedia/pepperflash-plugin: Updated for version 26.0.0.137.
multimedia/realplayer: Removed (Dropped Support).
multimedia/umplayer: Removed. Abandonded project, website gone.
network/bip: Updated for version 0.9.0-rc.1.
network/hipchat2: Added (old version of HipChat for 32 bit users).
network/hipchat: Updated for version 4.29.4.1662.
network/mew: Updated for version 6.7.
network/opera: Updated for version 46.0.2597.39.
network/putty: Updated for version 0.70.
network/r8168: Updated for version 8.044.02.
network/youtube-dl: Updated for version 2017.07.09.
office/MasterPDFEditor: Updated for version 4.2.60.
office/ganttproject: Updated for version 2.8.5.
office/homebank: Updated for version 5.1.5.
office/lyx: Update README.
office/mupdf: Updated for version 1.11.
office/notmuch: Updated for version 0.24.2.
office/timetrap: Updated for version 1.14.2.
office/tudu: Updated for version 0.10.2.
office/wink: Link to correct libexpat.
office/zathura-cb: Fix homepage and download.
office/zathura-djvu: Fix homepage and download.
office/zathura-pdf-mupdf: Fix homepage and download.
office/zathura-ps: Fix homepage and download.
office/zathura: Fix homepage and download.
perl/perl-Mojolicious: Updated for version 7.36.
perl/perl-SDL: Updated for version 2.546.
python/python-gnupg: Updated for version 0.4.1.
python/python-requests: Updated for version 2.18.1.
python/python3-dateutil: Updated for version 2.6.1.
ruby/sequel: Updated for version 4.48.0.
system/dstat: Updated for version 0.7.3.
system/fslint: Updated for version 2.46.
system/gsmartcontrol: Updated for version 1.0.1.
system/intel-microcode: Updated for version 20170707.
system/isdct: Updated for version 3.0.5.
system/mariadb-plugin-saslauthd: Added (SASLAUTHD Support).
system/ncdu: Updated for version 1.12.
system/nvidia-driver: Fix nvidia-switch.
system/pbzip2: Updated for version 1.1.13.
system/pdksh: Added (the Public Domain Korn Shell)
system/rover: Updated for version 1.0.0.
system/ttf-inconsolata: Updated for version 20160814.
system/vagrant: Updated for version 1.9.7.
system/xarchiver: Updated for version 0.5.4.11.
system/xboxdrv-linux: Updated for version 0.8.8.
system/xjobs: Updated for version 20170630.
system/zeroinstall-injector: Removed. Needs new maintainer.
system/zstd: Updated for version 1.3.0.
+--------------------------+
Sat Jul  8 00:12:48 UTC 2017
academic/amd: BUILD bump for SuiteSparse 4.5.5.
academic/btf: BUILD bump for SuiteSparse 4.5.5.
academic/camd: BUILD bump for SuiteSparse 4.5.5.
academic/ccolamd: BUILD bump for SuiteSparse 4.5.5.
academic/cholmod: BUILD bump for SuiteSparse 4.5.5.
academic/colamd: BUILD bump for SuiteSparse 4.5.5.
academic/csparse: BUILD bump for SuiteSparse 4.5.5.
academic/cxsparse: BUILD bump for SuiteSparse 4.5.5.
academic/klu: BUILD bump for SuiteSparse 4.5.5.
academic/ldl: BUILD bump for SuiteSparse 4.5.5.
academic/rbio: BUILD bump for SuiteSparse 4.5.5.
academic/siril: Added (Astronomical Image Processing Tool).
academic/spqr: Updated for version 2.0.8.
academic/suitesparseconfig: Updated for version 4.5.5.
academic/umfpack: BUILD bump for SuiteSparse 4.5.5.
audio/calf-ladspa: Remove extra deps, prepare for gcc7.
audio/deezer-desktop-for-linux: Added (Deezer Desktop for Linux).
desktop/lumina: Updated for version 1.3.0_p1.
desktop/xed: Updated for version 1.4.5.
development/Catch: Updated for version 1.9.6
development/Sphinx: Updated for version 1.6.3.
development/apache-ant: Updated for version 1.9.9.
development/cc65: Updated for version 2.16_20170630.
development/gnuradio: Support cppunit 1.14.0.
development/google-go-lang: Updated for version 1.8.3.
development/jupyter-nbconvert: Remove redundant dependency.
development/kicad: Updated for version 4.0.6.
development/monodevelop: Updated for version 6.3.0.864
development/newtonsoft-json: Removed (No longer build with mono 5).
development/ola: Updated for version git_98ee4066.
development/perf: Updated for version 4.4.75.
development/pycharm: Updated for version 2017.1.4.
development/sbcl: Updated for version 1.3.19.
development/universal-ctags: Updated for version b5c9b76
development/vala: Updated for version 0.34.9.
development/vscode: Updated for version 1.13.1
games/Scorched3D: Fix build on -current.
games/bloodcm: Fix MD5SUM.
games/doomretro: Updated for version 2.5.1.
games/fortune-dune: Switch to github URL.
games/glestae: Support cppunit 1.14.0.
games/icebreaker: Updated for version 1.9.7.
games/mame: Updated for version 0.187.
games/pangzero: Fix DOWNLOAD.
games/tome4: Removed (renamed to tome).
games/tome: Added (RPG game).
games/torcs: Fix build on -current.
games/ufoai: Fix build on -current.
gis/josm: Updated for version 12450.
gis/postgis: Updated for version 2.3.3.
graphics/OpenCASCADE: Forward compatibility fix for VTK.
graphics/Pixie: Fix build on current.
graphics/exact-image: Fix build on -current.
graphics/fbida: Updated for version 2.13.
graphics/gifsicle: Switch to github URL.
graphics/gimagereader: Updated for version 3.2.3.
graphics/hugin: Updated for version 2017.0.0.
graphics/mftrace: Updated for version 1.2.19.
graphics/opencollada: Updated for version 1.6.56
libraries/GitPython: Updated for version 2.1.5.
libraries/VTK: Updated for version 8.0.0
libraries/audioread: Updated for version 2.1.5.
libraries/cal3d: Fix build on -current.
libraries/cfitsio: Updated for version 3.41.
libraries/collada-dom: Fix build on -current.
libraries/folly: Updated for version 2017.07.03.00
libraries/ftgl: Support cppunit 1.14.0.
libraries/gf2x: Updated for version 1.2.
libraries/gitdb2: Updated for version 2.0.2.
libraries/gtkglarea: Updated for version 2.1.0.
libraries/hdf: Updated for version 4.2.13.
libraries/libfastjson: Updated for version 0.99.6.
libraries/libinput: Updated for version 1.8.0.
libraries/libmpd: Update DOWNLOAD url.
libraries/libmusicbrainz3: Support cppunit 1.14.0.
libraries/libosinfo: Remove unrecognized parameter.
libraries/librelp: Updated for version 1.2.14.
libraries/libuv: Updated for version 1.13.0.
libraries/oath-toolkit: Fix build on -current.
libraries/podofo: Support cppunit 1.14.0.
libraries/proxygen: Updated for version 2017.07.03.00
libraries/rocksdb: Updated for version 5.5.1
libraries/smmap2: Updated for version 2.0.3.
libraries/wangle: Updated for version 2017.07.03.00
libraries/wxGTK: Fix build on -current.
misc/Colormake: Update script
multimedia/opera-developer-ffmpeg-codecs: Updated for version 60.0.
network/amsn: Removed (No longer working).
network/bitcoin: Updated for version 0.14.2.
network/ccnet: Fix tarball handling.
network/google-cli: Updated for version 3.2.
network/openresolv: Updated for version 3.9.0.
network/opera-developer: Updated for version 48.0.2636.0.
network/opera: Updated for version 46.0.2597.32.
network/pydio-sync: Fix build on x86_64.
network/telegram: Updated for version 1.1.9.
network/tor-browser: Updated for version 7.0.2.
network/unbound: Updated for version 1.6.4
network/vivaldi: Updated for version 1.10.867.46.
network/xdman: Updated for version 2016.6.2.
network/youtube-dl: Fixed tarball handling.
office/keepassxc: Change XC_HTTP default to ON.
office/texlive-extra: Fix ARCH.
perl/perl-CPAN-Perl-Releases: Updated for version 3.26.
perl/perl-Mojolicious: Updated for version 7.35.
python/Flask-Cors: Updated for version 3.0.3.
python/invoke: Updated for version 0.19.0.
python/ipython: Upgraded for version 5.4.1.
python/mistune: Updated for version 0.7.4.
python/ptyprocess: Updated for version 0.5.2.
python/python-webencodings: Added (Character encoding for the web).
python/regex: Updated for version 2017.06.23.
python/sge-pygame: Updated for version 1.5.
ruby/ruby-native-package-installer: Added (ruby module)
system/arc: Switch to github URL.
system/docker-machine: Updated for version 0.12.1.
system/letsencrypt: Updated for version 0.16.0.
system/man-pages-ja: Updated for version 20170615.
system/nvidia-driver: Updated for version 375.66.
system/nvidia-kernel: Updated for version 375.66.
system/qterminal: Avoid pulling translation from git.
system/rkhunter: Updated for version 1.4.4
system/symbola-font-ttf: Updated for version 9.17.
system/tpc: Moved to github.
system/ttf-aller: Updated for version 1.0.
system/usermin: Updated for version 1.720.
system/zuluCrypt: Updated for version 5.2.0.
+--------------------------+
Sat Jul  1 00:44:07 UTC 2017
academic/cblas: Updated for version 3.7.1.
academic/ds9: Added (Astronomical tool).
academic/edsim51di: Updated for version 2.1.20.
academic/ess: Fix DOWNLOAD.
academic/lapacke: Updated for version 3.7.1.
academic/qhull: Updated for version 2015.2.
audio/calf: Updated for version 20170622.0873978.
audio/caps: Fix build for -current.
audio/drumkv1: Updated for version 0.8.3.
audio/fIcy: Updated for version 1.0.20.
audio/mp4tools: Update DEP.
audio/nero-aac: Update DOWNLOAD.
audio/opus: Updated for version 1.2.1.
audio/samplv1: Updated for version 0.8.3.
audio/synthv1: Updated for version 0.8.3.
desktop/arc-theme: Updated for version 20170302.
desktop/awoken-icon-theme: Updated for version 2.5.1.
desktop/compton-conf: Added category patch.
desktop/elementary-xfce: Updated for version 0.8.
desktop/faba-icon-theme: Update script.
desktop/moka-icon-theme: Updated for version 5.3.6.
desktop/redshift: allow compilation against geoclue2.
desktop/velox: Update HOMEPAGE and DOWNLOAD source.
desktop/xed: Updated for version 1.4.4.
development/android-studio: Updated for version 2.3.3.0_162_4069837.
development/bfg: Updated for version 1.12.15.
development/colordiff: Updated for version 1.0.18.
development/cppunit: Updated for version 1.14.0.
development/git-lfs: Updated for version 2.2.0.
development/google-webdesigner: Updated for version 1.9.0.0619.
development/ioncube-loader: Updated for version 6.1.0.
development/kotlin: Updated for version 1.1.3.
development/ltrace: Updated for version 0.7.3_6.
development/perf: Updated for version 4.4.74.
development/spice-protocol: Changed homepage and download link.
development/textadept: Updated for version 9.4.
development/universal-ctags: Updated for version cb4476e.
games/4digits: Added (A Guess-the-number Puzzle Game).
games/colem: Updated for version 4.0.
games/pangzero: Fix download.
games/rlvm: Update source.
gis/Fiona: Updated for version 1.7.8.
gis/GMT: Updated for version 5.4.2.
gis/qgis: Updated for version 2.18.10.
graphics/opencollada: Updated for version 1.6.55
libraries/blas: Updated for version 3.7.1.
libraries/hdf5: Update DOWNLOAD.
libraries/lapack: Updated for version 3.7.1.
libraries/libcacard: Changed homepage and download link.
libraries/libftdi1: Updated for version 1.3.
libraries/libpaper: Updated for version 1.1.24+nmu5.
libraries/libpwquality: Updated for version 1.4.0.
libraries/libreadline-java: Updated for version 0.8.2.
libraries/libstatgrab: Changed homepage and download link.
libraries/ntl: Updated for version 10.4.0.
libraries/plplot: Added (Library for making scientific plots).
misc/fcitx-qt5: Updated for version 1.1.0.
misc/mosquitto: Updated for version 1.4.13
multimedia/beets: Updated for version 1.4.5.
multimedia/opera-developer-ffmpeg-codecs: Only for x86_64.
multimedia/opera-ffmpeg-codecs: Updated for version 59.0.3071.86.
multimedia/vivaldi-codecs-ffmpeg-extra: Updated for version 59.0.
network/dropbear: Update script.
network/opera-developer: Stop building for non x86_64.
network/opera: Updated for version 46.0.2597.26.
network/owncloud-client: Updated for version 2.3.2.
network/phpmyadmin: Updated for version 4.7.2.
network/serialmail: Added (pass mail over intermittent links).
network/spice-gtk: Changed homepage and download link.
network/spice: Changed homepage and download link.
network/surf: Updated for version 2.0.
network/uget-chrome-wrapper: Added (download manager).
network/vivaldi: Updated for version 1.10.867.42.
network/weechat: Updated for version 1.9.
network/youtube-dl: Updated for version 2017.06.25.
office/MasterPDFEditor: Updated for version 4.2.30.
office/keepassxc: Updated for version 2.2.0.
office/pdfstudio12: Added (PDF editor).
office/texlive-docs: Updated for version 2017.170622.
office/texlive-extra: Updated for version 2017.170622.
office/texlive-fonts: Updated for version 2017.170622.
office/texlive: Updated for version 2017.170622.
perl/perl-Module-ScanDeps: Updated for version 1.24.
perl/perl-MusicBrainz-DiscID: Updated for version 0.04.
perl/perl-Time-Piece: Updated for version 1.3201.
perl/perlbrew: Updated for version 0.80.
python/Flask-RESTful: Updated for version 0.3.6.
python/cheroot: Updated for version 5.7.0.
python/entrypoints: Updated for version 0.2.3.
python/flask-paginate: Updated for version 0.5.0.
python/monty: Updated for version 1.0.0.
python/portend: Updated for version 2.1.
python/pygame: Updated for version 1.9.3 + new maintainer.
python/pytest: Updated for version 3.1.2.
python/python-docker: Updated for version 2.4.2.
python/tempora: Updated for version 1.8.
python/testpath: Updated for version 0.3.1.
python/tqdm: Updated for version 4.14.0.
python/turses: Removed (abandoned upstream).
system/apache-activemq: Updated for version 5.14.5.
system/containerd: Updated for version 0.2.6.
system/dar: Updated for version 2.5.11.
system/docker-compose: Updated for version 1.14.0.
system/docker: Updated for version 17.03.2.
system/forkstat: Updated for version 0.02.00.
system/intel-microcode: Update script.
system/kbfs: Updated for version 1.0.24_20170622160028.
system/man-pages-extras-fr: Removed (now part of man-pages-fr)
system/man-pages-fr: New maintainer, add -extras.
system/parallel: Updated for version 20170622.
system/phoronix-test-suite: Updated for version 7.2.1.
system/spice-vdagent: Changed homepage and download link.
system/untex: New maintainer, minor fixes.
system/usbredir: Changed homepage and download link.
system/webmin: Updated for version 1.850.
system/wine-staging: Updated for version 2.11.
system/xf86-video-qxl: Changed homepage and download link.
system/xonsh: Updated for version 0.5.12.
+--------------------------+
Sat Jun 24 01:33:39 UTC 2017
academic/karma: Fix library issue.
academic/mpmath: Switch to i586.
academic/pulseview: Updated for version 0.4.0.
academic/scidavis: Updated for version 1.18.
academic/sigrok-cli: Updated for version 0.7.0.
accessibility/espeak: Fix build for -current.
accessibility/xdotool: Minor script tweak.
audio/bristol: Fix build for -current.
audio/foo-yc20: Fix build for -current.
audio/klick: Fix build for -current.
audio/lingot: Fix download URL.
audio/opus: Updated for version 1.2.
audio/sayonara-player: Updated for version 0.9.3 + new maintainer.
audio/sooperlooper: Fix build for -current.
desktop/elementary-xfce: Changed download location and maintainer.
desktop/neofetch: Updated for version 3.2.0.
desktop/wmwebcam: Fix homepage and download.
desktop/xed: Updated for version 1.4.3.
desktop/zuki-themes: Updated for version 3.24.1.
development/Catch: Updated for version 1.9.5.
development/SQLAlchemy: Updated for version 1.1.11.
development/cargo-vendor: Updated for version 0.1.11.
development/f2c: Added (Fortran-to-C converter).
development/henplus: Added (SQL shell).
development/jupyter_client: Updated for version 5.1.0.
development/kotlin: Updated for version 1.1.2_5.
development/ldns: Update md5sum for root-anchors.xml
development/mono-addins: Update HOMEPAGE.
development/p4: Updated for version 2017.1.1511680.
development/p4d: Updated for version 2017.1.1511680.
development/p4v: Updated for version 2017.2.1518788.
development/qbs: Updated for version 1.8.0.
development/qt-creator: Updated for version 4.3.0.
development/sbcl: Updated for version 1.3.18.
development/simavr: Corrected source download url.
development/srcML: Clarify java dependency in the README.
development/watchman: Fix build for -current.
games/adl: Fix build for -current.
games/bstone: Fix build for -current.
games/crack-attack: Added (Multiplayer puzzle game).
games/crispy-doom: Updated for version 4.1.
games/game_1945: Fixed download location.
games/glbsp: Fix build for -current.
games/liquidwar6: Fix build for -current.
games/lutris: Updated for version 0.4.12.
games/oblige-legacy4: Fix build for -current.
games/opentyrian: Fix build for -current.
games/pingus: Fix download location.
games/ppsspp: Updated for version 1.4.2.
games/stella: Fix build for -current.
games/trackballs: Fix build for -current.
games/wmquake: Fix download URL.
games/zoom: Fix build for -current.
gis/gpsbabel: Updated for version 1.5.4, moved from system/.
graphics/LDView: Fixed md5sum.
graphics/dcraw: Updated for version 9.27.0.
graphics/vuescan: Updated for version 9.5.80.
libraries/Botan: Updated for version 2.1.0.
libraries/SDL2: Update HOMEPAGE and DOWNLOAD url.
libraries/SDL2_image: Update HOMEPAGE and DOWNLOAD url.
libraries/SDL2_mixer: Update HOMEPAGE and DOWNLOAD url.
libraries/SDL2_net: Update HOMEPAGE and DOWNLOAD url.
libraries/SDL2_ttf: Update HOMEPAGE and DOWNLOAD url.
libraries/capnproto: Updated for version 0.6.1.
libraries/flatbuffers: Updated for version 1.7.1.
libraries/libbluray: Updated for version 1.0.1
libraries/libgaminggear: Updated for version 0.15.1
libraries/libnfs: Updated for version 2.0.0
libraries/libowfat: Updated for version 0.31.
libraries/libreadline-java: Forced -j1, build bump.
libraries/libsigrok: Updated for version 0.5.0.
libraries/libsigrokdecode: Updated for version 0.5.0.
libraries/liburcu: Updated for version 0.10.0.
libraries/tinyxml2: Updated for version 5.0.0
libraries/vigra: Updated for version 1.11.1.
misc/ibus-unikey: Fixed download location.
misc/ibus: Fixed download location.
misc/sigrok-firmware-fx2lafw: Updated for version 0.1.5.
multimedia/flashplayer-plugin: Updated for version 26.0.0.131.
multimedia/gpac: Updated for version 0.7.1.
multimedia/mkclean: Updated for version 0.8.9.
multimedia/mkvalidator: Updated for version 0.5.1.
multimedia/nted: Fix build for -current.
multimedia/nted: Fix download URL.
multimedia/obs-studio: Updated for version 19.0.3
multimedia/opera-developer-ffmpeg-codecs: Updated for version 60.0.
multimedia/pepperflash-plugin: Updated for version 26.0.0.131.
network/asciinema: Update HOMEPAGE.
network/c-toxcore: Updated for version 0.1.9.
network/deluge: Updated for version 1.3.15
network/fail2ban: Updated for version 0.9.7.
network/ip2location-c: Fixed build.
network/memcached: Updated for version 1.4.37.
network/netqmail: Added (the qmail MTA).
network/nginx: Remove -Werror from CFLAGS
network/offlineimap: Updated for version 7.1.1.
network/onioncat: Updated for version 0.2.2.r578.
network/opera-developer: Updated for version 47.0.2628.0.
network/opera-legacy: Updated for version 12.16.1860.
network/phpmyadmin: Updated for version 4.7.1.
network/sqlmap: Updated for version 1.1.6.
network/swaks: Added (Swiss Army Knife for SMTP).
network/transmission: Fix build for -current.
network/unbound: Updated for version 1.6.3
network/youtube-dl: Updated for version 2017.06.18.
office/LibreOffice: Updated for 5.3.4.2
office/libreoffice-helppack: Updated for version 5.3.4.
office/libreoffice-langpack: Updated for version 5.3.4.
office/libreoffice: Updated for version 5.3.4.
office/mupdf: Fix build for -current.
perl/perl-CPAN-Perl-Releases: Updated for version 3.24.
perl/perl-File-Slurp-Tiny: Added (renamed from perl-Slurp-Tiny).
perl/perl-Slurp-Tiny: Removed (renamed to perl-File-Slurp-Tiny).
perl/perl-Time-Piece: Updated for version 1.32.
perl/perl-tree-dagnode: Updated dep.
python/hyperlink: Added (A featureful, correct URL for Python.).
python/pelican: Updated for version 3.7.1.
python/python-twisted: Updated for version 17.5.0.
python/python3-jupyter_client: Updated for version 5.1.0.
python/python3-ptyprocess: Updated for version 0.5.2.
python/webassets: Updated for version 0.12.1.
ruby/rbenv: Updated for version 1.1.1.
system/Iosevka: Updated for version 1.13.1.
system/avfs: Updated for version 1.0.5.
system/bindfs: Updated for version 1.13.7.
system/cndrvcups-capt: Updated for version 2.71.
system/cndrvcups-common: Updated for version 3.21.
system/csh: Fix build for -current.
system/disk-manager: Updated for version 1.1.1.
system/exfat-utils: Updated for version 1.2.7.
system/fbterm: Fix build for -current.
system/fio: Updated for version 2.21.
system/forkstat: Updated for version 0.01.18.
system/fuse-exfat: Updated for version 1.2.7.
system/gsmartcontrol: Fix MD5SUM.
system/kitchen-sync: Updated for version 0.1.11.
system/noto-emoji: Updated for version git8692845.
system/noto-fonts: Updated for version 20170428.
system/overpass-desktop-fonts: Updated for version 3.0.2.
system/overpass-webfonts: Added (Open Source web fonts by RedHat).
system/rar2fs: Updated for version 1.25.2.
system/rar: Updated for version 5.5.b4.
system/reptyr: Fix build for -current.
system/unicode-character-database: Updated for version 10.0.0.
system/unrar: Updated for version 5.5.5.
system/vifm: Updated for version 0.9.
system/vlock: Fix build for -current.
system/winetricks: Updated for version 20170614.
system/worker: Updated for version 3.10.0.
system/xen: XSA 216-225 update.
+--------------------------+
Sat Jun 17 00:33:32 UTC 2017
development/atom-amd64: Updated for version 1.18.0.
development/global: Updated for version 6.5.7.
development/gpsim: Updated for version 0.29.0.
development/jupyter-nbdime: Updated dependencies.
development/rust: Fix build with local bootstrap.
development/simavr: Added (A lean, mean and hackable AVR simulator).
graphics/opencollada: Updated for version 1.6.54
libraries/dropbox-python: Update DEP.
libraries/msgpack-c: Updated for version 2.1.3.
misc/KeePass: Updated for version 2.36.
multimedia/Mopidy: Update DEP.
network/deis: Update DEP.
python/PythonQt: Updated for version 3.2.0
python/idna: Updated for version 2.5.
python/python-chardet: Updated for version 3.0.4.
python/python-requests: Update DEP.
python/python-urllib3: Updated for version 1.21.1.
system/gsmartcontrol: Updated for version 1.0.0.
system/salt: Update DEP.
system/virt-manager: Update DEP.
+--------------------------+
Thu Jun 15 11:37:22 UTC 2017
accessibility/flite: Fix linking with libflite.so.
accessibility/speech-dispatcher: Updated for version 0.8.7.
audio/drumkv1: Updated for version 0.8.2, drop qt5 dep.
audio/fmit: Fixed download link.
audio/mhwaveedit: Fixed download link.
audio/ngjackspa: Fixed download link.
audio/samplv1: Updated for version 0.8.2, drop qt5 dep.
audio/synthv1: Updated for version 0.8.2, drop qt5 dep.
desktop/gtk-theme-Greybird: Updated for version 3.22.4.
desktop/ideviceinstaller: Updated for version 1.1.0.
desktop/numix-icon-theme: Updated for version 0.3.898.201705182217.
desktop/searchmonkey: Updated for version 2.0.0.
desktop/tint2: Updated for version 0.14.6.
development/binwalk: Added (Firmware Analysis Tool).
development/cargo: Updated for version 0.19.0.
development/dpkg: Updated for version 1.18.24.
development/gputils: Updated for version 1.5.0.
development/hhvm: Updated for version 3.20.2.
development/mkchroot: Updated for version 1.3.
development/nodejs: Updated for version 6.11.0.
development/rust: Updated for version 1.18.0.
development/stgit: Fixed download link.
development/universal-ctags: Updated for version 1bcb1fc.
games/advancemame: Updated for version 3.5.
games/bastet: Updated for version 0.43.2.
games/freeciv: Updated for version 2.5.7.
games/gzdoom-legacy: Added (OpenGL port of DOOM).
games/gzdoom: Updated for version 3.1.0.
games/hedgewars: Fixed download link.
games/roccat-tools: Remove text.
games/tome-sx: Added (fantasy adventure game).
games/warmux: Fixed download link.
gis/openorienteering-mapper: Updated for version 0.7.0.
libraries/cal3d: Fixed download link.
libraries/leptonica: Updated for version 1.74.4.
libraries/libinput: Updated for version 1.7.3.
libraries/libreadline-java: Build with getline & optional editline.
libraries/libvirt: Added soft_restart() to rc.libvirt
libraries/libvirt: Fix VIRTGROUP in default polkit rules
libraries/msgpack-c: Updated for version 2.1.2.
libraries/mygpoclient: Fixed homepage and download link.
libraries/wjelement: Updated for version 1.3.
libraries/wxSQLite3: Updated for version 3.5.5.
misc/nfoview: Fixed download link.
multimedia/QMPlay2: Updated for version 17.06.09.
multimedia/a2jmidid: Fixed download link.
multimedia/flashplayer-plugin: Updated for version 26.0.0.126.
multimedia/gaupol: Fixed download link.
multimedia/gmidimonitor: Fixed download link.
multimedia/mpv: Use waf version 1.9.8 supported by upstream.
multimedia/pepperflash-plugin: Updated for version 26.0.0.126.
multimedia/subtitleeditor: Fixed download link.
multimedia/youtube-viewer: Updated for version 3.2.8.
network/dovecot-pigeonhole: Updated for version 0.4.18.
network/filezilla: Updated for version 3.26.2.
network/nagios: Updated for version 4.3.2.
network/oidentd: Updated for version 2.1.0.
network/opera: Updated for version 45.0.2552.898.
network/qTox: Updated for version 1.10.2.
network/smcroute: Updated for version 2.3.0.
network/ssllabs-scan: Fixed source filename.
network/tor-browser: Updated for version 7.0.1.
network/tor: Updated for version 0.3.0.8.
office/MasterPDFEditor: Updated for version 4.2.12.
office/hebcal: Added (perpetual Jewish calendar).
office/kbibtex: Fixed download link.
perl/perl-IO-Socket-SSL: Updated for version 2.049.
python/git-fame: Added (Pretty-print git repository collaborators).
python/netifaces: Fix README.
python/pychart: Fixed download link.
python/pypy3: Updated for version 5.8_beta.
python/pypy: Updated for version 5.8.
python/python-cached-property: Added (caching properties decorator).
python/python-docker-pycreds: Added (docker credentials bindings).
python/python-docker: Added (Python library for Docker Engine API).
python/python-dockerpty: Added (pseudo-tty of docker container).
python/python-libsass: Updated for version 0.13.1.
python/python-requests: Updated for version 2.17.3.
python/python-texttable: Added (create simple ASCII tables).
system/apachetop: Updated for version 0.17.4.
system/aqemu: Added (graphical interface to QEMU and KVM emulators)
system/asbt: Updated for version 1.9.1.
system/ddrescue-gui: Updated for version 1.7.1.
system/docker-compose: Added (docker multi-container orchestration).
system/docker-machine: Updated for version 0.12.0.
system/docker: Misc README and slack-desc changes.
system/firejail: Updated for version 0.9.48.
system/font-manager: Added (GTK+ font manager).
system/geoclue2: Added (location information service).
system/gitolite: Updated for version 3.6.6.
system/inxi: Updated for version 2.3.20.
system/isomd5sum: Updated for version 1.2.1.
system/letsencrypt: Updated for version 0.15.0.
system/lynis: Updated for version 2.5.1.
system/monit: Updated for version 5.23.0.
system/monitoring-plugins: Updated for version 2.2.
system/nagios-plugins: Updated for version 2.2.1.
system/openrc: Updated for version 0.27.2.
system/rar2fs: Updated for version 1.24.1.
system/smbldap-tools: Fixed download link.
system/sqlcipher: Updated for version 3.4.1.
system/wine-staging: Updated for version 2.10.
+--------------------------+
Sat Jun 10 03:48:34 UTC 2017
academic/sage: Update README.
audio/clyrics: Updated for version 0.08.
audio/qjackctl: Updated for version 0.4.5.
audio/quodlibet: Updated for version 3.9.1.
desktop/ctwm: Updated for version 4.0.1.
development/CImg: Updated for version 2.0.0.
development/atom-amd64: Added (A hackable text editor).
development/hhvm: Updated for version 3.19.2.
development/mono-addins: Updated for version 1.3.5.
development/mono: Updated for version 5.0.1.1.
development/monodevelop: Remove nuget as dep.
development/zulu-openjdk7: Added (Open Implementation of JDK).
development/zulu-openjdk8: Added (Open Implementation of JDK).
games/instead: Updated for version 3.0.1.
games/iortcw: Updated for version 1.51.
games/mame: Updated for version 0.186, speed up build.
games/open-adventure: Added (Colossal Cave Adventure).
games/yamagi-quake2: Updated for version 7.00.
gis/Fiona: Reflect upstream change to source in md5sum.
gis/saga-gis: Updated for version 4.1.0.
graphics/opencollada: Updated for version 1.6.52
graphics/paraview: Updated for version 5.4.0
libraries/gnome-sharp: Updated for version 2.24.5.
libraries/gtk-sharp: Updated for version 2.12.43.
libraries/libgdiplus: Updated for version 5.4, new maintainer.
libraries/libjson-rpc-cpp: Added (C++ framework for json-rpc).
libraries/libmodplug: Updated for version 0.8.9.0
libraries/libvirt-python: Updated for version 3.4.0.
libraries/libvirt: Updated for version 3.4.0.
libraries/libvirt: managesave running VMs on shutdown by default
misc/dmg2img: Updated for version 1.6.7 + new maintainer.
network/Electrum: Updated for version 2.8.3.
network/TeamSpeak3: Updated for version 3.1.4, from multimedia.
network/dovecot: Updated for version 2.2.30.2.
network/firewalld: Added (dynamically managed firewall gui).
network/openfire: Updated for version 4.1.4.
network/skype: Put important notice in README.
network/skypeforlinux: Added (an instant messaging app).
network/slack: Fix symlink and remove ARCH detection.
network/slimjet: Updated for version 14.0.14.0.
network/tor-browser: Updated for version 7.0.
office/texlive: Changed download location.
perl/perl-Sidef: Updated for version 3.02.
perl/perl-Sub-Quote: Updated for version 2.004000.
perl/perl-local-lib: Updated for version 2.000023.
python/python-faulthandler: Added (display Python traceback).
python/python-fonttools: Updated for version 3.13.1.
python/python-slip: Added (convenience & extension code).
system/TLP: Updated for version 1.0.
system/acd_cli: Removed (discontinued upstream).
system/asbt: Updated for version 1.9.0.
system/conky: Fixed building with gcc-7.
system/fzf: Updated for version 0.16.8.
system/inxi: Updated for version 2.3.12.
system/openrc: Updated for version 0.27.
system/phoronix-test-suite: Updated for version 7.2.0.
system/qemu-guest-agent: Updated for version 2.9.0.
system/qemu: Updated for version 2.9.0.
system/the_silver_searcher: Updated for version 2.0.0.
+--------------------------+
Tue Jun  6 00:57:41 UTC 2017
academic/PyAMG: Update HOMEPAGE.
academic/libqalculate: Updated for version 0.9.12
academic/pyfits: Update deps.
academic/qalculate-gtk: Updated for version 0.9.12
audio/fst: Update DOWNLOAD url.
business/stansoft: Fix architecture naming.
desktop/oxygen-transparent: Removed.
desktop/razorqt: Update HOMEPAGE.
development/Bottleneck: Updated for version 1.2.1.
development/QStlink: Added (cross-platform STLinkV2 GUI).
development/acpica: Updated for version 20170531.
development/atom: Updated for version 1.17.2.
development/dwarf: Updated for version 20170416.
development/gsoap: Updated for version 2.8.46.
development/hugs98: Update DOWNLOAD url.
development/jupyter-nbconvert: Updated for version 5.2.1.
development/jupyter_console: Added (console frontend for Jupyter).
development/ming: Updated for version 0.4.8.
development/mkchroot: Updated for version 1.2.
development/mutagen: Updated for version 1.38.
development/ocambuild: Compress man pages.
development/xdebug: Updated for version 2.5.4.
games/bitfighter: Updated for version 019f.
games/fuse-emulator: Updated for version 1.3.6.
games/roccat-tools: Updated for version 5.6.0.
gis/Fiona: Updated for version 1.7.7.
gis/python-mapnik: Added (Python bindings for Mapnik).
graphics/Pixie: Update HOMEPAGE.
graphics/pngcrush: Fix x86 build.
graphics/scour: Added (python SVG cleaner).
libraries/QUSB: Fix VERSION.
libraries/dropbox-python: Updated for version 7.3.1.
libraries/libevhtp: Update DOWNLOAD url.
libraries/libmseed: Update HOMEPAGE.
libraries/libspectrum: Updated for version 1.3.4.
libraries/libx86emu: Updated for version 1.11.
libraries/live555: Updated for version 2017.06.04
libraries/php-imagick: Updated for version 3.4.3.
libraries/php-pgsql: Updated for version 5.6.30.
misc/KeePassHttp: Updated for version 1.8.4.2.
misc/gcp: Update to avoid dep download.
misc/kasumi: Updated for version 2.5.
misc/kronometer: Update HOMEPAGE and DOWNLOAD urls.
misc/zyGrib: Updated for version 8.0.1 + new maintainer.
network/cyrus-imapd: Update HOMEPAGE.
network/heimdal: Compress man pages.
network/hydra: Updated for version 8.5.
network/libident: Added (library for querying IDENT servers).
network/ngircd: Updated for version 24.
network/opera: Updated for version 45.0.2552.888.
network/seahub: Update DOWNLOAD url for x86_64.
network/slack: Fix path on x86_64.
network/twine: Updated for version 1.9.1.
network/you-get: Updated for version 0.4.750.
network/youtube-dl: Updated for version 2017.06.05.
office/basket: Added doinst.sh.
office/fop: Fix build against newer JDK.
perl/perl-Date-Manip: Updated for version 6.59.
perl/perl-ExtUtils-Install: Updated for version 2.14.
perl/perl-Glib-Object-Introspection: Updated for version 0.043.
perl/perl-Math-Decimal64: Updated for version 0.16.
perl/perl-Mojolicious: Updated for version 7.33.
perl/perl-linux-desktop-files: Updated for version 0.13.
python/PyRIC: Added (Linux wireless library for Python).
python/astroid: Updated for version 1.5.3.
python/autopep8: Updated for version 1.3.2.
python/jmespath: Updated for version 0.9.3.
python/lxml: Updated for version 3.8.0
python/netifaces: Updated for version 0.10.6
python/paramiko: Updated for version 2.1.2.
python/parsel: Updated for version 1.2.0.
python/py: Updated for version 1.4.34.
python/pytest: Updated for version 3.1.1.
python/python-keyring: Updated for version 10.3.3.
python/regex: Updated for version 2017.05.26.
python/selenium: Updated for version 3.4.3.
python/stevedore: Updated for version 1.23.0.
system/ZoneMinder: Fix man8 path.
system/apcupsd: Update build script.
system/cldr-emoji-annotation: Added (CLDR annotation files).
system/daemontools: Updated for version 0.76.
system/encfs: Updated for version 1.9.1.
system/firetools: Fix library path on x86_64.
system/fish: Updated for version 2.6.0.
system/fswatch: Added (A cross-platform file change monitor).
system/gammu: Updated for version 1.38.3.
system/hwinfo: Updated for version 21.46.
system/isdct: Update MD5SUM.
system/kbfs: Updated for version 1.0.24_20170601160157.
system/redis: Updated for version 3.2.9.
system/virtualbox-addons: Updated for version 5.0.40.
system/virtualbox-extension-pack: Updated for version 5.0.40.
system/virtualbox-kernel-addons: Updated for version 5.0.40.
system/virtualbox-kernel: Updated for version 5.0.40.
system/virtualbox: Updated for version 5.0.40.
system/xonsh: Updated for version 0.5.10.
+--------------------------+
Sat Jun  3 01:03:32 UTC 2017
academic/GeoGebra: Updated for version 5.0.361.0.
academic/scidavis: Updated for version 1.17.
academic/solfege: Update HOMEPAGE and DOWNLOAD urls.
audio/gogglesmm: Updated for version 1.1.8.
desktop/ctwm: Updated for version 4.0.0.
desktop/hsetroot: Updated for version 1.0.2.
desktop/i3lock: Updated for version 2.9.
desktop/qt5ct: Updated for version 0.33.
desktop/qtpass: Fix desktop icon.
desktop/redshift: Updated for version 1.11 + new maintainer.
desktop/wmdate: Fix dockapp header path.
development/Sphinx: Updated for version 1.6.2.
development/ahven: Updated for version 2.6.
development/dmd: Updated for version 2.074.1.
development/eclim: Update DEP.
development/elixir: Update HOMEPAGE.
development/extra-cmake-modules: Updated for version 5.34.0.
development/fossil: Updated for version 2.2.
development/hopper: Updated for version 4.2.2.
development/kotlin: Added (Kotlin Compiler)
development/mkchroot: Updated for version 1.0.
development/mm-common: Update HOMEPAGE.
development/monotone: Removed (Not compatible with Botan 2).
development/newtonsoft-json: Switch to i586.
development/vscode: Fix build on x86.
games/FlightGear-data: Updated for version 2017.2.1.
games/FlightGear: Updated for version 2017.2.1.
games/fgrun: Updated for version 2016.4.0.
games/glob2: Update HOMEPAGE.
games/opendune: Fix x86 build.
games/scummvm-libretro: Update HOMEPAGE.
games/stone_soup: Updated for version 0.20.0.
games/tome-ah: Update HOMEPAGE.
games/xarchon: Fix build on x86.
gis/SFCGAL: Updated for version 1.3.1.
gis/osm2pgsql: Updated for version git28ce89d.
gis/qgis: Updated for version 2.18.9.
graphics/FreeCAD: Update HOMEPAGE.
graphics/darktable: Updated for version 2.2.5.
graphics/gmic: Updated for version 2.0.0.
graphics/opencollada: Updated for version 1.6.51
graphics/openimageio: Updated for version 1.7.15
graphics/paraview: Update HOMEPAGE and DOWNLOAD urls.
graphics/photivo: Updated for version 20160525.
graphics/qcad: Updated for version 3.17.1.1
graphics/vsxu: Updated for version 0.6.1.0
ham/chirp: Updated for version 20170526.
libraries/SimGear: Updated for version 2017.2.1.
libraries/allegro: Update HOMEPAGE.
libraries/allegro: Updated for version 5.2.2.0.
libraries/dropbox-python: Fixed deps.
libraries/folly: x86 is not supported.
libraries/frei0r: Updated for version 1.6.0.
libraries/gnome-vfsmm: Update HOMEPAGE.
libraries/imlib2_loaders: Added (image loaders for imlib2).
libraries/libc++: Fix build.
libraries/libedit: Updated for version 20170329_3.1.
libraries/libfilezilla: Updated for version 0.9.2.
libraries/libglademm: Update HOMEPAGE.
libraries/libgnomecanvasmm: Update HOMEPAGE.
libraries/libgnomemm: Update HOMEPAGE.
libraries/libgnomeuimm: Update HOMEPAGE.
libraries/libopenshot: Updated for version 0.1.7
libraries/libtomcrypt: Fix build failure on x86.
libraries/libuv: Updated for version 1.12.0.
libraries/libversion: Fix build on x86.
libraries/munkres: Updated for version 1.0.10.
libraries/pjsip: Fix build on x86.
libraries/proxygen: x86 is not supported.
libraries/pyte: Updated for version 0.6.0.
libraries/wangle: x86 is not supported.
libraries/webkit2gtk: Updated for version 2.16.3.
misc/mosquitto: Updated for version 1.4.12
misc/projectM: Patched for gcc 6/7.
multimedia/OpenPHT: Updated for version 1.8.0.148.
multimedia/miro: Fix build against new ffmpeg.
multimedia/mkvtoolnix: Removed wxPython from REQUIRES.
multimedia/openshot: Updated for version 2.3.4
multimedia/opera-developer-ffmpeg-codecs: Updated for version 59.0.
multimedia/opera-ffmpeg-codecs: Updated for version 58.0.3029.110.
multimedia/simpleburn: Updated for version 1.8.3, moved from system.
network/avahi: Updated for version 0.6.32.
network/bitlbee: Fixed md5sum.
network/etherpad-lite: Updated for version 1.6.1.
network/filezilla: Updated for version 3.26.1.
network/icecat: Fix build.
network/ip2location-c: Update MD5SUM.
network/nbd: Updated for version 3.16.1
network/ngrep: Fix build.
network/opera: Updated for version 45.0.2552.881.
network/psad: Do not download signature by default.
network/radicale: Updated for version 1.1.3.
network/sslstrip: Change dependency
network/telegram: Updated for version 1.1.7.
network/wireshark: Updated for version 2.2.7.
office/basket: Added (KDE note-taking application).
office/kmymoney: Fix build failure.
office/tasksh: Fix HOMEPAGE and DOWNLOAD urls.
perl/perl-CPAN-Perl-Releases: Updated for version 3.22.
perl/perl-ExtUtils-Install: Updated for version 2.12.
perl/perl-Inline-C: Updated for version 0.78.
perl/perl-Module-Build: Updated for version 0.4224.
perl/perl-Mojolicious: Updated for version 7.32.
python/APScheduler: Fixed deps.
python/ipython: Upgraded for version 5.4.0.
python/pytest-runner: Fixed deps.
python/pytest: Fixed deps.
python/python-d2to1: Added (distutils2 setup.cfg for setuptools).
python/python-rubymarshal: Added (read/write Ruby-marshalled data).
python/python-stsci.distutils: Added (STScI's packaging utilities).
python/python-twisted-web2: Removed (broken and abandoned upstream).
python/python3-ipython: Added missing dependency.
python/python3-ipython: Updated for version 6.1.0.
python/python3-jupyter-ipykernel: Added missing dependencies.
python/sphinxcontrib-plantuml: Added (Sphinx extension).
system/AnonymousPro: Update HOMEPAGE and DOWNLOAD urls.
system/ack: Updated for version 2.18.
system/agedu: Added (time-sensitive 'du' utility).
system/apcupsd: fixup a restart issue + minor tweaks
system/foomatic-db: Updated for version 20170531.
system/gradm: Removed.
system/guake: Updated for version 0.8.9.
system/hh: Update MD5SUM.
system/krusader: Updated for version 3.0.1.
system/lxterminal: Updated for version 20170514_0f2ca01.
system/mongodb: x86 is no longer supported.
system/newrelic-sysmond: Fix MD5SUM.
system/packagekit: Update README.
system/pass: Removed (duplicate of password-store).
system/password-store: Updated for version 1.7.1, new maintainer.
system/paxctl: Update README.
system/postgresql: Updated for version 9.6.3.
system/setconf: Added (configuration utility)
system/terminix: Update MD5SUM.
system/tinyvm: Fix build.
system/trashy: Updated for version 2.0.
system/veracrypt: Updated for version git_5103f19e.
system/wine-staging: Updated for version 2.9.
system/winetricks: Updated for version 20170517.
system/xen: Updated for version 4.8.1.
+--------------------------+
Sat May 27 00:34:06 UTC 2017
academic/arpack-ng: Updated for version 3.5.0.
academic/easy_spice: Added (A Simple Frontend for SPICE).
academic/reduce-algebra: Updated for version 20170516svn4052.
academic/scipy3: Update HOMEPAGE.
academic/scipy: Update HOMEPAGE.
academic/spidey: Update HOMEPAGE.
academic/sundials: Update HOMEPAGE and DOWNLOAD urls.
academic/ucsc-blat: Update HOMEPAGE.
academic/veusz: Updated for version 1.26.1.
accessibility/speech-dispatcher: Update HOMEPAGE and DOWNLOAD urls.
audio/ngjackspa: Update homepage.
audio/opus: Updated for version 1.1.5.
audio/qmmp: Update README.
audio/sonata: Update HOMEPAGE and DOWNLOAD urls.
audio/spandsp: Update HOMEPAGE and DOWNLOAD urls.
audio/speex: Update HOMEPAGE.
audio/tagtool: Update HOMEPAGE and DOWNLOAD urls.
audio/vimpc: Update HOMEPAGE and DOWNLOAD urls.
audio/volwheel: Update HOMEPAGE and DOWNLOAD urls.
audio/vorbisgain: Update HOMEPAGE and DOWNLOAD urls.
audio/wineasio: Update homepage.
business/skrooge: Update HOMEPAGE and DOWNLOAD urls.
desktop/arc-firefox-theme: Added (Arc firefox theme).
desktop/arc-icon-theme: Added (Arc icon theme).
desktop/catfish: Updated for version 1.4.2.
desktop/i3status: Updated for version 2.11.
desktop/menutray: Updated for version 0.48.
desktop/qt5ct: Updated for version 0.32.
desktop/slack-wallpapers: Updated for version 0.446.
desktop/slackware-xdg-menu: Update HOMEPAGE.
desktop/slackware-xdm-theme: Added (Custom Slackware XDM Theme).
desktop/tint2: Updated for version 0.14.5.
desktop/wmudmount: Update DOWNLOAD.
desktop/wmudmount: Update homepage.
desktop/wmweather+: Update DOWNLOAD.
desktop/wmweather+: Update homepage.
desktop/xed: Updated for version 1.4.2.
desktop/xfce4-whiskermenu-plugin: Update HOMEPAGE.
desktop/xmms-status-plugin: Update HOMEPAGE and DOWNLOAD urls.
desktop/xtrascreenhacks: Update HOMEPAGE and DOWNLOAD urls.
desktop/yad: Update HOMEPAGE and DOWNLOAD urls.
development/Catch: Updated for version 1.9.4.
development/SQLAlchemy: Updated for version 1.1.10.
development/Sphinx: Updated for version 1.6.1.
development/android-studio: Updated for version 2.3.2.0_162_3934792.
development/cgit: Update HOMEPAGE.
development/composer: Updated for version 1.4.2.
development/dkms: Updated for version 1.0.1.
development/gcclegacy494: Added (GCC 4.9.4 legacy).
development/git-lfs: Updated for version 2.1.1.
development/gr-osmosdr: Updated for version 20170421.
development/jupyter-nbdime: Added (Jupyter notebook diff and merge).
development/jupyter-qtconsole: Updated for version 4.3.0.
development/komodo-edit: Updated for version 10.2.2.
development/komodo-ide: Updated for version 10.2.2.
development/mongodb-compass: Updated for version 1.6.2.
development/rarian: Switch to https.
development/rust: Update HOMEPAGE and DOWNLOAD urls.
development/scratch: Update HOMEPAGE and DOWNLOAD urls.
development/setuptools-git: Update HOMEPAGE.
development/simulavr: Updated for version git20170521.
development/sloccount: Update HOMEPAGE and DOWNLOAD urls.
development/sqlcl: Updated for version 4.2.0.17.097.0719.
development/tclvfs: Update HOMEPAGE and DOWNLOAD urls.
development/teensy_loader_cli: Update HOMEPAGE and DOWNLOAD urls.
development/textadept: Update HOMEPAGE.
development/tkdnd: Update HOMEPAGE and DOWNLOAD urls.
development/tstoolbox: Update HOMEPAGE.
development/uncrustify: Added (source code beautifier).
development/universal-ctags: Updated for version 923b4e4.
development/wheel: Update HOMEPAGE.
development/xmlstarlet: Update HOMEPAGE and DOWNLOAD urls.
development/xtruss: Update homepage.
development/xtruss: Update slack-desc.
development/zeal: Update HOMEPAGE.
development/zope.interface: Update HOMEPAGE and DOWNLOAD urls.
games/QuickNES-Core: Update HOMEPAGE.
games/RetroArch: Update HOMEPAGE.
games/ceferino: Update homepage.
games/egoboo: Updated for version 2.8.1.
games/freeciv: Update DOWNLOAD url.
games/larn: Updated for version 14.0.2.
games/lutris: Updated for version 0.4.10.
games/mame: Updated for version 0.185.
games/mangband: Added (graphical dungeon adventure game).
games/mednafen: Updated for version 0.9.44.1.
games/ppsspp: Updated for version 1.4.1.
games/qxw: Update HOMEPAGE and DOWNLOAD urls.
games/roccat-tools: Update HOMEPAGE and DOWNLOAD urls.
games/scummvm-libretro: Update HOMEPAGE.
games/simsu: Update HOMEPAGE and DOWNLOAD urls.
games/smashbattle: Update HOMEPAGE and DOWNLOAD urls.
games/snes9x-libretro: Update HOMEPAGE.
games/snes9x2002: Update HOMEPAGE.
games/snes9x2005: Update HOMEPAGE.
games/snes9x2010: Update HOMEPAGE.
games/spring: Update HOMEPAGE and DOWNLOAD urls.
games/stella-libretro: Update HOMEPAGE.
games/tanglet: Update HOMEPAGE and DOWNLOAD urls.
games/tome-ah: Added (fantasy adventure game).
games/tome4: Update HOMEPAGE and DOWNLOAD urls.
games/tome: Removed (use tome4 or tome-ah).
games/tyrquake-libretro: Update HOMEPAGE.
games/ut2004: Update HOMEPAGE.
games/vba-next: Update HOMEPAGE.
games/vbam-libretro: Update HOMEPAGE.
games/virtualjaguar-libretro: Update HOMEPAGE.
games/warsow: Update HOMEPAGE.
games/worldofpadman: Update HOMEPAGE and DOWNLOAD urls.
games/yae: Update DOWNLOAD.
games/yae: Update homepage.
gis/pytrainer: Add a patch from upstream
gis/qgis: Updated for version 2.18.8.
gis/qmapshack: Updated for version 1.8.1.
gis/viking: Update HOMEPAGE and DOWNLOAD urls.
graphics/mozjpeg: Updated for version 3.2.
graphics/openimageio: Prep for GCC 7
graphics/rawstudio: Update HOMEPAGE.
graphics/rawtherapee: Updated for version 5.1.
graphics/screencloud: Update HOMEPAGE and DOWNLOAD urls.
graphics/teighafileconverter: Update HOMEPAGE.
graphics/teighaviewer: Update HOMEPAGE.
graphics/textext: Update HOMEPAGE and DOWNLOAD urls.
graphics/uniconvertor: Update HOMEPAGE.
graphics/vulkansdk: Updated for version 1.0.49.0.
graphics/xzgv: Update HOMEPAGE and DOWNLOAD urls.
graphics/yagf: Update HOMEPAGE and DOWNLOAD urls.
graphics/zbar: Update HOMEPAGE and DOWNLOAD urls.
ham/aprx: Fixed homepage
ham/xdx: Update HOMEPAGE and DOWNLOAD urls.
libraries/CherryPy: Updated for version 10.2.2.
libraries/Hypodermic: Updated for version 2.4.
libraries/QUSB: Added (Qt wrapper classes for LibUSB 1.0).
libraries/QtUsb: Added (USB library for Qt).
libraries/SQLObject: Update HOMEPAGE and DOWNLOAD urls.
libraries/ZConfig: Update HOMEPAGE and DOWNLOAD urls.
libraries/ZODB3: Update HOMEPAGE and DOWNLOAD urls.
libraries/allegro: Updated for version 5.2.1.
libraries/capnproto: Updated for version 0.6.0.
libraries/fcl: Added (collision library).
libraries/folly: Updated for version 2017.05.22.00.
libraries/hackrf: Updated for version 20170228.
libraries/lensfun: Update README for optional dep.
libraries/leptonica: Updated for version 1.74.2.
libraries/libaacs: Updated for version 0.9.0
libraries/libccd: Added (collision detection library).
libraries/libopenshot: Updated for version 0.1.6
libraries/libopusenc: Added (High-level Opus decoding library).
libraries/libosmo-dsp: Updated for version 20170317.
libraries/libreadline-java: Added (Java-Readline JNI-wrapper).
libraries/libversion: Updated for version 1.2.0.
libraries/libwacom: Updated for version 0.25.
libraries/live555: Updated for version 2017.05.24
libraries/proxygen: Updated for version 2017.05.22.00.
libraries/rest: Update HOMEPAGE and DOWNLOAD urls.
libraries/rocksdb: Updated for version 5.3.6.
libraries/simbody: Added (multibody physics API).
libraries/skstream: Update HOMEPAGE and DOWNLOAD urls.
libraries/sqlpp11-connector-sqlite3: Updated for version 0.24.
libraries/swfdec: Update HOMEPAGE and DOWNLOAD urls.
libraries/tre: Update HOMEPAGE and DOWNLOAD urls.
libraries/vsqlite++: Update HOMEPAGE and DOWNLOAD urls.
libraries/vte3: Updated for version 0.48.3.
libraries/wangle: Updated for version 2017.05.22.00.
libraries/webkit2gtk: Update HOMEPAGE and DOWNLOAD urls.
libraries/webkitgtk3: Update HOMEPAGE and DOWNLOAD urls.
libraries/webkitgtk: Update HOMEPAGE and DOWNLOAD urls.
libraries/wfmath: Update HOMEPAGE and DOWNLOAD urls.
libraries/wxsvg: Update HOMEPAGE and DOWNLOAD urls.
libraries/xcb-util-xrm: Updated for version 1.2.
libraries/zbase32: Update HOMEPAGE and DOWNLOAD urls.
libraries/zc.lockfile: Update HOMEPAGE and DOWNLOAD urls.
libraries/zdaemon: Update HOMEPAGE and DOWNLOAD urls.
libraries/zfec: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.component: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.configuration: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.event: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.hookable: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.i18nmessageid: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.location: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.proxy: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.schema: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.security: Update HOMEPAGE and DOWNLOAD urls.
libraries/zope.sqlalchemy: Update HOMEPAGE and DOWNLOAD urls.
misc/ardesia: Updated homepage and download links
misc/grc: Updated for version 1.11.1.
misc/readesm: Update HOMEPAGE and DOWNLOAD urls.
misc/rsibreak: Update HOMEPAGE and DOWNLOAD urls.
misc/tal: Update HOMEPAGE and DOWNLOAD urls.
misc/utimer: Update HOMEPAGE and DOWNLOAD urls.
misc/vdpauinfo: Update HOMEPAGE and DOWNLOAD urls.
misc/xclip: Update HOMEPAGE and DOWNLOAD urls.
multimedia/kodi: Updated for version 17.3
multimedia/mkvtoolnix: Updated for version 12.0.0.
multimedia/obs-studio: Updated for version 19.0.2
multimedia/openshot: Updated for version 2.3.3
multimedia/ripperX: Update HOMEPAGE and DOWNLOAD urls.
multimedia/shotcut: Update HOMEPAGE.
multimedia/spotify: Updated for version 1.0.55.
multimedia/telepathy-farstream: Update HOMEPAGE and DOWNLOAD urls.
multimedia/telepathy-glib: Update HOMEPAGE and DOWNLOAD urls.
multimedia/telepathy-qt: Update HOMEPAGE and DOWNLOAD urls.
multimedia/vlc: Updated for version 20170523_bec643e (addresses "hacked-in-translation" vulnerability)
network/NetworkManager-openvpn: Updated for version 1.2.10.
network/PaleMoon: Update build script.
network/clipgrab: Updated for version 3.6.5.
network/dropbear: Updated for version 2017.75, new maintainer.
network/icecat: Updated for version 52.1.0.
network/kea: Add support for botan.
network/nbd: Updated for version 3.15.3
network/nextcloud-client: Added (Nextcloud Desktop Client).
network/opera: Updated for version 45.0.2552.812.
network/qtmib: Added (SNMP MIB Browser).
network/radicale: Updated for version 1.1.2.
network/rclone: Update HOMEPAGE and DOWNLOAD urls.
network/rekonq: Update HOMEPAGE and DOWNLOAD urls.
network/sabnzbd: Update HOMEPAGE.
network/slack: Updated for version 2.6.0.
network/slimjet: Updated for version 14.0.10.0.
network/snmpsim: Update HOMEPAGE and DOWNLOAD urls.
network/snort: Update HOMEPAGE and DOWNLOAD urls.
network/sqlmap: Updated for version 1.1.5.
network/sshguard: Update HOMEPAGE and DOWNLOAD urls.
network/strongswan: Update HOMEPAGE and DOWNLOAD urls.
network/suricata: Update HOMEPAGE.
network/t38modem: Update HOMEPAGE.
network/tinc: Added (VPN daemon).
network/tixati: Update HOMEPAGE and DOWNLOAD urls.
network/tmate: Update HOMEPAGE.
network/toxcore: Update HOMEPAGE.
network/tribler: Update homepage.
network/twine: Updated for version 1.9.0.
network/unicornscan: Update HOMEPAGE.
network/vivaldi: Updated for version 1.9.818.50.
network/vpnc: Update HOMEPAGE.
network/vrrpd: Update HOMEPAGE and DOWNLOAD urls.
network/wol: Update HOMEPAGE and DOWNLOAD urls.
network/youtube-dl: Updated for version 2017.05.23.
office/asymptote: Updated for version 2.41.
office/hunspell-de: Updated for version 20161207.
office/lyx: Updated for version 2.2.3.
office/mtp2-fonts: Added (Times-compatible math TeX fonts).
office/scribus: Update HOMEPAGE and DOWNLOAD urls.
office/taskd: Update HOMEPAGE and DOWNLOAD urls.
office/xpad: Update HOMEPAGE and DOWNLOAD urls.
office/xreader: Updated for version 1.4.2.
perl/perl-AnyEvent-I3: Updated for version 0.17.
perl/perl-CPAN-Perl-Releases: Updated for version 3.18.
perl/perl-CPANPLUS-Dist-Build: Updated for version 0.88.
perl/perl-CPANPLUS: Updated for version 0.9168.
perl/perl-Expect: Updated for version 1.35.
perl/perl-ExtUtils-Install: Updated for version 2.10.
python/Flask: Updated for version 0.12.2.
python/RBTools: Update HOMEPAGE and DOWNLOAD urls.
python/Scrapy: Update HOMEPAGE.
python/Scrapy: Updated for version 1.4.0.
python/Unidecode: Update HOMEPAGE.
python/euca2ools: Updated for version 3.4.1
python/pendulum: Updated for version 1.2.1.
python/pytest: Updated for version 3.1.0.
python/python-fonttools: Updated for version 3.12.1.
python/python-requests-kerberos: Updated for version 0.11.0.
python/python-requests: Updated for version 2.14.2.
python/python-slacklog: Added (Convert Slackware ChangeLog).
python/python-twitter: Updated for version 3.3.
python/requests-toolbelt: Updated for version 0.8.0.
python/rsa: Update HOMEPAGE.
python/selenium: Updated for version 3.4.2.
python/shutil_which: Added (find path of executable).
python/simplegeneric: Update HOMEPAGE and DOWNLOAD urls.
python/six: Update HOMEPAGE and DOWNLOAD urls.
python/sk1libs: Update HOMEPAGE.
python/speaklater: Update HOMEPAGE and DOWNLOAD urls.
python/sphinxcontrib-websupport: Added (Sphinx API for web apps).
python/sqlalchemy-migrate: Updated for version 1.11.0.
python/tempita: Script cleanup
python/tempora: Updated for version 1.7.
python/termcolor: Update HOMEPAGE.
python/threadpool: Update HOMEPAGE.
python/webassets: Update HOMEPAGE and DOWNLOAD urls.
ruby/ruby-build: Updated for version 20170523.
ruby/ruby-gist: Updated for version 4.6.1.
ruby/rubygem-bundler: Updated for version 1.15.0.
ruby/rubygem-cool.io: Update HOMEPAGE and DOWNLOAD urls.
ruby/rubygem-fastercsv: Update HOMEPAGE and DOWNLOAD urls.
ruby/rubygem-highline: Update HOMEPAGE and DOWNLOAD urls.
ruby/rubygem-terminal-table: Update HOMEPAGE and DOWNLOAD urls.
ruby/rubygems-update: Update HOMEPAGE and DOWNLOAD urls.
ruby/sqlite3: Update HOMEPAGE and DOWNLOAD urls.
system/ZoneMinder: Update HOMEPAGE and DOWNLOAD urls.
system/acd_cli: Updated for version 0.3.2+3170d55.
system/butterfly: Updated for version 3.1.4.
system/cassandra-gui: Update README.
system/daemontools: Added (djb's tools for managing UNIX services).
system/docker: Disable rc script by default, update README.
system/fio: Updated for version 2.20.
system/gpsbabel: Updated for version 1.5.3.
system/gtk-vnc: Updated for version 0.7.1.
system/influxdb: Updated for version 1.2.4.
system/intel-microcode: Updated for version 20170511.
system/letsencrypt: Updated for version 0.14.2.
system/nvme-cli: Updated for version 1.3.
system/pass: Added (password store manager).
system/refind: Updated for version 0.10.8.
system/rng-tools: Update HOMEPAGE and DOWNLOAD urls.
system/sleepd: Added (power management daemon).
system/slim: Update HOMEPAGE and DOWNLOAD urls.
system/spkg: Update HOMEPAGE and DOWNLOAD urls.
system/swatch: Update HOMEPAGE and DOWNLOAD urls.
system/syslog-ng: Update HOMEPAGE.
system/trrntzip: Update HOMEPAGE and DOWNLOAD urls.
system/twin: Update HOMEPAGE and DOWNLOAD urls.
system/udftools: Update HOMEPAGE and DOWNLOAD urls.
system/un-fonts-core: Update HOMEPAGE and DOWNLOAD urls.
system/unetbootin: Updated for version 647.
system/vagrant: Update HOMEPAGE.
system/vbindiff: Update HOMEPAGE and DOWNLOAD urls.
system/vcp: Update homepage.
system/virtualbox-addons: Update HOMEPAGE.
system/virtualbox-extension-pack: Update HOMEPAGE.
system/virtualbox-kernel-addons: Update HOMEPAGE.
system/virtualbox-kernel: Update HOMEPAGE.
system/virtualbox: Update HOMEPAGE.
system/wine-staging: Updated for version 2.8.
system/wmconfig: Update HOMEPAGE and DOWNLOAD urls.
system/xboxdrv-linux: Update HOMEPAGE and DOWNLOAD urls.
system/xfsudo: Update HOMEPAGE and DOWNLOAD urls.
system/xosd: Update HOMEPAGE.
system/yakuake: Update HOMEPAGE and DOWNLOAD urls.
+--------------------------+
Sat May 20 00:00:03 UTC 2017
academic/GeoGebra:  Updated homepage
academic/bpp-seq-omics: Fixed VERSION in SlackBuild.
academic/gresistor: Updated homepage
academic/itex2mml: Updated homepage and download links
academic/mendeleydesktop: Updated homepage link.
academic/ncbi-blast-plus: Updated homepage link.
academic/ncbi-blast: Updated homepage link.
academic/qtoctave: Updated homepage link.
academic/sage: Updated for version 7.6.
academic/suitesparse: Updated for version 4.5.5
audio/easymp3gain: Updated homepage and download links
audio/grip2: Updated homepage and download links
audio/gvolwheel: Updated homepage and download links
audio/horgand: Updatd homepage
audio/id3v2: Updated homepage and download links
audio/jackmeter: Updated homepage and download links
audio/lxmusic: Updated homepage and download links
audio/mixxx: Updated homepage link.
audio/mp3blaster: Updated for version 3.2.6.
audio/mpc: Updated homepage and download links.
audio/mpd: Updated homepage and download links.
audio/ncmpc: Updated homepage and download links.
audio/ogmtools: Updated homepage and download links.
audio/phat: Updated homepage and download links.
audio/pianobar: Updated homepage link.
audio/pyalsaaudio: Updated homepage link.
desktop/compiz-boxmenu: Updated homepage and download links
desktop/elementary-xfce: Updated homepage
desktop/enlightenment: Updated homepage and download links
desktop/gntp-send: Updated homepage and download links
desktop/homerun: Updated homepage and download links
desktop/insync-thunar: Updated homepage
desktop/lumina: Updated homepage
desktop/lxpanel: Updated homepage and download links
desktop/menumaker: Updated for version 0.99.10.
desktop/perwindowlayoutd: Updated homepage and download links.
desktop/screenkey: Fixed deps.
desktop/slock: Updated for version 1.4.
desktop/vim-qt: Updated for version 20170421.
desktop/xfce4-mount-plugin: Updated for version 1.1.2.
development/Arduino: Updated homepage
development/MySQL-python: Updated homepage and download links.
development/arduino: Updated homepage
development/bpython: Updated homepage
development/bzr: Updated for version 2.7.0.
development/ccl: Updated homepage
development/check: Updated homepage
development/checkbashisms: Updated homepage
development/colordiff: Updated homepage and download links
development/crosstool-ng: Updated for version 1.23.0
development/cvsd: Updated homepage and download links
development/dart: Fixed arch handling.
development/diffuse: Updated homepage and download links
development/docutils: Updated for version 0.13.1.
development/dwarf: Updated homepage
development/electron: Updated homepage
development/flawfinder: Updated homepage and download links
development/fpc-source: Updated homepage and download links
development/fpc: Updated homepage and download links
development/ftjam: Updated homepage and download links
development/gaphor: Updated homepage and download links
development/glade: Updated homepage and download links
development/gnome-common: Updated homepage and download links
development/google-webdesigner: Fix VERSION.
development/gplcver: Updated homepage and download links
development/hopper: Updated homepage
development/julia: Updated homepage
development/kdesvn: Updated homepage and download links
development/libretro-samples: Updated homepage
development/mysql-workbench: Patched against new gdal 2.2.0.
development/nedit: Updated homepage and download links.
development/nose: Updated homepage and download links.
development/nwjs: Fixed arch handling.
development/opencl-headers: Updated homepage link.
development/p4: Updated homepage and download links.
development/p4d: Updated homepage and download links.
development/p4v: Updated homepage and download links.
development/phpDocumentor: Updated homepage and download links.
development/processing: Updated homepage link.
development/pycscope: Updated homepage and download links.
development/pylint: Updated homepage link.
development/python3-cycler: Fixed deps.
development/referenceassemblies-pcl: Fixed tarball handling.
games/3D-Fasteroids: Updated home page and download link
games/4do-libretro: Updated homepage link
games/Craft-libretro: Updated homepage
games/Genesis-Plus-GX: Updated homepage
games/OpenXcom: Updated homepage link.
games/ardentryst: Updated homepage and download links
games/beetle-bsnes-libretro: Updated homepage
games/beetle-gba-libretro: Updated homepage
games/beetle-lynx-libretro: Updated homepage
games/beetle-ngp-libretro: Updated homepage
games/beetle-pce-fast-libretro: Updated homepage
games/beetle-pcfx-libretro: Updated homepage
games/beetle-psx-libretro: Updated homepage
games/beetle-saturn-libretro: Updated homepage
games/beetle-supergrafx-libretro: Updated homepage
games/beetle-vb-libretro: Updated homepage
games/beetle-wswan-libretro: Updated homepage
games/blastem-libretro: Updated homepage
games/blobwars: Updated homepage and download links
games/blueMSX-libretro: Updated homepage
games/bnes-libretro: Updated homepage
games/bomberclone: Updated homepage and download links
games/boswars: Updated homepage and download links
games/bsnes-libretro: Updated homepage
games/bsnes-mercury: Updated homepage
games/bzflag: Updated homepage and download links
games/ckmame: Updated homepage and download links
games/connectagram: Updated homepage and download links
games/cubosphere: Updated homepage and download links
games/cutemaze: Updated homepage and download links
games/cyphesis: Updated homepage and download links
games/enigma: Updated homepage and download links
games/etlegacy-data: Updated homepage
games/etlegacy: Updated homepage
games/extremetuxracer: Updated homepage and download links
games/fbalpha: Updated homepage
games/fgrun: Updated homepage and download links
games/fmsx-libretro: Updated homepage
games/fortune-dharma: Updated homepage and download links
games/gambatte-libretro: Update homepage
games/glxosd: Updated homepage
games/gottet: Updated homepage and download links
games/gpsp-libretro: Updated homepage
games/gw-libretro: Updated homepage
games/hexalate: Updated homepage and download links
games/icebreaker: Updated homepage and download links
games/ioquake3: Updated homepage
games/kildclient: Updated homepage and download links
games/libretro-2048: Updated homepage
games/libretro-desmume: Updated homepage
games/libretro-fceumm: Updated homepage
games/libretro-handy: Updated homepage
games/libretro-lutro: Updated homepage
games/libretro-mgba: Updated homepage
games/libretro-ppsspp: Updated homepage
games/libretro-prboom: Updated homepage
games/libretro-reicast: Updated homepage
games/libretro-vecx: Updated homepage
games/libretro-yabause: Updated homepage
games/lincity-ng: Updated homepage and download links
games/mame2000-libretro: Updated homepage link.
games/mame2010-libretro: Updated homepage link.
games/mame2014-libretro: Updated homepage link.
games/meteor-libretro: Updated homepage link.
games/mupen64plus-libretro: Updated homepage link.
games/nestopia-libretro: Updated homepage link.
games/nxengine-libretro: Updated homepage link.
games/pcsx-rearmed: Updated homepage link.
games/peg-e: Updated homepage and download links.
games/picodrive-libretro: Updated homepage link.
games/pingus: Updated homepage and download links.
games/pioneer: Updated homepage link.
games/prosystem-libretro: Updated homepage link.
games/puzzles: Updated homepage link.
games/qtsixa: Updated homepage and download links.
gis/OWSLib: Updated homepage link.
gis/foxtrotgps: Updated homepage and download links
gis/geojson: Updated for version 1.3.5.
gis/libLAS: Updated homepage
gis/opencpn: Updated homepage link.
gis/polyline: Updated homepage link.
graphics/digikam: Updated homepage and download links
graphics/feh: Updated homepage and download links
graphics/gthumb: Updated for version 3.4.5.
graphics/kuickshow: Updated homepage
graphics/luminance-hdr: Updated for version 2.5.1.
graphics/mirage: Updated homepage and download links.
graphics/openclipart: Updated homepage and download links.
graphics/opencollada: Updated for version 1.6.47
graphics/opencolorio: Updated for version 1.0.9.20170426
graphics/openimageio: Updated for version 1.7.14
graphics/pdf2png: Updated homepage link.
graphics/qelectrotech: Updated homepage link.
graphics/qrencode: Updated homepage and download links.
ham/chirp: Updated for version 20170510.
ham/cqrlog: Updated homepage
haskell/hscolour: Updated for version 1.24.1
libraries/Atlas-C++: Updated homepage and download links
libraries/BeautifulSoup4: Updated homepage
libraries/BeautifulSoup: Updated homepage and download links
libraries/CCfits: Updated homepage and download links
libraries/ConfigParser: Updated homepage
libraries/GtkD: Updated homepage
libraries/Impacket: Updated homepage
libraries/Jinja2: Updated homepage
libraries/Nevow: Updated homepage link.
libraries/ORBit2: Updated homepage link.
libraries/allegro4: Updated homepage and download link
libraries/allegro: Updated homepage and download link
libraries/aubio: Updated homepage and download links
libraries/barry: Updated homepage and download links
libraries/cfitsio: Updated homepage and download links
libraries/chromaprint: Updated homepage
libraries/cryptopp: Updated homepage and download links
libraries/daq: Updated homepage and download links
libraries/darcsver: Updated homepage and download links
libraries/dropbox-python: Updated homepage
libraries/e_dbus: Updated homepage and download links
libraries/ecore: Updated homepage and download links
libraries/edje: Updated homepage and download links
libraries/eet: Updated homepage and download links
libraries/efreet: Updated homepage and download links
libraries/eina: Updated homepage and download links
libraries/eio: Updated homepage and download links
libraries/elementary: Updated homepage and download links
libraries/embryo: Updated homepage and download links
libraries/emotion: Updated homepage and download links
libraries/ethumb: Updated homepage and download links
libraries/evas: Updated homepage and download links
libraries/fox-toolkit-devel: Updated for version 1.7.59.
libraries/fox-toolkit: Updated for version 1.6.54.
libraries/fpconst: Updated homepage and download links
libraries/gaphas: Updated homepage and download links
libraries/gdl: Updated homepage and download links
libraries/gnome-python2-gconf: Updated homepage and download links
libraries/goffice: Updated for version 0.10.34.
libraries/gstreamermm: Updated homepage and download links
libraries/gtk-aurora-engine: Updated homepage and download links
libraries/gtkdatabox: Updated homepage and download links
libraries/gtkglext: Updated homepage and download links
libraries/gtkglextmm: Updated homepage and download links
libraries/hdf: Updated homepage and download links
libraries/imlib2: Updated homepage and download links
libraries/libbonobo: Updated homepage and download links
libraries/libbonoboui: Updated homepage and download links
libraries/libbsd: Updated homepage and download links
libraries/libcdaudio: Updated homepage and download links
libraries/libcec: Fixed tarball handling.
libraries/libcsv: Updated homepage and download links
libraries/libdc1394: Updated homepage and download links
libraries/libdmapsharing: Updated homepage and download links
libraries/libdvbpsi: Updated for version 1.3.1.
libraries/libftdi1: Updated homepage and download links
libraries/libftdi: Updated homepage and download links
libraries/libg15: Updated homepage and download links
libraries/libg15render: Updated homepage and download links
libraries/libgaminggear: Updated homepage and download links
libraries/libgda: Updated homepage and download links
libraries/libgit2-glib: Updated homepage and download links
libraries/libgnome: Updated homepage and download links
libraries/libgnomecups: Updated homepage and download links
libraries/libgnomeprint: Updated homepage and download links
libraries/libgnomeprintui: Updated homepage and download links
libraries/libgnomeui: Updated homepage and download links
libraries/libgringotts: Updated homepage and download links
libraries/libicns: Updated homepage and download links
libraries/libiec61883: Updated homepage and download links
libraries/libkvkontakte: Updated homepage and download links
libraries/libmimedir: Updated homepage and download links
libraries/libmpdclient: Updated homepage and download links
libraries/libmspack: Updated homepage and download links
libraries/libnet: Updated homepage and download links
libraries/libnice: Updated homepage and download links
libraries/libopenshot-audio: Fixed maintainer email
libraries/liborigin: Updated homepage and download links
libraries/libr3: Fixed download.
libraries/libsmf: Updated homepage and download links
libraries/libtxc_dxtn: Updated homepage and download links
libraries/libvmime: Updated homepage and download links
libraries/libxkbcommon: Updated homepage and download links
libraries/lockdev: Updated homepage
libraries/logilab-astng: Updated homepage and download links
libraries/logilab-common: Updated homepage and download links
libraries/lua-MessagePack: Noted orphan status (no SBo maintainer).
libraries/mbedtls: Updated homepage and download links.
libraries/mercator: Updated homepage and download links.
libraries/mujs: Updated homepage link.
libraries/mysql-connector-c++: Updated for version 1.1.9.
libraries/ois: Updated homepage and download links.
libraries/pgtcl-ng: Updated homepage and download links.
libraries/poco: Updated homepage link.
libraries/polyclipping: Updated homepage and download links.
libraries/pyte: Fixed deps.
libraries/python-e_dbus: Updated homepage and download links.
libraries/python-elementary: Updated homepage and download links.
libraries/python-emotion: Updated homepage and download links.
libraries/python-ethumb: Updated homepage and download links.
libraries/python-evas: Updated homepage and download links.
libraries/qt5-webkit: Updated homepage and download links.
libraries/wxGTK3: Updated for version 3.0.3.1.
misc/bodr: Updated homepage and download links
misc/ciso: Updated homepage and download links
misc/cups-windows: Updated homepage
misc/dcc: Updated homepage
misc/g15composer: Updated homepage and download links
misc/g15daemon: Updated homepage and download links
misc/g15stats: Updated homepage and download links
misc/gnome-mime-data: Updated homepage and download links
misc/kcm-fcitx: Updated homepage and download links
misc/klibc: Updated homepage and download links
multimedia/JSampler: Updated homepage and download links
multimedia/Mopidy: Updated homepage link.
multimedia/OpenLP: Updated homepage and download links.
multimedia/cinelerra: Updated homepage and download links
multimedia/coriander: Updated homepage and download links
multimedia/gimp-gap: Updated homepage and download links
multimedia/gpac: Remove old a52dec reference from README.
multimedia/gst-libav: Updated homepage and download links
multimedia/gst-plugins-bad: Updated homepage and download links
multimedia/gst-plugins-ugly: Updated homepage and download links
multimedia/gst0-ffmpeg: Updated homepage and download links
multimedia/gst0-plugins-bad: Updated homepage and download links
multimedia/gst0-plugins-ugly: Updated homepage and download links
multimedia/iat: Updated homepage and download links
multimedia/jlscp: Updated homepage and download links
multimedia/lsdvd: Updated homepage and download links
multimedia/mlt: Updated homepage and download links.
multimedia/mpv: Updated for version 0.25.0.
multimedia/mtpfs: Updated homepage and download links.
multimedia/mythplugins: Updated homepage and download links.
multimedia/mythtv: Updated homepage link.
multimedia/obs-studio: Updated for version 18.0.2
multimedia/pngnq-s9: Updated homepage and download links.
network/NetworkManager-openconnect: Updated for version 1.2.4.
network/NetworkManager-openvpn: Updated for version 1.2.8.
network/NetworkManager-pptp: Updated for version 1.2.4.
network/NetworkManager-vpnc: Updated for version 1.2.4.
network/amavisd-new: Updated homepage
network/aria2: Updated for version 1.32.0.
network/awscli: Updated homepage
network/bitlbee: Updated homepage and download links
network/btpd: Updated homepage and download links
network/c-toxcore: Updated homepage
network/darkstat: Updated homepage and download links
network/dillo: Updated homepage and download links
network/dnscrypt-proxy: Updated homepage and download links
network/driftnet: Fixed tarball handling.
network/dropbox: Updated homepage
network/dsniff: Updated homepage and download links
network/flexget: Updated homepage
network/gq: Updated homepage and download links
network/gtk-gnutella: Updated homepage and download links
network/havp: Updated homepage and download links
network/hiawatha: Updated homepage and download links
network/httpie: Updated homepage
network/insync: Updated homepage
network/iperf: Updated homepage and download links
network/konversation: Updated homepage and download links
network/leechcraft: Updated homepage and download links
network/lighttpd: Change some hints in README.SLACKWARE.
network/megatools: Updated homepage link.
network/metasploit: Updated homepage link.
network/mod_ruid2: Updated homepage and download link
network/munge: Updated homepage link.
network/nagios: Updated homepage and download links.
network/nbd: Updated for version 3.15.2
network/ngircd: Updated homepage and download links.
network/nload: Updated homepage and download links.
network/nrpe: Updated homepage and download links.
network/nsca: Updated homepage and download links.
network/nxclient: Updated homepage link.
network/onioncat: Updated homepage link.
network/openconnect: Updated for version 7.08.
network/openrdate: Updated homepage and download links.
network/openresolv: Updated homepage and download links.
network/opensmtpd: Updated homepage and download links.
network/owncloud-client: Updated homepage link.
network/owncloud-server: Updated homepage and download links.
network/pastebincl: Updated homepage and download links.
network/pgl: Updated homepage and download links.
network/pidgin-sound: Updated homepage and download links.
network/putty: Updated homepage link.
network/sshuttle: Fixed deps.
network/telegram: Updated for version 1.1.2.
network/weechat: Updated for version 1.8.
network/wireshark: Update DOWNLOAD url.
network/xtables-addons: Updated for version 2.12.
office/LibreOffice: Added USE_CCACHE option (default off)
office/abiword: Updated for version 3.0.2.
office/ding: Updated homepage
office/fbreader: Updated homepage and download links
office/focuswriter: Updated homepage and download links
office/gnumeric: Updated for version 1.12.34.
office/moneydance: Updated for version 2017.1597.
office/mupdf: Updated homepage and download links.
office/openoffice-langpack: Fixed slack-desc.
office/pdfstudio11: Updated homepage and download links.
office/pdftk: Updated homepage and download links.
office/smoffice2016: Fixed arch handling.
perl/perl-YAML-LibYAML: Updated for version 0.65.
python/APScheduler: Updated homepage
python/Automat: Fixed deps.
python/Flask-Babel: Updated homepage and download links.
python/Markdown: Updated homepage link.
python/MarkupSafe: Updated homepage link.
python/PythonQt: Updated for version 3.1.6
python/asciimatics: Fixed deps.
python/bitarray: Updated homepage and download links.
python/blinker: Updated homepage
python/boto3: Updated homepage
python/cheroot: Fixed deps.
python/decorator: Updated homepage link.
python/etk.docking: Updated homepage and download links
python/euca2ools: Updated for version 3.3.3
python/feedgenerator: Updated homepage
python/functools-lru-cache: Fixed deps.
python/gnome-python: Updated homepage and download links
python/gst-python3: Updated homepage and download links
python/gst-python: Updated homepage and download links
python/gst0-python: Updated homepage and download links
python/json-py: Updated homepage and download links
python/jsonschema: Fixed deps.
python/linecache2: Fixed deps.
python/netifaces: Updated homepage link.
python/parsel: Fixed deps.
python/pelican: Updated homepage link.
python/pyOpenSSL: Updated homepage link.
python/pySmartDL: Updated homepage link.
python/pyasn1: Updated homepage and download links.
python/pycrypto: Update DOWNLOAD url.
python/pycryptopp: Updated homepage link.
python/pygpgme: Updated homepage and download links.
python/pyrsistent: Updated homepage link.
python/pysnmp: Updated homepage and download links.
python/python-Levenshtein: Updated homepage and download links.
python/python-autobahn: Updated for version 17.5.1.
python/python-bigfloat: Updated homepage and download links.
python/python-blake2: Updated homepage and download links.
python/python-configargparse: Updated for version 0.12.0.
python/python-demjson: Updated homepage and download links.
python/python-keyring: Fixed deps.
python/python-ldap: Updated homepage link.
python/python-mccabe: Fixed deps.
python/python-morbid: Updated homepage and download links.
python/python-mpd: Updated homepage and download links.
python/python-oauth2: Updated homepage and download links.
python/python-parsedatetime: Updated for version 2.4.
python/python-swiftclient: Updated homepage link.
python/python-transaction: Updated homepage and download links.
python/python-twitter: Fixed deps.
python/python-txaio: Updated for version 2.7.1.
python/python-urllib3: Updated homepage and download links.
python/python-uuid: Updated homepage and download links.
python/python-vulndb: Fixed deps.
python/python-yenc: Updated homepage and download links.
python/python3-decorator: Updated homepage link.
python/python3-pycrypto: Update DOWNLOAD url.
python/python3-simplegeneric: Updated homepage and download links.
python/python3-six: Updated homepage and download links.
python/pyutil: Updated homepage and download links.
python/rebulk: Fixed deps.
python/tempora: Fixed deps.
python/txi2p: Fixed deps.
python/txsocksx: Fixed deps.
sbo/README: Update README.
system/Type1_to_OTF: Added (OTF fonts converted from Type1 fonts).
system/ack: Updated homepage
system/acpi: Updated homepage and download link
system/afdko: Fixed SlackBuild.
system/aide: Updated homepage and download link
system/asbt: Updated for version 1.8.1.
system/atop: Updated homepage and download links
system/cabextract: Updated homepage and download links
system/ccd2iso: Updated homepage and download links
system/convmv: Updated homepage and download links
system/courier-prime: Updated homepage and download links
system/cpu-g: Updated homepage and download links
system/cups-bjnp: Updated homepage and download links
system/d-feet: Updated for version 0.3.11.
system/dfc: Updated homepage and download links
system/dtrx: Updated homepage and download links
system/eventlog: Updated homepage
system/ext4magic: Updated homepage and download links
system/firejail: Updated for version 0.9.46.
system/fs-uae-arcade: Updated homepage and download links
system/fs-uae-launcher: Updated homepage and download links
system/fs-uae: Updated homepage and download links
system/gconf-editor: Updated homepage and download links
system/gimp-help: Updated homepage and download links
system/gnome-commander: Updated homepage and download links
system/gnome-terminal: Updated homepage and download links
system/gnome-vfs: Updated homepage and download links
system/gnomint: Updated homepage and download links
system/gsmartcontrol: Updated homepage and download links
system/hardinfo: Updated homepage and download links
system/kbfs: Updated for version 1.0.22_20170512160033.
system/kcm_touchpad: Updated homepage
system/keybase: Updated for version 1.0.22.
system/keylaunch: Updated homepage
system/krusader: Updated for version git_20150309_13fa966.
system/letsencrypt: Updated for version 0.14.1.
system/libnatspec: Updated homepage and download links
system/linuxconsoletools: Updated homepage and download links
system/lxrandr: Updated homepage and download links
system/lxsession: Updated homepage and download links
system/lxtask: Updated homepage and download links
system/lxterminal: Updated homepage
system/ncdu: Updated homepage and download links.
system/netatop: Updated homepage and download links.
system/nss-pam-ldapd: Updated homepage and download links.
system/nvidia-driver: Update DOWNLOAD urls.
system/nvidia-kernel: Update DOWNLOAD urls.
system/nvidia-legacy304-driver: Update DOWNLOAD urls.
system/nvidia-legacy304-kernel: Update DOWNLOAD urls.
system/nvidia-legacy340-driver: Update DOWNLOAD urls.
system/nvidia-legacy340-kernel: Update DOWNLOAD urls.
system/ohsnap: Updated homepage and download links.
system/openrc-services: Updated for version 20170517.
system/openrc: Updated for version 0.26.2.
system/openscap: Updated homepage link.
system/ossec-agent: Updated homepage link.
system/ossec-local: Updated homepage link.
system/ossec-server: Updated homepage link.
system/passwordsafe: Updated homepage link.
system/pgadmin3: Updated homepage link.
system/polyglotman: Updated homepage and download links.
system/postgresql: Updated homepage and download links.
system/pwgen: Updated homepage and download links.
system/qtgzmanager: Updated homepage and download links.
system/salt: Updated for version 2016.11.5.
system/sbotools: Updated for version 2.4.
system/sysdig: Updated for version 0.16.0
system/ttf-bitstream-vera: Updated homepage and download links
system/ttf-paratype-pt-fonts: Updated homepage and download links
system/vagrant: Updated for version 1.9.5.
system/xfe: Updated for version 1.42.
system/xosd: Updated for version 2.2.14.
system/zpaq: Updated for version 7.15
+--------------------------+
Sat May 13 00:01:17 UTC 2017
academic/fet: Updated for version 5.31.6.
academic/sage: Update README.
academic/veusz: Updated for version 1.26.
academic/xiphos: Updated for version 4.0.5.
audio/gmpc-plugins: Update HOMEPAGE url.
audio/gmpc: Update HOMEPAGE url.
audio/irispdb: Update HOMEPAGE url.
audio/jost_bin: Removed (upstream is gone).
audio/llcon: Update HOMEPAGE url.
audio/morituri: Update HOMEPAGE url.
audio/mt-daapd: Update HOMEPAGE url.
audio/paprefs: Update maintainer email
audio/snd: Updated for version 17.4.
audio/whipper: Updated for version 0.5.1.
desktop/dark-aurora-gtk-theme: Updated for version 3.20.2.
desktop/obapps: Update HOMEPAGE url.
desktop/plasma-applet-daisy: Update HOMEPAGE url.
desktop/tint2: Updated for version 0.14.4.
desktop/xed: Updated for version 1.4.1.
development/Cython-Kivy: Removed (per maintainer's request).
development/kdiff3: Updated for version 0.9.98 + new maintainer.
development/neovim: Updated for version 0.2.0.
development/nodejs: Updated for version 6.10.3.
development/pandas: Updated for version 0.20.1.
development/pycharm: Updated for version 2017.1.2.
development/tig: Updated for version 2.2.2.
games/cpat: Update HOMEPAGE url.
games/ds-models: Update HOMEPAGE url.
games/fortune-ASR: Update HOMEPAGE url.
games/freeorion: Updated for version 0.4.7.
games/glestae: Update HOMEPAGE url.
gis/GMT: Updated for version 5.4.1.
gis/gdal: Updated for version 2.2.0.
gis/grass: Updated for version 7.2.1.
graphics/opencollada: Update maintainer email
graphics/opencolorio: Update maintainer email
graphics/ttyload: Added (A color-coded console load graph).
graphics/tuxpaint-stamps: Update email.
graphics/tuxpaint: Update email.
ham/direwolf: Update HOMEPAGE url.
libraries/Kivy: Updated for version 1.10.0.
libraries/VTK: Updated for version 7.1.1
libraries/botocore: Updated for version 1.5.48.
libraries/dropbox-python: Updated for version 7.3.0.
libraries/folly: Updated for version 2017.05.08.00.
libraries/gconfmm: Update maintainer email
libraries/glog: Updated for version 0.3.5.
libraries/gstreamer-editing-services: Update HOMEPAGE url.
libraries/libburn: Update HOMEPAGE url.
libraries/libetpan: Updated for version 1.8.
libraries/libinput: Updated for version 1.7.2.
libraries/libisoburn: Update HOMEPAGE url.
libraries/libisofs: Update HOMEPAGE url.
libraries/liblogging: Updated for version 1.0.6.
libraries/libopenshot-audio: Updated for version 0.1.4
libraries/libopenshot: Updated for version 0.1.5
libraries/libpaper: Switch to https.
libraries/librelp: Updated for version 1.2.13.
libraries/librra: Update HOMEPAGE url.
libraries/libslack: Update maintainer email
libraries/libxkbcommon: Updated for version 0.7.1.
libraries/pgplot: Added (graphics subroutine library).
libraries/proxygen: Updated for version 2017.05.08.00.
libraries/vte3-ng: Added (enhanced vte terminal widget).
libraries/wangle: Updated for version 2017.05.08.00.
libraries/wcslib: Added (World Coordinate System for FITS).
libraries/webkit2gtk: Updated for version 2.16.2.
misc/KeePass: Updated for version 2.35.
multimedia/flashplayer-plugin: Updated for version 25.0.0.171.
multimedia/openshot: Updated for version 2.3.2
multimedia/opera-ffmpeg-codecs: Updated for version 58.0.3029.81.
multimedia/pepperflash-plugin: Updated for version 25.0.0.171.
multimedia/spotify: Updated for version 1.0.53.
multimedia/vivaldi-codecs-ffmpeg-extra: Updated for version 58.0.
multimedia/zvbi: Fix maintainer email
network/ClusterSSH: Update HOMEPAGE url.
network/PaleMoon: Support different compilers.
network/awscli: Updated for version 1.11.85.
network/broadcom-sta: Support Linux kernel 4.9+.
network/c-toxcore: Updated for version 0.1.8.
network/claws-mail: Updated for version 3.15.0.
network/filezilla: Update HOMEPAGE url.
network/flexget: Updated for version 2.10.43.
network/googler: Added (Google from the terminal).
network/hydra: Remove HOMEPAGE in README.
network/kivy-garden: Added (Garden tool for kivy flowers).
network/nikto: Remove old patch.
network/opera: Updated for version 45.0.2552.635.
network/pure-ftpd: Updated for version 1.0.46.
network/qTox: Updated for version 1.10.0.
network/slimjet: Updated for version 14.0.6.0.
network/smb4k: Updated for version 1.2.3.
network/syncthing: Updated for version 0.14.27.
network/vivaldi: Updated for version 1.9.818.44.
network/x11vnc: Updated for version 0.9.14
network/youtube-dl: Updated for version 2017.05.07.
network/znc: Updated for version 1.6.5.
office/LibreOffice: Updated for version 5.3.3.2
office/calibre: Updated for version 2.84.0
office/kbbi-qt: Added (Indonesian Language Dictionary).
office/keepassx: Update HOMEPAGE url.
office/libreoffice-helppack: Updated for version 5.3.3.
office/libreoffice-langpack: Updated for version 5.3.3.
office/libreoffice: Updated for version 5.3.3.
office/openoffice-langpack: Added (Language pack).
office/pdfstudio11: Updated for version 11.0.7.
office/texworks: Updated for version 0.6.2.
perl/perl-CPAN-Perl-Releases: Updated for version 3.16.
perl/perl-Gtk2-CodeGen: Removed (same code as of perl-gtk2).
perl/perl-Gtk2-Notify: Updated for version 0.05.
perl/perl-Inline-C: Updated for version 0.77.
perl/perl-Locale-Maketext-Lexicon: Update HOMEPAGE url.
perl/perl-Sidef: Updated for version 3.01.
python/PyGreSQL: Updated for version 5.0.3
python/colored: Updated for version 1.3.5.
python/coverage: Updated for version 4.4.
python/invoke: Updated for version 0.17.0.
python/monty: Updated for version 0.9.8.
python/purl: Updated for version 1.3.1.
python/pytest-cov: Updated for version 2.5.0.
python/pytest-runner: Added (invoke py.test as a distutils command).
python/python-lazy-object-proxy: Updated for version 1.3.1.
python/python-m2r: Added (Markdown to reStructuredText converter).
python/python-netaddr: Updated for version 0.7.19
python/regex: Updated for version 2017.04.29.
python/vcversioner: Added (use vc tags to discover version numbers).
ruby/rubygem-gosu: Fix typo.
system/afdko: Added (Adobe Font Development Kit for OpenType).
system/docker-machine: Added (machine management).
system/file-roller: Updated for version 3.24.1 + new maintainer.
system/fr: Updated for version 1.35.
system/hashcat: Updated for version 3.5.0.
system/isdct: Updated for version 3.0.4.
system/letsencrypt: Updated for version 0.14.0.
system/lynis: Updated for version 2.5.0.
system/mlterm: Update doc installation.
system/motion: Updated for version 4.0.1.
system/rsyslog: Updated for version 8.26.0.
system/samsung-mfp-drivers: Added README.pdfprinterrors
system/sboui: Updated for version 0.3.1.
system/termite: Added (a keyboard-centric VTE-based terminal).
system/the_silver_searcher: Updated for version 1.0.3.
system/usermin: Updated for version 1.710.
system/webmin: Updated for version 1.840.
system/wine-staging: Updated for version 2.7.
system/wine: Updated for version 2.0.1.
system/xen: XSA 213 and 214 update.
system/zstd: Updated for version 1.2.0.
+--------------------------+
Sat May  6 00:05:04 UTC 2017
academic/bpp-core: Added (Bio++ Core Library).
academic/bpp-phyl-omics: Added (Bio++ Phylogenetic Omics Library).
academic/bpp-phyl: Added (Bio++ Phylogenetic Library).
academic/bpp-popgen: Added (Bio++ Population Genetics Library).
academic/bpp-seq-omics: Added (Bio++ Sequence Omics Library).
academic/bpp-seq: Added (Bio++ Sequence library).
academic/bppsuite: Added (Bio++ program suite).
academic/exonerate: Added (A generic tool for sequence alignment).
academic/gwyddion: Updated for version 2.48.
academic/prank-msa: Added (probabilistic alignment program).
audio/aacgain: Fix DOWNLOAD url.
audio/deadbeef: Updated for version 0.7.2 + new maintainer.
audio/museeks: Added (cross-platform music player).
audio/sayonara-player: Updated for version 0.9.3.
desktop/numix-icon-theme: Updated for version 0.3.895.201704281832.
desktop/variety: Added (python library).
desktop/xed: Updated for version 1.4.0.
desktop/zuki-themes: Updated for version 3.22.2.
development/byacc: Updated for version 20170430.
development/cargo-vendor: Updated for version 0.1.8.
development/cycler: Script update.
development/diffoscope: Updated for version 82.
development/erlang-otp: Updated for version 19.3.
development/git-lfs: Updated for version 2.1.0.
development/gtkextra: Updated for version 3.3.3 (moved from libs).
development/nwjs: Updated for version 0.22.1.
development/p4: Updated for version 2016.2.1509269.
development/p4d: Updated for version 2016.2.1509269.
development/pylint: Updated for version 1.7.1.
development/python3-cycler: Added (composable cycles for Python 3).
development/python3-matplotlib: Added (Python 2D plotting library).
development/sbcl: Updated for version 1.3.17.
games/fuse-emulator: Updated for version 1.3.5.
games/ioquake3: Added mumble support.
games/larn: Added (adventure game).
games/lutris: Updated for version 0.4.8.
gis/navit: Updated for version R7404.
gis/pyshp: Updated for version 1.2.11.
graphics/CairoSVG: Updated for version 2.0.3.
libraries/DateTime: Updated for version 4.2.
libraries/libkml: Added (KML library).
libraries/libquvi-scripts: Updated for version 0.9.20131130.
libraries/libquvi: Updated for version 0.9.4, new maintainer.
libraries/libspectrum: Updated for version 1.3.3.
libraries/rabbitmq-c: Added (library for RabbitMQ).
libraries/rocksdb: Updated for version 5.3.4.
libraries/wxGTK3: Updated for version 3.0.3.
libraries/xmlsec: Updated for version 1.2.24.
misc/ibus-anthy: Update DOWNLOAD url.
misc/ibus-qt: Update DOWNLOAD url.
misc/moreutils: Updated for version 0.61.
multimedia/AtomicParsley: Added (mpeg4 tag tool).
multimedia/HandBrake: Updated for version 1.0.7.
multimedia/acetoneiso: Updated for version 2.4.
multimedia/flowblade: Updated for version 1.12.2.
network/PaleMoon: Updated for version 27.3.0.
network/Signal-Desktop: Updated for version 0.38.2.
network/cacti-spine: Updated for version 1.1.4.
network/cacti: Updated for version 1.1.4.
network/cclive: Updated for version 0.9.3, new maintainer.
network/driftnet: Updated for version 1.1.5, new maintainer.
network/filezilla: Updated for version 3.25.2.
network/heimdal: Updated for version 7.3.0.
network/kea: Updated for version 1.2.0.
network/nikto: Updated for version 2.1.6.
network/opensmtpd: Misc cleanups.
network/opera-developer: Updated for version 46.0.2573.0.
network/palemoon: Updated for version 27.3.0.
network/putty: Updated for version 0.69.
network/quvi: Updated for version 0.9.5, new maintainer.
network/slimjet: Updated for version 14.0.5.0.
network/speedtest-cli: Updated for version 1.0.6.
network/sslscan: Updated for version 1.11.10.
network/uTox: Updated for version 0.15.0
network/youtube-dl: Updated for version 2017.05.01.
office/LibreOffice: Fix csh profile script.
office/etmtk: Updated for version 3.2.30.
office/hunspell-id: Added (Indonesian hunspell dictionary).
office/hyphen-id: Added (Indonesian hyphenation library function).
office/sc-im: Updated for version 0.6.0.
office/wps-office: Use local path instead of all /tmp/SBo.
office/xmind: Updated for version 8update2 + new maintainer.
office/xreader: Updated for version 1.4.0.
perl/perl-IO-Socket-Socks: Updated for version 0.74.
python/functools-lru-cache: Added (Python module).
python/ipython: Note jedi dependency.
python/isort: Added (sort imports alphabetically).
python/path.py: Fix DOWNLAOD url.
python/pyresample: Updated for version 1.5.0.
python/python-fonttools: Updated for version 3.11.0.
python/python-lazy-object-proxy: Updated for version 1.3.0.
python/python-requestbuilder: Updated for version 0.7.1
python/python3-pyzmq: Updated for version 16.0.2
ruby/rubygem-gosu: Updated for version 0.12.0.
system/butterfly: Updated for version 3.1.2.
system/eaglemode: Updated for version 0.93.0.
system/fzf: Updated for version 0.16.7.
system/glances: Updated for version 2.9.1.
system/incron: Updated for version 0.6.0 + new maintainer.
system/kitchen-sync: Updated for version 0.58.
system/lsyncd: Updated for version 2.2.2.
system/mksh: Updated for version R55.
system/mlterm: Updated for version 3.8.1.
system/noto-emoji: Updated for version git8056f38.
system/noto-fonts: added conf files.
system/signify: Added (cryptographically sign and verify files).
system/ttf-crosscorefonts: Update HOMEPAGE and script.
system/wine-staging: Fix email address.
+--------------------------+
Sat Apr 29 05:52:35 UTC 2017
academic/Data2FCS: Added (Data2FCS and FCS2Data).
academic/fet: Updated for version 5.31.5.
academic/qhull: Switch to i586 + new maintainer.
audio/gmusicbrowser: Fix email.
desktop/awemenugen: Update HOMEPAGE, download URL and SlackBuild.
desktop/faience-icon-theme: Updated for version 0.5.1.
desktop/gmrun: Update HOMEPAGE and download URL.
desktop/neofetch: Updated for version 3.1.0.
desktop/obmenu-generator: Updated for version 0.71.
desktop/polybar: Updated for version 3.0.5.
desktop/pytyle: Update HOMEPAGE, download URL and SlackBuild.
development/Catch: Updated for version 1.9.3.
development/bfg: New maintainer.
development/cargo-vendor: Updated for version 0.1.7.
development/cargo: Updated for version 0.18.0.
development/cppcms: New maintainer
development/cppdb: New maintainer
development/dart: Updated for version 1.23.0.
development/dpkg: Update HOMEPAGE.
development/jupyter_client: Updated for version 5.0.1.
development/jupyter_core: Update for version 4.3.0.
development/mit-scheme: Cleanup SlackBuild + new maintainer.
development/mono: Updated for version 4.8.1.0.
development/nodejs: Updated for version 6.10.2.
development/qt-creator: Updated for version 4.2.2.
development/rust: Updated for version 1.17.0.
development/scala: Updated for version 2.12.2.
development/smalltalk: Switch to i586 + new maintainer.
development/uemacs: Switch to i586 + new maintainer.
development/vscode: Updated for version 1.11.2.
games/instead: Updated for version 3.0.0.
games/ut2004: New maintainer.
gis/Fiona: Updated for version 1.7.6.
gis/opencpn: Updated for version 4.6.1.
graphics/tuxpaint-stamps: Updated for version 2014.08.23, New maint.
graphics/tuxpaint: Switch to i586 + new maintainer.
graphics/wayland-egl: Added (mesa EGL component).
graphics/wayland-protocols: Added (Wayland protocols).
libraries/apiextractor: Update HOMEPAGE url.
libraries/capnproto: Updated for version 0.5.3.1.
libraries/exiftool: Updated for version 10.50.
libraries/hpx: Updated for version 1.0.0.
libraries/jcal: Update README.
libraries/libmseed: Updated for version 2.19.4.
libraries/libopenshot: Fix download url
libraries/libpaper: Updated for v 1.1.24+nmu4 + new maintainer.
libraries/live555: Updated for version 2017.04.26
libraries/mysql-connector-python: Updated for version 2.1.6.
libraries/pyPEG2: Update HOMEPAGE, download URL and SlackBuild.
libraries/ucl: Switch to i586 + new maintainer.
libraries/wxSQLite3: Updated for version 3.5.3.
misc/bbrun: Update HOMEPAGE url.
misc/grc: Updated for version 1.11.
misc/subsurface: Updated for version 4.6.4
multimedia/QMPlay2: Updated for version 17.04.21.
multimedia/mkclean: Update HOMEPAGE.
multimedia/mkvalidator: Update HOMEPAGE.
multimedia/opera-developer-ffmpeg-codecs: Updated for v 59.0.3053.3.
multimedia/vlc: Added optional Wayland support
multimedia/x265: Updated for version 2.4.
multimedia/youtube-viewer: Updated for version 3.2.7.
network/PaleMoon: Remove unused option.
network/connman: Fixed SlackBuild + new maintainer.
network/cyrus-imapd: Updated for version 2.5.10.
network/flexget: Updated for version 2.10.39.
network/google-cli: Updated for version 3.1.
network/ip2location-c: Switch to i586 + new maintainer.
network/ipv6calc: Switch to i586 + new maintainer.
network/mod_evasive: Update HOMEPAGE url.
network/offlineimap: Updated for version 7.1.0.
network/opera-developer: Updated for version 46.0.2567.0.
network/opera: Updated for version 44.0.2510.1449.
network/slimjet: Updated for version 14.0.2.0.
network/speedtest-cli: Updated for version 1.0.5.
network/sstp-client: Updated for version 1.0.11.
network/telegram-cli: Added (command-line interface for Telegram.).
network/tornado: Updated for version 4.5.1.
network/vimb: Updated for version 2.12.
network/weechat: Updated for version 1.7.1.
network/xinetd: Corrected SlackBuild.
network/youtube-dl: Updated for version 2017.04.26.
office/LibreOffice: Added control over make parallelism
office/ganttproject: Updated for version 2.8.4.
office/mythes-id: Added (Indonesian Thesaurus).
office/osmo: Updated for version 0.4.0_1.
perl/perl-CPAN-Perl-Releases: Updated for version 3.14.
perl/perl-Crypt-OpenSSL-Bignum: Updated for version 0.08.
perl/perl-Crypt-OpenSSL-DSA: Updated for version 0.19.
perl/perl-Math-GMPq: Updated for version 0.45.
perl/perl-Math-GMPz: Updated for version 0.46.
perl/perl-Math-Prime-Util-GMP: Added (number theory using GMP).
perl/perl-Mojolicious: Updated for version 7.31.
perl/perl-Sidef: Updated for version 3.00.
perl/perl-Text-CSV: Updated for version 1.95.
perl/perl-extutils-pkgconfig: Updated for version 1.16.
perl/perl-glib: Updated for version 1.325.
perl/perl-gnome2-vfs: Updated for version 1.083.
perl/perl-gtk2: Updated for version 1.24992.
perl/perl-rename: Added (renames multiple files).
python/fabric: Updated for version 1.13.2.
python/invoke: Updated for version 0.16.3.
python/path.py: Updated for version 10.3.1.
python/pygobject3-python3: Fix build on current.
python/python-certifi: Updated for version 2017.4.17.
python/python3-dateutil: Added (standard datetime module extension).
python/python3-jupyter_client: Update for version 5.0.1.
python/python3-jupyter_core: Updated for version 4.3.0.
python/python3-tornado: Updated for version 4.5.1.
python/regex: Updated for version 2017.04.23.
python/selenium: Updated for version 3.4.1.
ruby/ruby-faraday: Updated for version 0.12.1.
ruby/ruby-json: Updated for version 2.1.0.
system/apg: Removed (Upstream project is dead).
system/extract-xiso: Update HOMEPAGE, download URL and SlackBuild.
system/lbench: Updated for version 3.4.
system/logtool: Updated for version 1.3.1.
system/mdocml: Updated for version 1.14.1.
system/monit: Updated for version 5.22.0.
system/rar2fs: Updated for version 1.24.0.
system/vagrant: Updated for version 1.9.3.
system/wine-staging: Updated for version 2.6.
system/wipe: Update HOMEPAGE, download URL and SlackBuild.
system/worker: Updated for version 3.9.0.
+--------------------------+
Sat Apr 22 01:21:01 UTC 2017
academic/archaeopteryx: Added (phylogenetic trees).
academic/archeopteryx: Removed (renamed to archaeopteryx).
academic/clustalo: Updated for version 1.2.4.
academic/cutadapt: Updated for version 1.13.
academic/io_lib: Updated for version 1.14.9.
academic/labplot2: Updated for version 2.4.0.
academic/mafft: Updated for version 7.310.
academic/megacc: Added (Molecular Evolutionary Genetics Analysis).
academic/paml: Updated for version 4.9e.
academic/pamlX: Amended to build with paml 4.9e.
academic/reduce-algebra: Updated for version 20170413svn3997.
academic/snpEff: Updated for version 4.3k.
academic/spades: Updated for version 3.10.1.
academic/squizz: Updated for version 0.99d.
academic/suitesparse: Updated for version 4.5.4 + new maintainer
academic/ugene: Updated for version 1.26.1.
academic/vcftools: Updated for version 0.1.14_33_g1d27c24.
academic/wehi-weasel: Updated for version 3.3.3.16.
accessibility/shorturl: Updated for version 0.8.
audio/audacity: Set lame as a mandatory dependency.
audio/flac123: Updated for version 0.0.12 + new maintainer.
audio/libebur128: Updated for version 1.2.2.
audio/vamp-plugin-sdk: Remove PRG_BUILD parameter.
desktop/LX-Colors-themes: Update HOMEPAGE url.
desktop/ccsm: Updated for version 0.8.14.
desktop/emerald-themes: Updated for version 0.8.14.
desktop/emerald: Updated for version 0.8.14.
desktop/fusion-icon: Updated for version 0.2.3.
desktop/gtk-kde4: New maintainer.
desktop/gtkhash: Updated for version 1.1.
desktop/kfaenza-icon-theme: New maintainer.
desktop/obmenu: New maintainer.
desktop/openbox-themes: New maintainer.
desktop/pspshrink: Updated HOMEPAGE and DOWNLOAD url.
desktop/quickswitch-i3: Updated for version 2.7.0.
desktop/ratpoison: Updated for version 1.4.9.
desktop/skippy-xd: Updated HOMEPAGE.
desktop/xfce4-battery-plugin: Updated for version 1.1.0.
desktop/xfce4-eyes-plugin: Updated for version 4.5.0.
desktop/xfce4-wavelan-plugin: Updated for version 0.6.0.
development/SDL2_gfx: Updated for version 1.0.3.
development/coccinelle: Updated for version 1.0.6.
development/google-go-lang: update to go1.8.1
development/jdk: Updated for version 8u131.
development/jupyter-ipykernel: Updated for version 4.6.1.
development/liquibase: Added (source control for your database).
development/menhir: Updated for version 20170101.
development/nwjs: Updated for version 0.21.6.
development/pycharm: Updated for version 2017.1.1.
games/asc: Updated for version 2.6.1.0.
games/asteroidsinfinity: Added (clone of classic arcade game).
games/chessx: Updated for version 1.4.6.
games/gnubg: Updated for version 1.05.000.
games/greed: Updated for version 4.2.
games/hexglass: Update script, HOMEPAGE & DOWNLOAD url.
games/ioquake3: Updated for version r20170419.
games/jag: Updated for version 0.3.3
games/lutris: Updated for version 0.4.7.1.
games/openmw: Updated for version 0.41.0.
games/ppsspp: Updated for version 1.4 + new maintainer.
games/tome4: Updated for version 1.5.3.
games/unnethack: Update HOMEPAGE & DOWNLOAD url.
games/yabause: Patched to fix build with ffmpeg 3.x.
games/yetris: Updated for version 2.3.0.
gis/geographiclib-python: Updated for version 1.48.
gis/qgis: Updated for version 2.18.7.
git/doit.sh: Removed script added by mistake.
graphics/gimp-plugin-bimp: Updated for version 1.18, New maintainer.
graphics/jp2a: Updated for version 1.0.7.
graphics/luminance-hdr: Updated for version 2.5.0.
graphics/meshlab: Updated for version 2016.12.
graphics/viewnior: Updated HOMEPAGE and DOWNLOAD url.
graphics/vulkansdk: Updated for version 1.0.46.0.
graphics/yesplz: Updated for version 06112016.
haskell/haskell-ShellCheck: Added (shell script analysis tool).
libraries/CGAL: Updated for version 4.9.1.
libraries/PrettyTable: Update HOMEPAGE & DOWNLOAD url.
libraries/SFML: Update script.
libraries/audiere: New maintainer.
libraries/compiz-bcop: Updated for version 0.8.14.
libraries/compiz-plugins-experimental: Updated for version 0.8.14.
libraries/compiz-plugins-extra: Updated for version 0.8.14.
libraries/compiz-plugins-main: Updated for version 0.8.14.
libraries/compizconfig-python: Updated for version 0.8.14.
libraries/dbus-cpp: Added (dbus-binding C++-11 header).
libraries/giblib: New maintainer.
libraries/gtkimageview: Fix HOMEPAGE link
libraries/imlib2: Updated for version 1.4.10.
libraries/levmar: Added (Levenberg-Marquardt algorithm).
libraries/libcompizconfig: Updated for version 0.8.14.
libraries/libopenshot: Updated for version 0.1.4
libraries/libpgf: Updated for version 7.15.32.
libraries/libtar: New maintainer
libraries/mpir: Updated for version 3.0.0.
libraries/pexpect: Removed python3 support.
libraries/php-stomp: Added (Stomp client php extension).
libraries/physfs: New maintainer.
libraries/process-cpp: Added (C++11 library for handling processes).
libraries/properties-cpp: Added (properties and signals in C++11).
libraries/pyacoustid: Updated for version 1.1.5.
libraries/setproctitle: Update HOMEPAGE url.
libraries/toro: Update HOMEPAGE url.
libraries/vte3: Updated for version 0.48.2.
libraries/webkitgtk3: Patch for gcc-6.x.
libraries/webkitgtk: Patch for gcc-6.x.
libraries/wxPython: Disabled narrowing warnings.
libraries/xf86-input-libinput: Added (Xorg libinput input driver).
misc/wkhtmltopdf: update to 0.12.3.2
multimedia/beets: Updated for version 1.4.3.
multimedia/bombono-dvd: New maintainer.
multimedia/cinelerra: Remove external ffmpeg support.
multimedia/dvd-slideshow: Updated for version 0.8.4_2, New maint.
multimedia/fdkaac: Updated for version 0.6.3, New maintainer.
multimedia/imagination: New maintainer.
multimedia/mlt: vdpau is unsupported with the newer ffmpeg.
multimedia/subtitlecomposer: New maintainer.
multimedia/xjadeo: Fix MD5SUM.
multimedia/yarock: Updated for version 1.1.6.
network/CherryMusic: Updated for version 0.40.0.
network/Electrum: Update DEP.
network/PaleMoon: Updated for version 27.2.1.
network/Signal-Desktop: Updated for version 0.36.1.
network/clamav-unofficial-sigs: Fix build script.
network/corkscrew: Fixed DOWNLOAD.
network/dropbox: Updated for version 24.4.16.
network/flexget: Updated for version 2.10.31.
network/gtk-gnutella: Updated for version 1.1.11.
network/lurch: Added (OMEMO pidgin plugin).
network/netsniff-ng: Updated for version 0.6.3.
network/opera: Updated for version 44.0.2510.1218.
network/palemoon: Updated for version 27.2.1 + new maintainer.
network/pms-youtube: Removed (Replaced with mps-youtube).
network/qwit: Removed (No longer work).
network/sqlmap: Updated for version 1.1.4.
network/surfraw: New maintainer.
network/tor-browser: Updated for version 6.5.2.
network/vcspull: Update HOMEPAGE url.
network/vivaldi: Updated for version 1.8.770.56.
network/vnstat: Updated for version 1.17 + new maintainer.
network/wuala: Removed (project shut down).
network/xinetd: Updated URLs + new maintainer.
network/you-get: Updated for version 0.4.715.
network/youtube-dl: Updated for version 2017.04.17.
office/CherryTree: Updated for version 0.38.0.
office/abook: Updated for version 0.6.1 + new maintainer.
office/calcurse: Updated for version 4.2.2 + New maintainer.
office/jstock: Updated for version 1.0.7.22.
office/keepassxc: Updated for version 2.1.4.
office/marave: Update script, HOMEPAGE & DOWNLOAD url.
perl/perl-IO-Socket-SSL: Updated for version 2.048.
perl/perl-Math-GMPq: Updated for version 0.44.
perl/perl-PAR: Updated for version 1.015.
perl/perl-Template-Toolkit: Updated for version 2.27.
perl/perl-YAML-Syck: Updated for version 1.30.
python/argh: Update HOMEPAGE url.
python/astroid: Updated for version 1.5.2.
python/autopep8: Updated for version 1.3.1.
python/decorator: Remove Python 3 support.
python/guess-language: Update HOMEPAGE & DOWNLOAD url.
python/hg-git: Updated for version 0.8.6.
python/ipython_genutils: Remove Python 3 support.
python/itsdangerous: Update HOMEPAGE url.
python/path.py: Updated for version 10.3.
python/ptyprocess: Removed python3 support.
python/pyaes: Added (Python implementation of AES).
python/pyresample: Updated for version 1.4.1.
python/pytest: Updated for version 3.0.7.
python/python-autobahn: Updated for version 0.18.2.
python/python-certifi: Updated for version 2017.1.23.
python/python-fonttools: Updated for version 3.10.0.
python/python-mccabe: Updated for version 0.6.1.
python/python-scandir: Updated for version 1.5.
python/python-tblib: Updated for version 1.3.2.
python/python-txaio: Updated for version 2.7.0.
python/python3-Pygments: Added (syntax highlighting package).
python/python3-decorator: Added (decorator module for Python 3).
python/python3-ipython: Added (an enhanced Python 3 shell).
python/python3-ipython: Updated for version 6.0.0.
python/python3-ipython_genutils: Added (IPython for Python3).
python/python3-jedi: Added (Autocompletion tool for Python 3).
python/python3-jupyter-ipykernel: Added (Kernel for Jupyter).
python/python3-jupyter_client: Added (Jupyter client API).
python/python3-jupyter_core: Added (core common of Jupyter).
python/python3-pexpect: Added (Python 3 module for spawning).
python/python3-pickleshare: Added (FS-based database for Python 3).
python/python3-prompt_toolkit: Added (Python 3 command-line module).
python/python3-ptyprocess: Added (subprocesses in pseudo terminals).
python/python3-simplegeneric: Added (Generic functions for Python3).
python/python3-six: Added (Python 2 and 3 compatibility utilities).
python/python3-tornado: Added (web framework/networking library).
python/python3-traitlets: Added (lightweight Traits-like module).
python/python3-wcwidth: Added (string width measurement).
python/regex: Updated for version 2017.04.05.
python/sge-pygame: Updated for version 1.4.4.
python/simplegeneric: Remove Python 3 support.
python/sql: Update HOMEPAGE & DOWNLOAD url.
python/tox: Updated for version 2.7.0.
python/traitlets: Updated for version 4.3.2.
python/tzlocal: Updated for version 1.4.
python/xopen: Added (xopen function for compressed files).
python/xtermcolor: Update HOMEPAGE & DOWNLOAD url.
ruby/ruby-json: Updated for version 2.0.4.
system/Iosevka: Updated for version 1.12.5.
system/advcopy: Removed (Upstream project is dead).
system/burp: Updated for version 2.0.54 + new maintainer.
system/clamav: Fix test for zlib > 1.2.9.
system/containerd: Update download URL.
system/cronie: Updated for version 1.5.1 + new maintainer.
system/docker: Adapt to GitHub project name change.
system/fio: Updated for version 2.19.
system/forkstat: Updated for version 0.01.17.
system/influxdb: Added (An Open-Source Time Series Database).
system/kbfs: Added (Keybase File System).
system/multibootusb: Updated for version 8.5.0.
system/nnn: Added (Terminal file browser for X).
system/noto-emoji: Updated for version git8f0ab60.
system/refind: Updated for version 0.10.6.
system/repeat: Update HOMEPAGE & DOWNLOAD url.
system/sboui: Updated for version 0.2.1.
system/thermald: New maintainer.
system/tmuxp: Update HOMEPAGE url.
system/tomb: Updated for version 2.4.
system/ttf-caladea: Updated HOMEPAGE url.
system/ttf-carlito: Updated HOMEPAGE url.
system/ttf-crosscorefonts: Update HOMEPAGE url.
system/ttygif: Updated for version 1.4.0.
system/xbrightness: Added (adjusts brightness of X server display).
system/xonsh: Updated for version 0.5.9.
system/zfs-fuse: Removed (included in zfs-on-linux).
+--------------------------+
Sat Apr 15 00:19:05 UTC 2017
academic/avl: Updated for version 3.36.
audio/lastfm: Fixed for the newer ffmpeg.
audio/qmmp: Update README.
desktop/avant-window-navigator: Orphan build.
desktop/awn-extras: Orphan build.
desktop/ffmpegthumbnailer: Updated for version 2.2.0.
desktop/gtk-kde4: Orphan build.
desktop/neutral: Orphan build.
desktop/uwm: Orphan build.
desktop/wbar: Orphan build.
desktop/wmii: Orphan build.
development/alloy: Orphan build.
development/bigloo: Orphan build.
development/decklink-sdk: Updated for version 10.8.6
development/dmd: Updated for version 2.074.0.
development/gnustep-startup: Orphan build.
development/google-appengine-gosdk: Orphan build.
development/google-appengine-pysdk: Orphan build.
development/hhvm: Updated for version 3.19.1.
development/mcrl2: Orphan build.
development/mlton: Orphan build.
development/spin: Orphan build.
development/src-vcs: Orphan build.
development/thunderpad: Orphan build.
development/universal-ctags: Updated for version b96b04e.
games/OpenXcom: Updated for version 20170322_0020.
games/alephone: Patched to fix build with ffmpeg 3.x.
games/cowsay: New maintainer.
games/worldofgoo: Update DOWNLOAD url.
libraries/OpenSceneGraph: Patched to fix build with ffmpeg 3.x.
libraries/PrettyTable: Update DOWNLOAD url.
libraries/giblib: Orphan build.
libraries/gloox: Orphan build.
libraries/gtkextra: Orphan build.
libraries/lastfmlib: Update download and homepage URLs.
libraries/libdesktop-agnostic: Orphan build.
libraries/libfdk-aac: Updated for version 0.1.5
libraries/libgusb: Updated for version 0.2.10.
libraries/libquicktime: Patched to support ffmpeg 3.x.
libraries/libtar: Orphan build.
libraries/live555: Updated for version 2017.04.10
libraries/msx264: Update DEP.
libraries/pyftpdlib: Updated for version 1.5.2.
libraries/wxGTK3: Updated to the latest 3.0 branch.
misc/asterixInspector: Orphan build.
misc/protobuf3: Updated for version 3.2.1.
misc/wcd: Orphan build.
multimedia/bino: Updated for version 1.6.5.
multimedia/bombono-dvd: Updated for version 1.2.4.
multimedia/ffmpeg: Updated for version 3.2.4.
multimedia/ffmpegyag: Removed (incompatible with the newer ffmpeg).
multimedia/kino: Removed (broken with the newer ffmpeg).
multimedia/mpv: Updated for version 0.24.0.
multimedia/nightingale: Orphan build.
multimedia/obs-studio: Updated for 18.0.1
multimedia/openshot: Updated for version 2.3.1
multimedia/spek: Updated to latest snapshot to work with ffmpeg 3.x.
multimedia/transcode: Patched to fix build with ffmpeg 3.x.
multimedia/vlc: Updated for version 20170406_8268fe0.
multimedia/x264: Updated for version 20170225.
multimedia/xjadeo: Updated for version 0.8.7.
network/boxcryptor: Orphan build.
network/licq: Orphan build.
network/skype4pidgin: Orphan build.
network/speedtest-cli: Updated for version 1.0.4.
network/teamviewer: Updated for version 12.0.76279.
network/wireshark: Updated for version 2.2.6.
network/xinetd: Orphan build.
office/LibreOffice: Updated for version 5.3.2.2
perl/perl-CPANPLUS-Dist-Build: Updated for version 0.86.
perl/perl-CPANPLUS: Updated for version 0.9166.
system/cronie: Orphan build.
system/komparator4: Orphan build.
system/slpkg: Updated for version 3.2.7.
+--------------------------+
Thu Apr 13 00:31:40 UTC 2017
academic/abntex: New homepage.
academic/archeopteryx: Updated for version 1045.
academic/avogadro: Update HOMEPAGE url.
academic/gaw3: Updated for version 20170326.
academic/gcalctool: Update HOMEPAGE url.
academic/suitesparse: Update HOMEPAGE url.
audio/alsaequal: Update HOMEPAGE url.
audio/gimmix: Update HOMEPAGE url.
audio/jokosher: Fix homepage.
audio/rumor: Update HOMEPAGE url.
audio/shell-fm: Update HOMEPAGE url.
audio/sidplayfp: Update DOWNLOAD and HOMEPAGE url.
audio/spandsp: Fix script.
audio/speex: Fixed homepage.
audio/xforge: Update HOMEPAGE url.
desktop/AlsaMixer.app: Update HOMEPAGE url.
desktop/Vanilla-DMZ: Update HOMEPAGE url.
desktop/XDecorations: Update HOMEPAGE url.
desktop/awesome-extra: Updated for version 2016121101.
desktop/caffeine-ng: Update HOMEPAGE url.
desktop/cairo-compmgr: Update DOWNLOAD and HOMEPAGE url.
desktop/devilspie: Update HOMEPAGE url.
desktop/ee: Update DOWNLOAD and HOMEPAGE url.
desktop/gtk-theme-Greybird: Updated for version 3.22.3.
desktop/gtk1-industrial-engine: Update HOMEPAGE url.
desktop/ion: Update HOMEPAGE url.
desktop/kpartsplugin: Removed (Orphaned and obsolete).
desktop/murrine-themes: Update HOMEPAGE url.
desktop/musca: Update HOMEPAGE url.
desktop/netwmpager: Update HOMEPAGE url.
desktop/numix-folders: Updated for version 1.1.1.201704051616.198.
desktop/numix-icon-theme-circle: Updated for version 2.0.3.14.
desktop/numix-icon-theme-square: Updated for version 1.0.1.8.
desktop/numix-icon-theme: Updated for version 0.3.876.
desktop/openbox-simple-theme: Update HOMEPAGE url.
desktop/pidgin-guifications: Update HOMEPAGE url.
desktop/qtwitter: Removed (No longer works).
desktop/root-tail: Update HOMEPAGE url.
desktop/sync-engine: Update HOMEPAGE url.
desktop/synce-kpm: Update HOMEPAGE url.
desktop/whaw: Removed (Project no longer available).
desktop/wmfire: Update DOWNLOAD and HOMEPAGE url.
desktop/wmname: Update HOMEPAGE url.
desktop/wmswallow: Fixed homepage.
desktop/xsession: Update DOWNLOAD and HOMEPAGE url.
development/Pivy: Update HOMEPAGE url.
development/SQLAlchemy: Updated for version 1.1.9.
development/cargo-vendor: Updated for version 0.1.6.
development/cargo: Simplify checksum verification.
development/cppcms: Updated for version 1.0.5.
development/cryptoki: Update HOMEPAGE url.
development/cvsps: Update DOWNLOAD and HOMEPAGE url.
development/dbeaver: Update DOWNLOAD url.
development/devhelp: Update HOMEPAGE url.
development/diffoscope: Updated for version 81.
development/flow: Updated for version 0.43.1.
development/fossil: Updated for version 2.1.
development/generatorrunner: Update HOMEPAGE url.
development/golang-googlecode-gonet: Update HOMEPAGE url.
development/golang-googlecode-gotools: Update HOMEPAGE url.
development/idea: Updated for version 2017.1.
development/javacc: Update DOWNLOAD url.
development/kicad-doc: Update HOMEPAGE url.
development/kicad-library: Update HOMEPAGE url.
development/kiwi: Update HOMEPAGE url.
development/monodevelop: Remove jdk as dependency.
development/mysql-pinba: Update HOMEPAGE url.
development/opencvs: Update HOMEPAGE url.
development/osc: Update HOMEPAGE url.
development/pd-psql: Update HOMEPAGE url.
development/php-pinba: Update HOMEPAGE url.
development/power-architect: Update DOWNLOAD url.
development/processing: Update DOWNLOAD url.
development/referenceassemblies-pcl: Update directory structure.
development/ruff: Update HOMEPAGE url.
development/smartgit: Update DOWNLOAD url.
development/smartsvn: Update DOWNLOAD url.
development/sqliteman: Update DOWNLOAD and HOMEPAGE url.
development/srcML: Added (XML representation of source code).
games/FlightGear-data: Updated for version 2017.1.3.
games/FlightGear: Updated for version 2017.1.3.
games/GLupeN64: Update HOMEPAGE url.
games/cosmic_assault: Added (retro 2D space shooter game).
games/dolphin-emu: fix dependencies
games/doomretro: Updated for version 2.4.5.
games/freeciv: New maintainer.
games/gnonograms: Update HOMEPAGE url.
games/hexglass: Update DOWNLOAD url.
games/quake_shareware_data: Update HOMEPAGE url.
games/retux: Added (2d platform game).
games/rogue: Update DOWNLOAD url.
games/triplea: Update DOWNLOAD url.
games/warmux: Update HOMEPAGE url.
games/xonotic: Update DEP.
games/yar: Fix homepage and download.
gis/gmapcatcher: Update HOMEPAGE url.
graphics/LDraw_data: Updated for version 201601.
graphics/jUploadr: Add support for x86_64.
graphics/lgeo: Removed (Included in LDraw_data).
graphics/mypaint: Update HOMEPAGE url.
graphics/phototonic: Update HOMEPAGE url.
graphics/phototonic: Update HOMEPAGE url.
graphics/pinta: Update HOMEPAGE url.
graphics/scrot: Update HOMEPAGE url.
graphics/xli: Update HOMEPAGE url.
graphics/yed: Update DOWNLOAD url.
ham/7plus: Update HOMEPAGE url.
ham/fldigi: Update HOMEPAGE url.
ham/tqsl: Update HOMEPAGE url.
haskell/haskell-clock: Added (high-resolution clock functions).
haskell/haskell-composition: Added (function composition library).
haskell/haskell-env-locale: Added (nonforking interface to locale).
libraries/Geraldo: Update HOMEPAGE url.
libraries/PyXML: Update DOWNLOAD url and cleanups.
libraries/SimGear: Updated for version 2017.1.3.
libraries/allegro: New maintainer.
libraries/boolstuff: Update DOWNLOAD and HOMEPAGE url.
libraries/fcgi: Update HOMEPAGE url.
libraries/ftgl: Update HOMEPAGE url.
libraries/giblib: Update HOMEPAGE url.
libraries/gnet: Update HOMEPAGE url.
libraries/gsnmp: Update HOMEPAGE url.
libraries/gtkglarea: Update HOMEPAGE url.
libraries/iksemel: Update DOWNLOAD and HOMEPAGE url.
libraries/libdockapp: Updated for version 0.7.2.
libraries/libesmtp: Updated for version 1.0.6.
libraries/libgcal: Removed (No longer working).
libraries/libinput: Updated for version 1.7.0.
libraries/libixp: Update HOMEPAGE url.
libraries/libkqueue: Update HOMEPAGE url.
libraries/libmpd: Update HOMEPAGE url.
libraries/libpeas: Fixed homepage.
libraries/libqinfinity: Update HOMEPAGE url.
libraries/libqxt: Update HOMEPAGE url.
libraries/librapi2: Update HOMEPAGE url.
libraries/librtfcomp: Update HOMEPAGE url.
libraries/libsidplayfp: Update HOMEPAGE url.
libraries/libsmbios: Updated for version 2.3.3.
libraries/libsynce: Update HOMEPAGE url.
libraries/libtar: Update HOMEPAGE url.
libraries/libunique3: Fixed homepage.
libraries/libunique: Update HOMEPAGE url.
libraries/lksctp-tools: Updated for version 1.0.17.
libraries/lua-md5: Fixed typo in HOMEPAGE.
libraries/lua-mpack: Fix source url.
libraries/msgpack-c: Update HOMEPAGE url.
libraries/p4api: Update HOMEPAGE url.
libraries/pexpect: Add python3 support.
libraries/pyqode.widgets: Removed (included in pyqcode.core).
libraries/qtmimetypes: Fixed homepage.
libraries/tamu_anova: Update HOMEPAGE url.
libraries/webkit2gtk: Updated for version 2.16.1.
libraries/ws4py: Updated for version 0.4.2.
libraries/wxGTK3: Support static and webview feature.
libraries/xawplus: Update HOMEPAGE url.
library/purple-plugin_pack: Update HOMEPAGE url.
misc/hashkill: Update HOMEPAGE url.
misc/nixnote: Update DOWNLOAD url.
misc/recode: Update HOMEPAGE url.
misc/xwinwrap: Update HOMEPAGE url.
multimedia/audiopreview: Update DOWNLOAD and HOMEPAGE url.
multimedia/bdtools: Update DOWNLOAD and HOMEPAGE url.
multimedia/cfourcc: Update HOMEPAGE url.
multimedia/dirac: Update HOMEPAGE url.
multimedia/farsight2: Update HOMEPAGE url.
multimedia/flashplayer-plugin: Updated for version 25.0.0.148.
multimedia/huludesktop: Update HOMEPAGE url.
multimedia/lwks: Updated for version 14.0.0.
multimedia/makemkv: Updated for version 1.10.5.
multimedia/munt: Updated for version 2.1.0.
multimedia/opera-developer-ffmpeg-codecs: Updated for v 59.0.3047.4.
multimedia/opera-ffmpeg-codecs: Updated for version 57.0.2987.133.
multimedia/pepperflash-plugin: Updated for version 25.0.0.148.
multimedia/schroedinger: Update HOMEPAGE url.
multimedia/tabu_audio_player: Update DOWNLOAD and HOMEPAGE url.
multimedia/vivaldi-codecs-ffmpeg-extra: Updated for v 57.0.2987.110.
network/Signal-Desktop: Updated for version 0.35.0.
network/amap: Change DOWNLOAD and HOMEPAGE url.
network/asciinema: Updated for version 1.4.0.
network/base: Update HOMEPAGE url.
network/bip: Update HOMEPAGE url.
network/bozohttpd: Update DOWNLOAD and HOMEPAGE url.
network/cacti-spine: Updated for version 1.1.2.
network/cacti: Updated for version 1.1.2.
network/cgterm: Update HOMEPAGE url.
network/corkscrew: Update DOWNLOAD and HOMEPAGE url.
network/elemental-ircd: Update HOMEPAGE url.
network/emesene: Update HOMEPAGE url.
network/fcgiwrap: Update HOMEPAGE url.
network/googlecl: Updated for version 0.9.15.
network/kobby: Update HOMEPAGE url.
network/leafnode: Update HOMEPAGE url.
network/macchanger: Update HOMEPAGE url.
network/mitter: Removed (No longer work).
network/mps-youtube: Update HOMEPAGE url.
network/nzbget: Update HOMEPAGE url.
network/opera-developer: Updated for version 46.0.2556.0.
network/pidgin-knotify: Removed (project discontinued).
network/pidgin-privacy-please: Update HOMEPAGE url.
network/pidgin-sipe: Update HOMEPAGE url.
network/qbittorrent-qt5: Updated for version 3.3.12.
network/roger-router: Updated for version 1.9.3.
network/silc-toolkit: Update HOMEPAGE url.
network/skylable-sx: Update DOWNLOAD and HOMEPAGE url.
network/slimjet: Updated for version 13.0.9.0.
network/sshfp: Update HOMEPAGE url.
network/sslscan: Updated for version 1.11.9.
network/ttcp: Update HOMEPAGE url.
network/ucspi-ssl: Update HOMEPAGE url.
network/users-agent: Removed (Dead project).
network/vidalia: Removed (Included in tor-browser).
network/wuala: Update DOWNLOAD url.
network/wvdial: Update DOWNLOAD and HOMEPAGE url.
network/wvstreams: Update DOWNLOAD and HOMEPAGE url.
office/MasterPDFEditor: Updated for version 4.1.30.
office/akonadi-googledata: Removed (depends to libgcal).
office/epdfview: Update HOMEPAGE url.
office/marave: Update DOWNLOAD url.
office/mobiperl: Added (MobiPocket tools).
office/notmuch: Updated for version 0.24.1.
office/timetrap: Updated for version 1.14.1.
office/verbiste: Update HOMEPAGE url.
office/wyrd: Update HOMEPAGE url.
office/xmind: Update DOWNLOAD url.
perl/libpurple-kwallet-plugin: Update HOMEPAGE url.
perl/perl-Encode-EUCJPASCII: New email.
perl/perl-Encode-HanExtra: New email.
perl/perl-Encode-ISO2022: New email.
perl/perl-Encode-JISX0213: New email.
perl/perl-ExtUtils-Install: remove perl-extutils-makemaker dep
perl/perl-Inline-C: remove perl-extutils-makemaker dep
perl/perl-Locale-Maketext-Lexicon: Updated for version 1.00.
perl/perl-Number-Bites-Human: remove perl-extutils-makemaker dep
perl/perl-PAR: remove perl-extutils-makemaker dep
perl/perl-Text-CSV: Updated for version 1.94.
perl/perl-Text-CharWidth: New email.
perl/perl-Text-WrapI18N: New email.
perl/perl-YAML-Tiny: remove perl-extutils-makemaker dep
perl/perl-extutils-makemaker: Removed (included in Slackware's perl)
perl/perl-file-desktopentry: remove perl-extutils-makemaker dep
perl/perl-file-mimeinfo: remove perl-extutils-makemaker dep
perl/perl-image-bmp: Added (module to read .bmp images).
perl/perl-palm-pdb: Added (modules for PalmOS database files).
perl/perl-xml-parser-lite-tree: Added (perl module).
perl/perl-xml-parser-lite: Added (pure-perl XML parser module).
python/argh: Updated for version 0.26.2.
python/decorator: Updated for version 4.0.11 (moved from libraries).
python/gst-python3: Added (GStreamer python3 bindings).
python/ipython_genutils: Updated for version 0.2.0 and Python 3.
python/jedi: Updated for version 0.10.2.
python/p4python: Update HOMEPAGE url.
python/pilkit: Updated for version 2.0.
python/pluginbase: New homepage.
python/pygame: Update script.
python/pypy3: Updated for version 5.7.1_beta.
python/pypy: Updated for version 5.7.1.
python/python-distro: Updated for version 1.0.4.
python/python-fonttools: Updated for version 3.9.2.
python/python-libtmux: Updated for version 0.6.5.
python/python-simpy: Updated for version 3.0.10.
python/python3-pyparsing: Added (parsing module for python).
python/scikit-learn: Updated for version 0.18.1.
python/selenium: Updated for version 3.3.3.
python/simplegeneric: Updated for version 0.8.1 (moved from libs).
python/sippy: Update DOWNLOAD and HOMEPAGE url.
python/tempita: Update HOMEPAGE url.
python/tox: Update HOMEPAGE url.
ruby/ruby-faraday: Updated for version 0.12.0.1.
ruby/sequel: Updated for version 4.45.0.
system/MySQL-Sandbox: Updated for version 3.2.05.
system/andromeda: Fixed homepage (project unmaintained).
system/butterfly: Updated for version 3.0.3.
system/capstone: Added (disassembly framework).
system/cassandra-gui: Update DOWNLOAD url.
system/coolkey: Update HOMEPAGE url.
system/dash: Update HOMEPAGE url.
system/dosbox: New maintainer.
system/fsarchiver: Update HOMEPAGE url.
system/gencfs: New homepage.
system/hebe: Update HOMEPAGE url.
system/i2c-tools: Fixed homepage.
system/letsencrypt: Updated for version 0.13.0.
system/microemulator: Update DOWNLOAD and HOMEPAGE url.
system/noto-emoji: Updated for version gitff93f20.
system/numlockx: Update HOMEPAGE url.
system/passwordsafe: Updated for version 1.02BETA.
system/pax: Update HOMEPAGE url.
system/qemu-guest-agent: Update HOMEPAGE url.
system/qps: Updated for version 20160713_7e679db.
system/qxkb: Updated for version 20150305_d7474a0.
system/rox-filer: Update HOMEPAGE url.
system/sboui: Added (UI for SBo package managers).
system/scanmem: Updated for version 0.16.
system/schedtool: Update DOWNLOAD and HOMEPAGE url.
system/tmuxp: Updated for version 1.2.8.
system/uhd: Update HOMEPAGE url.
system/un-fonts-core: Update DOWNLOAD url.
+--------------------------+
Sat Apr  8 01:46:04 UTC 2017
development/astyle: Updated for version 3.0
libraries/wxGTK3: Fix missing commit.
+--------------------------+
Sat Apr  8 00:00:00 UTC 2017
academic/aenig4: Added (Enigma M4 Cipher Machine Emulator).
academic/fet: Updated for version 5.31.2.
academic/mathics: Updated for version 1.0.
academic/mendeleydesktop: Updated for version 1.17.9.
audio/guitarix: Updated for version 0.35.3.
audio/snd: Updated for version 17.3.
audio/tuxguitar: Fixed seds for non-x86_64.
desktop/2bwm: Added (a fast floating WM).
desktop/ccsm: Update DOWNLOAD link.
desktop/emerald-themes: Update DOWNLOAD link.
desktop/emerald: Update DOWNLOAD link.
desktop/fusion-icon: Update DOWNLOAD link.
desktop/light: Added (GNU/Linux application to control backlights).
desktop/plank: Updated for version 0.11.4.
desktop/polybar: Added (easy-to-use status bar).
desktop/tint2: Updated for version 0.14.1.
development/Sphinx: Updated for version 1.5.5.
development/android-studio: Updated for version 2.3.1.0_162_3871768.
development/bas55: Updated for version 1.11.
development/bluefish: Updated for version 2.2.10 + new maintainer.
development/brackets: Updated for version 1.9.
development/cargo-vendor: Support vendored crate dependencies.
development/cargo: Optionally support vendored crate dependencies.
development/conan: Updated for version 0.21.1.
development/device-tree-compiler: Updated for version 1.4.4.
development/ebe: Updated for version 3.0.10 + new maintainer.
development/electron: Updated for version 1.4.16.
development/flow: Updated for version 0.43.0 + new maintainer.
development/gisto: Updated for version 0.3.1 + new maintainer.
development/grails: Updated for version 3.2.8.
development/groovy: Updated for version 2.4.10 + new maintainer.
development/hhvm: Updated for version 3.18.2.
development/jsmin: new maintainer.
development/jupyter-ipykernel: Updated for version 4.6.0.
development/jupyter-ipyleaflet: Updated for version 0.3.0.
development/jupyter-ipywidgets: Updated for version 6.0.0.
development/jupyter-notebook: Updated for version 5.0.0.
development/lighttable: New maintainer + icon fix.
development/medit: New maintainer.
development/mono: Updated for version 4.8.0.524.
development/nodejs: Updated for version 6.10.1.
development/nwjs: Updated for version 0.21.5.
development/openjdk6: Updated for version 6b41.
development/openjdk8: Updated for version 8u121b13.
development/openjdk: Updated for version 7u131b00.
development/p4d: Updated for version 2016.2.1498579.
development/poedit: Update README and change HOMEPAGE url.
development/quilt: Updated for version 0.65 + new maintainer.
development/sbcl: Updated for version 1.3.16.
development/scite: Updated for version 3.7.4 + new maintainer.
development/sqlitebrowser: New maintainer + switch to i586.
development/textadept: Updated for version 9.3 + new maintainer.
development/uz80as: Updated for version 1.03.
development/vscode: Updated for version 1.11.1.
games/mame: Fix mame.ini bgfx_path.
games/xonotic: Updated for version 0.8.2.
gis/cartopy: Updated for version 0.15.1.
gis/geographiclib-python: Updated for version 1.47.
gis/geojson: Updated for version 1.3.4.
gis/pdal: Updated for version 1.5.0.
gis/polyline: Updated for 1.3.2.
gis/qgis: Updated for version 2.18.6.
gis/qmapshack: Updated for version 1.8.0.
gis/saga-gis: Updated for version 4.0.1.
graphics/darktable: Updated for version 2.2.4.
graphics/pdf2svg: Updated for version 0.2.3.
graphics/pencil3: Updated for version 3.0.1.
libraries/SDL_gfx: New maintainer + switch to i586.
libraries/compiz-bcop: Update DOWNLOAD link.
libraries/compiz-plugins-experimental: Update DOWNLOAD link.
libraries/compiz-plugins-extra: Update DOWNLOAD link.
libraries/compiz-plugins-main: Update DOWNLOAD link.
libraries/compizconfig-python: Update DOWNLOAD link.
libraries/libcompizconfig: Update DOWNLOAD link.
libraries/libr3: Added (high-performance path dispatching library).
libraries/libversion: Added (version string comparison library).
libraries/libvirt-python: Updated for version 3.2.0.
libraries/libvirt: Updated for version 3.2.0.
libraries/libvterm: Fix MD5SUM.
libraries/lua-mpack: Updated for version 1.0.6.
libraries/webkit2gtk: Updated for version 2.16.0.
libraries/wxGTK3: Updated to latest 3.0 branch.
misc/gcp: New maintainer.
misc/gramps: Fixed deps, build bump.
multimedia/MuseScore: Added (WYSIWYG Music Score Typesetter).
multimedia/QMPlay2: Updated for version 17.04.02.
multimedia/lwks: Updated for version 12.6.0.
multimedia/makemkv: Update DOWNLOAD url.
multimedia/mscore: Removed (renamed to MuseScore).
multimedia/spotify: Updated for version 1.0.52.
network/GeoIP: Updated for version 1.6.10.
network/LOIC: New maintainer.
network/Signal-Desktop: Updated for version 0.34.0.
network/awstats: Updated for version 7.6.
network/gq: New maintainer.
network/hipchat: New maintainer.
network/nsd: Updated for version 4.1.15.
network/openldap-server: Added (OpenLDAP server).
network/opera-developer: Updated for version 45.0.2548.0.
network/opera: Updated for version 44.0.2510.1159.
network/slimjet: Added (Chromium based web browser).
network/telegram: Updated for version 1.0.29.
network/uwsgi: Updated for version 2.0.15.
network/vivaldi: Updated for version 1.8.770.54.
network/yadifa: Updated for version 2.2.4.
office/djvusmooth: Added (graphical editor for DjVu documents).
office/libreoffice-helppack: Updated for version 5.3.2.
office/libreoffice-langpack: Updated for version 5.3.2.
office/libreoffice: Updated for version 5.3.2.
office/mdp: Updated for version 1.0.9 + new maintainer.
perl/perl-CGI: Updated for version 4.36.
perl/perl-Math-Complex_C-Q: Updated for version 0.06.
perl/perl-Module-Install: Updated for version 1.18.
perl/perl-Mojolicious: Updated for version 7.30.
perl/perl-Sidef: Updated for version 2.37.
perl/perl-Test-Harness: Updated for version 3.39.
perl/perl-Text-CSV: Updated for version 1.93.
perl/perl-YAML-LibYAML: Updated for version 0.64.
perl/perl-www-mechanize: Updated for version 1.84.
python/backports-abc: Updated for version 0.5.
python/bsddb3: Add python3 support.
python/cocos2d: Added (python game engine).
python/interruptingcow: Removed (maintainer's request).
python/pluginbase: Added (Python development plugin module).
python/pyicu: Add python3 support.
python/python-autobahn: Updated for version 0.18.1.
python/python-django-legacy: Added (Web framework).
python/python-djvulibre: Added (python bindings for djvulibre).
python/python-pcapy: Added (python extension module for libpcap).
python/python-txaio: Updated for version 2.6.2.
python/pytz: Add python3 support.
ruby/ruby-build: Updated for version 20170405.
ruby/ruby-faraday: Updated for version 0.12.0.
ruby/rubygem-mustache: Updated for version 1.0.5.
system/Iosevka: Updated for version 1.12.3.
system/borgbackup: Enforce -j1 to build docs.
system/cpuid2cpuflags: Updated for version 4.0.
system/dar: Updated for version 2.5.10.
system/fbterm: Updated for version 1.8, new maintainer.
system/google-droid-fonts: New maintainer.
system/lbench: Updated for version 3.3.
system/linux-libertine-fonts: New maintainer.
system/lynis: Updated for version 2.4.8.
system/makefile2graph: Added (dependency graphs from Makefile).
system/nvidia-driver: Fix nvidia-switch lib names.
system/password-store: Install bash-completion and update README.
system/qemu-guest-agent: Updated for version 2.8.1.
system/qemu: Updated for version 2.8.1.
system/ttf-console-fonts: Added (converted TTFs for the console).
system/ttf-ubuntu-font-family: New maintainer.
system/twapake: Added (play with last installed packages).
system/xen: XSA 206,211,212 update.
system/xfburn: Fixed icon.
system/zookeeper: Updated for version 3.4.10.
+--------------------------+
Sat Apr  1 00:00:06 UTC 2017
academic/units: Updated for version 2.14.
audio/pulseaudio-ctl: Updated for version 1.64.
audio/xmms-ctl: Shorten VERSION.
desktop/cellwriter: Updated for version 1.3.6.
desktop/numix-pack: Updated for version 0.4.6.1.
desktop/obmenu-generator: Updated for version 0.70.
desktop/qt5ct: Updated for version 0.31.
desktop/screenfetch: Updated for version 3.8.0.
desktop/superkey-launch: New maintainer + switch to i586.
desktop/xdgurl: Fix tarball handling.
development/android-studio: Updated for version 2.3.0.8_162_3764568.
development/cargo-vendor: Added (Cargo subcommand).
development/cargo: Added (The Rust package manager).
development/colordiff: New maintainer.
development/composer: Updated for version 1.4.1.
development/eclipse-cpp: Updated for version 4.6.3.
development/eclipse-java: Updated for version 4.6.3.
development/eclipse-jee: Updated for version 4.6.3.
development/enki: Updated for version 15.11.1 + new maintainer.
development/g3log: Updated for version 1.3.
development/git-lfs: Updated for version 2.0.2.
development/jupyter-widgetsnbextension: Upgraded for version 2.0.0.
development/meson: Added (The Meson Build System).
development/nwjs: Updated for version 0.21.4.
development/rust: Use source compiling.
development/spdlog: Updated for version 0.13.0.
development/sphinx_rtd_theme: Updated for version 0.2.4.
development/universal-ctags: Updated for version 389f791.
development/zed: Switch to i586 + new maintainer.
games/doomretro: Updated for version 2.4.4.
games/einstein: Small fix.
games/gbrainy: Updated for version 2.2.7 + new maintainer.
games/lutris: Updated for version 0.4.6 + new maintainer.
games/mame: Updated for version 0.184.
games/mednafen: Updated for version 0.9.43 + new maintainer.
games/nsudoku: Switch to i586 + new maintainer.
games/simsu: New maintainer.
gis/GMT: Updated for version 5.3.3.
gis/pgrouting: Updated for version 2.4.1.
graphics/CairoSVG: Updated for version 2.0.2.
graphics/converseen: Updated for version 0.9.6.2.
graphics/lddot: Added (wrapper over ldd).
libraries/BeautifulSoup4: Updated for version 4.5.3.
libraries/gstreamer-editing-services: Added (editor creating lib).
libraries/libbluray: Updated for version 1.0.0
libraries/libburn: Updated for version 1.4.6.
libraries/libisoburn: Updated for version 1.4.6.
libraries/libisofs: Updated for version 1.4.6.
libraries/libmediainfo: Amend download, patched for external libzen.
libraries/libtermkey: Updated for version 0.20.
libraries/libvterm: Updated for version 20170329.
libraries/libzen: Amend download.
libraries/pymediainfo: Updated for version 2.1.9.
libraries/qutepart: Updated for version 2.2.3 + new maintainer.
libraries/rocksdb: Updated for version 5.2.1.
libraries/ws4py: Updated for version 0.4.1.
misc/bdfresize: Added (tool for resizing BDF fonts).
misc/fbcat: Added (take screenshots of the framebuffer console).
multimedia/gmtp: Updated for version 1.3.10 + new maintainer.
multimedia/mediainfo-gui: Removed (see multimedia/mediainfo).
multimedia/mediainfo: New mediainfo-gui option.
multimedia/munt: Added (Roland MIDI device emulator).
multimedia/musique: New maintainer, minor fixes.
multimedia/ripit: New maintainer, fix REQUIRES.
network/Electrum: Updated for version 2.8.2.
network/cacti-spine: Updated for version 1.1.0.
network/cacti: Updated for version 1.1.0.
network/clamav-unofficial-sigs: Updated for version 5.6.2.
network/discord: Added (It's time to ditch Skype and TeamSpeak).
network/flexget: Updated for version 2.10.23.
network/memcached: Updated for version 1.4.36.
network/offlineimap: Updated for version 7.0.14.
network/opera-developer: Updated for version 45.0.2545.0.
network/phpmyadmin: Updated for version 4.7.0.
network/plowshare-modules: Added (Plowshare legacy/unmaint modules).
network/plowshare: Updated for version 2.1.6 + new maintainer.
network/telegram: Updated for version 1.0.26.
network/tor-browser: Updated for version 6.5.1.
network/tornado: Updated for version 4.4.3.
network/uTox: Updated for version 0.13.1
network/vivaldi: Updated for version 1.8.770.50.
network/youtube-dl: Updated for version 2017.03.26.
office/MasterPDFEditor: Updated for version 4.1.01.
office/texstudio: Updated for version 2.12.4
office/xpad: New maintainer.
perl/perl-Module-Build: Updated for version 0.4222.
perl/perl-Moo: Updated for version 2.003002.
perl/perl-Sys-CPU: Added (perl module for getting CPU information).
perl/perl-Sys-MemInfo: Added (total free and used memory).
perl/perl-Test-Output: Updated for version 1.031.
perl/perl-Text-Autoformat: Updated for version 1.74.
perl/perl-Text-Quoted: New maintainer + updated for version 2.09.
python/PyGithub: Updated for version 1.33.
python/cheroot: Updated for version 5.4.0.
python/passlib: Updated for version 1.7.1.
python/pendulum: Updated for version 1.2.0.
python/phply: Updated for version 1.0.0.
python/pybloomfiltermmap: Updated f/v 0.3.15 + moved from libraries/
python/pyresample: Updated for version 1.3.1.
python/python-keyring: Updated for version 10.3.1.
python/python-sh: Updated for version 1.12.13
python/python-tblib: Updated for version 1.3.1.
python/pytzdata: Updated for version 2017.2.
python/secretstorage: Added (securely store passwords and secrets).
python/typing: Updated for version 3.6.1.
ruby/rubygem-gosu: Updated for version 0.11.3.1.
system/ZoneMinder: Updated for version 1.30.0.
system/aha: Updated for version 0.4.10.6.
system/borgbackup: Updated for version 1.0.10.
system/btrbk: Updated for version 0.25.0.
system/bulk_extractor: Updated for version 1.5.5.
system/containerd: Updated for version 0.2.3_4ab9917.
system/dina-font: New maintainer, rewrite script.
system/docker: Updated for version 17.03.1.
system/fio: Updated for version 2.18.
system/gohu-font: Added (monospace bitmap font for X).
system/hungrycat: Added ('cat' and 'rm' in a single tool).
system/lynis: Updated for version 2.4.7.
system/makepp: Added (GNU Make replacement).
system/netdata: Updated for version 1.6.0.
system/otf2bdf: Added (opentype/truetype to bdf font converter).
system/phoronix-test-suite: Updated for version 7.0.1.
system/rabbitmq-server: Updated for version 3.6.9.
system/refind: Updated for version 0.10.5.
system/rfdump: Added (RFID auditing software tool).
system/runc: Updated for version 1.0.0_rc2_54296cf.
system/sysdig: Updated for version 0.15.1
system/tmuxp: Updated for version 1.2.7.
system/udiskie: Updated for version 1.7.0.
system/vtcol: Updated for version 0.42.2.
+--------------------------+
Sun Mar 26 01:18:55 UTC 2017
academic/EMBOSS: Make .desktop validate.
academic/FCSalyzer: Make .desktop validate.
academic/QtiPlot: Make .desktop validate.
academic/amplicon: Make .desktop validate.
academic/archeopteryx: Make .desktop validate.
academic/arka: Make .desktop validate.
academic/celestia: Allow VERSION override, i486=>i586.
academic/clustalx: Make .desktop validate.
academic/fet: Make .desktop validate.
academic/finchtv: Make .desktop validate.
academic/gcalctool: Fix script typo.
academic/ggobi: Allow VERSION override, i486=>i586.
academic/gp2fasta: Make .desktop validate.
academic/grace: i486=>i586.
academic/gtypist: Make .desktop validate.
academic/isoelectric-point: Make .desktop validate.
academic/itex2mml: Remove template comments, i486=>i586.
academic/jugglinglab: Make .desktop validate.
academic/knime: Fix shebang, make .desktop validate.
academic/labplot2: Remove unused doinst.sh.
academic/ladr: Allow VERSION override, i486=>i586.
academic/loggerpro: Remove template comments, i486=>i586.
academic/perlprimer: Make .desktop validate.
academic/pspp: Remove trailing whitespace in .info.
academic/reduce-algebra: Add missing backslashes to .info.
academic/scidavis: Fix slack-desc.
academic/sequence-analysis: Make .desktop validate.
academic/stellarium: Make .desktop validate.
academic/tilem: Allow VERSION override, i486=>i586.
academic/tuxtype2: Make .desktop validate.
academic/wehi-cellsymphony: Make .desktop validate.
academic/wehi-deid: Make .desktop validate.
academic/wehi-hackit: Make .desktop validate.
academic/wehi-weasel: Make .desktop validate.
academic/xephem: Make .desktop validate.
academic/zotero: Make .desktop validate.
audio/TiMidity++: Allow VERSION override, i486=>i586.
audio/aacgain: Allow VERSION override, i486=>i586.
audio/aften: Allow VERSION override, i486=>i586.
audio/alsamixergui: Allow VERSION override, i486=>i586.
audio/ario: Allow VERSION override, i486=>i586.
audio/audacity: Fixed typo in MD5SUM.
audio/butt: Make .desktop validate, fix HOMEPAGE.
audio/celt051: Allow VERSION override, i486=>i586.
audio/celt: Allow VERSION override, i486=>i586.
audio/clthreads: Fix .info, i486=>i586.
audio/clxclient: Fix .info, i486=>i586.
audio/darkice: Install doinst.sh, i486=>i586.
audio/drumkv1: Updated for version 0.8.1.
audio/faad2: Remove template comment, i486=>i586.
audio/fabla: Make .desktop validate, i486=>i586.
audio/faust: Add ARCH support to script, fix .info.
audio/flac123: Allow VERSION override, i486=>i586.
audio/fluidsynth: Allow VERSION override, i486=>i586.
audio/freac: Make .desktop validate, fix slack-desc.
audio/freepats: Allow VERSION override.
audio/gqradio: Allow VERSION override, i486=>i586.
audio/id3v2: Allow VERSION override, i486=>i586.
audio/iripdb: Allow VERSION override, i486=>i586.
audio/jack_capture: Make .desktop validate, i486=>i586.
audio/jamin: Allow VERSION override, i486=>i586.
audio/kanola: Allow VERSION override, i486=>i586.
audio/ladspa_sdk: Allow VERSION override, i486=>i586.
audio/listener: Allow VERSION override, i486=>i586.
audio/luppp: Make .desktop validate, i486=>i586.
audio/mac: Fix HOMEPAGE, i486=>i586.
audio/mp3blaster: Allow VERSION override, i486=>i586.
audio/mp3wrap: Allow VERSION override, i486=>i586.
audio/mpdscribble: Allow VERSION override, i486=>i586.
audio/mt-daapd: Allow VERSION override, i486=>i586.
audio/nero-aac: Allow VERSION override, fix .info.
audio/ocp: Allow VERSION override, i486=>i586.
audio/ogmtools: Allow VERSION override, i486=>i586.
audio/pmidi: Allow VERSION override, i486=>i586.
audio/python-audiotools: Install doinst.sh.
audio/samplv1: Updated for version 0.8.1.
audio/schismtracker: Allow VERSION override, i486=>i586.
audio/sfarkxtc: Allow VERSION override, i486=>i586.
audio/sonata: Allow VERSION override, i486=>i586, fix TAG.
audio/specimen: Make .desktop validate, i486=>i586.
audio/sunvox: Make .desktop validate.
audio/swh-plugins: Allow VERSION override, i486=>i586.
audio/synthv1: Updated for version 0.8.1.
audio/tagtool: Allow VERSION override.
audio/tuxguitar: Allow VERSION override.
audio/twolame: Allow VERSION override, i486=>i586.
audio/vorbisgain: Allow VERSION override, i486=>i586.
audio/xmms2: Allow VERSION override, i486=>i586.
business/openerp-client: Allow VERSION override, i486=>i586.
business/openerp-server: Allow VERSION override, i486=>i586.
desktop/ClipboardViewer: Allow VERSION override, i486=>i586.
desktop/CurseTheWeather: Allow VERSION override, i486=>i586.
desktop/XDecorations: Remove blank .info line, i486=>i586.
desktop/adwaita-qt: Fix shebang, trailing whitespace in .info.
desktop/alltray: Install doinst.sh, i486=>i586.
desktop/awn-extras: Fix TAG, i486=>i586.
desktop/cbatticon: Fix slack-desc.
desktop/cmatrix: Allow VERSION override, i486=>i586.
desktop/crystal: Fix shebang, i486=>i586.
desktop/crystalcursors: Allow VERSION override.
desktop/dark-aurora-gtk-theme: Fix .info.
desktop/devilspie: Allow VERSION override, i486=>i586.
desktop/fbpanel: Allow VERSION override, i486=>i586.
desktop/gis-weather: Fix slack-desc.
desktop/grun: Install doinst.sh, i486=>i586.
desktop/gtk-chtheme: Allow VERSION override, i486=>i586.
desktop/gtk-nodoka-engine: Allow VERSION override, i486=>i586.
desktop/ion: Allow VERSION override, i486=>i586.
desktop/j4-dmenu-desktop: Updated for version 2.15.
desktop/kbdd: Fix shebang, i486=>i586.
desktop/kcometen4: Allow VERSION override, i486=>i586.
desktop/nitrogen: Allow VERSION override, i486=>i586.
desktop/oxygen-transparent: Allow VERSION override, i486=>i586.
desktop/pidgin-guifications: Allow VERSION override, i486=>i586.
desktop/pidgin-libnotify: Allow VERSION override, i486=>i586.
desktop/plasma-applet-daisy: Allow VERSION override, i486=>i586.
desktop/quickswitch-i3: Updated for version 2.6.0.
desktop/rofi: Fix TAG, i486=>i586.
desktop/rss-glx: Allow VERSION override, i486=>i586.
desktop/skb: Fix TAG, i486=>i586.
desktop/thunar-thumbnailers: Allow VERSION override, i486=>i586.
desktop/vbox-runner: Allow VERSION override, i486=>i586.
desktop/velox: Install doinst.sh, i486=>i586.
desktop/vim-qt: Make .desktop validate, i486=>i586.
desktop/vwm: Allow VERSION override, i486=>i586.
desktop/wmctrl: Allow VERSION override, i486=>i586.
desktop/wmii: Allow VERSION override, i486=>i586.
desktop/wmweather+: Updated for version 2.17.
desktop/xfce4-genmon-plugin: VERSION, i486=>i586.
desktop/xfce4-quicklauncher-plugin: VERSION override, i486=>i586.
desktop/xfce4-wavelan-plugin: Fix shebang.
desktop/xfce4-xmms-plugin: VERSION override, i486=>i586.
desktop/xtrascreenhacks: Allow VERSION override, i486=>i586.
development/Arduino: i486=>i586.
development/Editra: Make .desktop validate.
development/GitEye: Make .desktop validate.
development/LLgen: VERSION overrrride, i486=>i586.
development/MySQL-python: VERSION overrrride, i486=>i586.
development/OpenCobolIDE: Make .desktop validate.
development/alloy: Make .desktop validate, i486=>i586.
development/android-studio: Make .desktop validate.
development/apache-ivy: Fix and install doinst.sh.
development/apache-log4cxx: Fix slack-desc.
development/apache-maven: Allow VERSION override.
development/arduino: i486=>i586.
development/argouml: Make .desktop validate.
development/arm-binutils: Fix slack-desc.
development/bashdb: Allow VERSION override.
development/couchdb: Fix shebang.
development/cppcheck: Fix shebang.
development/cudatoolkit: Make .desktop validate.
development/cvsps: VERSION override, i486=>i586.
development/dart: Fix slack-desc and info.
development/device-tree-compiler: Fix shebang.
development/dfu-programmer: Fix .info, VERSION overrrride, i586.
development/diakonos: Remove blank line from info.
development/dkms: VERSION override.
development/eclipse-cpp: Make .desktop validate.
development/eclipse-java: Make .desktop validate.
development/eclipse-jee: Make .desktop validate.
development/edb-debugger: Remove trailing whitespace in info, i586.
development/epydoc: VERSION override, i486=>i586.
development/ftjam: VERSION override, i486=>i586.
development/gedit-plugins: Fix TAG, i486=>i586.
development/gedit: Fix TAG, i486=>i586.
development/gob2: VERSION override, i486=>i586.
development/hugs98: VERSION override, i486=>i586.
development/icemon: VERSION override, i486=>i586.
development/idea: Fix shebang.
development/ign-math2: Fix info, i486=>i586.
development/jam: VERSION override, i486=>i586.
development/jasspa: VERSION override, i486=>i586, .desktop validate.
development/jupyter-ipyleaflet: Fix slack-desc.
development/jython: VERSION override.
development/kforth: i486=>i586.
development/kompozer: Make .desktop validate.
development/libcutl: Fix slack-desc.
development/libodb-boost: Fix slack-desc.
development/libodb-mysql: Fix slack-desc.
development/libodb-pgsql: Remove trailing whitespace in info.
development/libodb-qt: Fix slack-desc.
development/libodb-sqlite: Fix slack-desc.
development/libodb: Fix slack-desc.
development/libxbgi: vWhitespace in info, i586.
development/likepython: VERSION override.
development/lmdb: Remove template comment, i486=>i586.
development/maude: Fix info.
development/mysql-pinba: VERSION override, i486=>i586.
development/nedit: Make .desktop validate.
development/netbeans: Make .desktop validate.
development/newlib-headers: Fix slack-desc.
development/nsis: VERSION override, i486=>i586.
development/nuget: Fix info.
development/odb: Fix slack-desc.
development/openjdk6: Fix info.
development/osc: VERSION override, i486=>i586.
development/p4v: Make .desktop validate.
development/php-pinba: VERSION override, i486=>i586.
development/pingendo: Make .desktop validate.
development/power-architect: Install doinst.sh, validate .desktop.
development/processing: Fix info, i486=>i586.
development/pstack-expect-gdb: Fix slack-desc.
development/qconf: VERSION override, i486=>i586.
development/qt-creator2: Make .desktop validate.
development/qt-creator: Make .desktop validate.
development/shc: VERSION override, i486=>i586.
development/sloccount: VERSION override, i486=>i586.
development/smartgit: Make .desktop validate.
development/smartsvn: Make .desktop less invalid.
development/sourcenav: Make .desktop validate, i486=>i586.
development/spl: Fix info, i486=>i586.
development/splint: Allow VERSION override, i486=>i586.
development/sqldeveloper: Make .desktop validate, i486=>i586.
development/squirrel-sql: Make .desktop validate.
development/stgit: s/PKGNAM/PRGNAM/g, i486=>i586.
development/stlink: Fix slack-desc.
development/tkcvs: Allow VERSION override.
development/tora: Fix TAG, i486=>i586.
development/valkyrie: VERSION override, i486=>i586.
development/vstudio: Install doinst.sh.
games/3D-Fasteroids: Make .desktop validate.
games/7kaa: Install doinst.sh.
games/BeastieWorker: Make .desktop validate.
games/FlightGear: Make .desktop validate.
games/KAdventure: Make .desktop validate, i486=>i586.
games/KoboDeluxe: Make .desktop validate, i486=>i586.
games/OpenJK: Make .desktop validate.
games/Sokoban: Make .desktop validate.
games/SpaceZero: Make .desktop validate.
games/UrbanTerror: Make .desktop validate, i486=>i586.
games/abe: Make .desktop validate, i486=>i586.
games/abuse: Make .desktop validate, i486=>i586.
games/antimicro: i486=>i586.
games/arnold-cpc: Make .desktop validate.
games/asc: Make .desktop validate.
games/berusky: Make .desktop validate.
games/bitfighter: Make .desktop validate.
games/blobby2: Allow VERSION override.
games/blobwars: Make .desktop validate, fix .info.
games/bomberclone: Make .desktop validate.
games/boswars: Make .desktop validate.
games/brainparty: Allow VERSION override, i486=>i586.
games/brutalchess: VERSION override, i486=>i586, validate .desktop.
games/caph: Make .desktop validate.
games/cgmadness: Make .desktop validate, i486=>i586.
games/conquest: Make .desktop validate.
games/curseofwar: Make .desktop validate.
games/dgen: i486=>i586.
games/digger: Make .desktop validate, i486=>i586.
games/dopewars: i486=>i586.
games/einstein: Allow VERSION override, i486=>i586.
games/extremetuxracer: Allow VERSION override.
games/exult: Fix .info file.
games/ffgo: Fix slack-desc.
games/firestorm-opensim: Fix .info, make .desktop validate.
games/firestorm: Make .desktop validate.
games/foobillardplus: Make .desktop validate, i486=>i586.
games/freedoom: Updated for version 0.11.2.
games/freedroid: Make .desktop validate.
games/freedroidrpg: Allow VERSION override, i486=>i586.
games/frozen-bubble: VERSION override, valid .desktop, i486=>i586.
games/galaxyv2: Make .desktop validate.
games/game_1945: Make .desktop validate.
games/ggmud: Make .desktop validate, fix .info, i486=>i586.
games/glbsp: Make .desktop validate.
games/gnubg: i486=>i586.
games/gnugo: VERSION override, i486=>i586.
games/gzdoom: Updated for version 2.4.0.
games/hexglass: Make .desktop validate.
games/instead: Fix TAG, i486=>i586.
games/jackhammer: Make .desktop validate.
games/jin: VERSION override, make .desktop validate.
games/lbreakout2: Make .desktop validate, i486=>i586.
games/lightyears: Make .desktop validate.
games/loemu: Make .desktop validate, i486=>i586.
games/ltris: Fix script typo, i486=>i586.
games/naev: Fix .info, i486=>i586.
games/njam: Make .desktop validate, i486=>i586.
games/openarena: Make .desktop validate, i486=>i586.
games/openmsx-catapult: Make .desktop validate.
games/openmsx-debugger: Make .desktop validate.
games/pingus: VERSION override, i486=>i586.
games/pushover: VERSION override, fix .info, i486=>i586.
games/qxw: Make .desktop validate, i486=>i586.
games/redeclipse: Remove template comments.
games/rezerwar: VERSION override, i486=>i586.
games/robotfindskitten: Fix .info, i486=>i586.
games/rocksndiamonds: Make .desktop validate.
games/scid: Make .desktop validate, i486=>i586.
games/simplesok: Make .desktop validate.
games/smokinguns: Fix .info, make .desktop validate.
games/sokowiz: Make .desktop validate.
games/speed-dreams: Make .desktop validate, i486=>i586.
games/teeworlds: Make .desktop validate.
games/tmwmusic: Allow VERSION override.
games/triplea: Make .desktop validate.
games/tt: Make .desktop validate, i486=>i586.
games/tuxkart: Make .desktop validate, i486=>i586.
games/tuxnes: Allow VERSION override, i486=>i586.
games/tworld: Make .desktop validate.
games/ufoai: Fix MD5SUM.
games/uligo: Fix shebang.
games/warmux: Allow VERSION override, i486=>i586.
games/warsow: Allow ARCH=i586, install doinst.sh.
games/widelands: Allow VERSION override.
games/xpilot-ng: Make .desktop validate.
games/zaz: Allow VERSION override, fix .info, i486=>i586.
games/zod-engine: Make .desktop validate.
gis/josm: Make .desktop validate.
gis/tangogps: Allow VERSION override, i486=>i586.
graphics/Alchemy: Make .desktop validate.
graphics/HotShots: Make .desktop validate, i486=>i586.
graphics/PyMOL: Make .desktop validate.
graphics/dcraw: Remove template comment, i486=>i586.
graphics/entangle: Fix shebang, i486=>i586.
graphics/fbida: Install doinst.sh.
graphics/fbpic: VERSION override, i486=>i586, install doinst.sh.
graphics/gimp-lqr-plugin: VERSION override, i486=>i586.
graphics/goocanvas: VERSION override, i486=>i586.
graphics/gpaint: Make .desktop validate, i486=>i586.
graphics/jUploadr: Install doinst.sh.
graphics/lgeo: Allow VERSION override.
graphics/luxrender: Make .desktop validate.
graphics/nvidia-cg-toolkit: Allow VERSION override, i486=>i586.
graphics/pygifme: Fix .info, i486=>i586.
graphics/scantailor: Make .desktop validate, i486=>i586.
graphics/scrot: Allow VERSION override, i486=>i586.
graphics/tgif-QPL: Make .desktop validate, i486=>i586.
graphics/tintii: Make .desktop validate.
graphics/urbanlightscape: Make .desktop validate.
graphics/vuescan: Remove template comment.
graphics/whyteboard: Make .desktop validate, i486=>i586.
graphics/xmedcon: Make .desktop validate.
graphics/xpe: Allow VERSION override, i486=>i586.
graphics/zbar: Remove template comment, i486=>i586.
graphics/zgv: Allow VERSION override, i486=>i586.
ham/7plus: Fix .info, i486=>i586.
ham/chirp: Install doinst.sh, i486=>i586.
ham/direwolf: Install doinst.sh, i486=>i586.
ham/ebook2cwgui: Make .desktop validate, i486=>i586.
ham/fldigi: Fix TAG, i486=>i586.
ham/gqrx-sdr: Fix slack-desc.
ham/klog: Make .desktop validate, i486=>i586.
ham/linlogbook: Make .desktop validate, i486=>i586.
ham/linpsk: Make .desktop validate, i486=>i586.
ham/svxlink: Remove template comment, i486=>i586.
ham/tqsl: Make .desktop validate, i486=>i586.
ham/xfhell: Make .desktop validate, i486=>i586.
ham/xgridloc: Make .desktop validate, i486=>i586.
ham/xnec2c: Make .desktop validate, i486=>i586.
ham/xpsk31: Make .desktop validate, i486=>i586.
ham/xwxapt: Make .desktop validate, i486=>i586.
libraries/BeautifulSoup: Allow VERSION override from environment.
libraries/Crypt-SSLeay: Allow VERSION override from environment.
libraries/FreeImage: Reorder keys in .info.
libraries/OpenBLAS: Fix shebang, i486=>i586.
libraries/PyODE: Allow VERSION override from environment.
libraries/PyXML: Allow VERSION override from environment.
libraries/SDL_Pango: Allow VERSION override from environment.
libraries/SDL_sound: Allow VERSION override from environment.
libraries/activemq-cpp: i486=>i586.
libraries/ant-contrib: Allow VERSION override from environment.
libraries/aubio: Allow VERSION override from environment.
libraries/ccrtp: Remove trailing whitespace in .info.
libraries/cffi: Updated for version 1.10.0.
libraries/clalsadrv: Reorder keys in .info.
libraries/compiz-bcop: Remove template comments, i486=>i586.
libraries/compiz-plugins-main: Remove template comments, i486=>i586.
libraries/cpprestsdk: Fix slack-desc.
libraries/db46: Allow VERSION override from environment.
libraries/double-conversion: Fix slack-desc.
libraries/flashplugin-lahf-fix: Allow VERSION override, fix shebang.
libraries/freealut: Allow VERSION override.
libraries/gdata: Allow VERSION override from environment.
libraries/gnet: Allow VERSION override from environment.
libraries/gsnmp: Allow VERSION override from environment.
libraries/gtk-aurora-engine: Allow VERSION override, i486=>i586.
libraries/gtkglarea: Allow VERSION override, i486=>i586.
libraries/gtkglext: Allow VERSION override from environment.
libraries/gts: Remove template comments, i486=>i586.
libraries/guichan: Allow VERSION override from environment.
libraries/hinnant-date: Fix slack-desc.
libraries/id3lib: Allow VERSION override from environment.
libraries/iksemel: Allow VERSION override from environment.
libraries/javacomm: Allow VERSION override from environment.
libraries/lastfmlib: Allow VERSION override from environment.
libraries/libaaio: Fix shebang.
libraries/libavc1394: Allow VERSION override from environment.
libraries/libcli: Allow VERSION override from environment.
libraries/libcue: Allow VERSION override from environment.
libraries/libdbi-drivers: Allow VERSION override from environment.
libraries/libdbus-c++: Allow VERSION override from environment.
libraries/libdca: Allow VERSION override from environment.
libraries/libdv: Allow VERSION override from environment.
libraries/libesmtp: Allow VERSION override from environment.
libraries/libexif-gtk: Allow VERSION override from environment.
libraries/libfprint: Allow VERSION override from environment.
libraries/libfvde: Remove blank line in .info, i486=>i586.
libraries/libg3d: Remove template comments, i486=>i586.
libraries/libglpng: Allow VERSION override from environment.
libraries/libgnomecanvasmm: Allow VERSION override from environment.
libraries/libgnomecups: Allow VERSION override from environment.
libraries/libgnomeprint: Allow VERSION override from environment.
libraries/libgnomeprintui: Allow VERSION override from environment.
libraries/libhoard: Allow VERSION override from environment.
libraries/libiec61883: Allow VERSION override from environment.
libraries/libinstpatch: Remove unused doinst.sh.
libraries/libiptcdata: Allow VERSION override from environment.
libraries/libixp: Allow VERSION override from environment.
libraries/liblrdf: Allow VERSION override from environment.
libraries/libmms: Allow VERSION override from environment.
libraries/libmp4v2: Allow VERSION override from environment.
libraries/libmpeg2: Allow VERSION override from environment.
libraries/libmrss: Allow VERSION override from environment.
libraries/libmspack: Allow VERSION override from environment.
libraries/libmusicbrainz3: Allow VERSION override from environment.
libraries/libnxml: Allow VERSION override from environment.
libraries/libofx: Allow VERSION override from environment.
libraries/libopenraw: Remove unused doinst.sh, i486=>i586.
libraries/libqsqlpsql: Allow VERSION override from environment.
libraries/libquicktime: Allow VERSION override from environment.
libraries/librsync: Allow VERSION override, remove .info whitespace.
libraries/libsmbios: Allow VERSION override from environment.
libraries/libtubo0: Remove template comments, i486=>i586.
libraries/libx86emu: Allow VERSION override from environment.
libraries/libxnvctrl: Remove template comments.
libraries/lksctp-tools: Remove template comments, i486=>i586.
libraries/log4cpp: Remove blank line in .info.
libraries/lua-zlib: Allow VERSION override from environment.
libraries/luasec: Allow VERSION override from environment.
libraries/luasocket: Allow VERSION override from environment.
libraries/meanwhile: Allow VERSION override from environment.
libraries/msgpack-c: Make PRGNAM constant.
libraries/mysql++: Allow VERSION override from environment.
libraries/ocaml-camomile: Allow VERSION override from environment.
libraries/p4api: i486=>i586.
libraries/php-imagick: VERSION override, PRGNAM constant, i586.
libraries/php-oci8: Make PRGNAM constant.
libraries/physfs: Allow VERSION override from environment.
libraries/purple-plugin_pack: Allow VERSION override, i486=>i586.
libraries/qt3: New maintainer, i486=>i586, minor fix.
libraries/quazip: Allow VERSION override, i486=>i586.
libraries/qwtplot3d: Fix slack-desc.
libraries/rapidjson: Fix slack-desc.
libraries/rhino: Allow VERSION override from environment.
libraries/rlog: Allow VERSION override from environment.
libraries/serd: Allow VERSION override from environment.
libraries/slv2: Allow VERSION override from environment.
libraries/sord: Allow VERSION override from environment.
libraries/sqlpp11-connector-mysql: Fix slack-desc.
libraries/sqlpp11-connector-sqlite3: Fix slack-desc.
libraries/swfdec: Allow VERSION override from environment.
libraries/tDOM: Remove template comments, i486=>i586.
libraries/tbb: Fix typo in script.
libraries/tls: Allow VERSION override from environment.
libraries/unibilium: Remove unused MD5SUM_x86_64, i486=>i586.
libraries/wv: Allow VERSION override from environment.
libraries/wvstreams: Allow VERSION override from environment.
libraries/wxPython: Allow VERSION override from environment.
libraries/wxX11: Allow VERSION override from environment.
libraries/xalan-c: Allow VERSION override from environment.
libraries/xalan: Allow VERSION override from environment.
libraries/xerces: Allow VERSION override from environment.
libraries/xlt: Allow VERSION override from environment.
libraries/xmpppy: Allow VERSION override from environment.
libraries/zeromq: Fix shebang.
libraries/zita-alsa-pcmi: Remove blank line in .info, i486=>i586.
libraries/zope.event: Remove extraneous VERSION assignment.
libraries/zziplib: Allow VERSION override from environment.
misc/BISP: Allow VERSION override, i486=>i586.
misc/abgx360: Fix HOMEPAGE, i486=>i586.
misc/abgx360gui: Fix HOMEPAGE, validate .desktop, i486=>i586.
misc/asr-manpages: Allow VERSION override.
misc/asterixInspector: i486=>i586.
misc/biosdisk: Allow VERSION override.
misc/bsdsfv: Allow VERSION override, i486=>i586.
misc/ccze: Allow VERSION override, i486=>i586.
misc/ciso: Allow VERSION override, i486=>i586.
misc/cksfv: Allow VERSION override, i486=>i586.
misc/dbview: Allow VERSION override, i486=>i586.
misc/deb2tgz: Fix .info.
misc/doclifter: Fix TAG.
misc/fbdump: Updated for version 0.4.2, new maintainer.
misc/fcitx-mozc: Fix .info + shebang, i486=>i586.
misc/funny-manpages: Allow VERSION override.
misc/gnome-mime-data: Allow VERSION override, i486=>i586.
misc/grc: Install doinst.sh.
misc/heimdall: Fix slack-desc.
misc/iscan-firmware: Allow VERSION override.
misc/iscan-proprietary-drivers: Allow VERSION override.
misc/kasumi: Allow VERSION override, i486=>i586.
misc/klibc: i486=>i586.
misc/krename: Allow VERSION override, i486=>i586.
misc/ltunify: Allow VERSION override, i486=>i586.
misc/megatunix: Allow VERSION override, i486=>i586.
misc/nvclock: Allow VERSION override, i486=>i586.
misc/ophcrack: i486=>i586.
misc/par2cmdline-tbb: Allow VERSION override, i486=>i586.
misc/pinfo: Allow VERSION override, i486=>i586.
misc/torrentinfo: Allow VERSION override.
misc/uni2ascii: Allow VERSION override, i486=>i586.
misc/utimer: Allow VERSION override, i486=>i586.
misc/zinnia: Remove unused doinst.sh, i486=>i586.
misc/zyGrib: Make .desktop validate, i486=>i586.
multimedia/HandBrake: Fix .info.
multimedia/JSampler: Make .desktop validate, i486=>i586.
multimedia/OpenLP: Make .desktop validate.
multimedia/OpenPHT: Install doinst.sh, make .desktop validate.
multimedia/SimpleSysexxer: Fix .info, i486=>i586.
multimedia/Yolo: Make .desktop validate.
multimedia/audiopreview: Allow VERSION override, i486=>i586.
multimedia/cantata: Install doinst.sh.
multimedia/ccxstream: Allow VERSION override, i486=>i586.
multimedia/coriander: Make .desktop validate.
multimedia/cueplayer: Make .desktop validate, i486=>i586.
multimedia/dirac: Allow VERSION override, i486=>i586.
multimedia/dvd-slideshow: Remove template comment.
multimedia/flvtool2: Allow VERSION override, i486=>i586.
multimedia/genpuid: Fix .info, i486=>i586.
multimedia/hexter: Fix .info, i486=>i586.
multimedia/huludesktop: Allow VERSION override.
multimedia/iat: Allow VERSION override, i486=>i586.
multimedia/kino: Allow VERSION override, i486=>i586.
multimedia/mjpegtools: Allow VERSION override, i486=>i586.
multimedia/mp3fm: Make .desktop validate.
multimedia/mplayer-codecs32: Allow VERSION override, i486=>i586.
multimedia/mplayer-codecs64: Allow VERSION override, i486=>i586.
multimedia/mythplugins: Allow VERSION override, i486=>i586.
multimedia/mythtv: i486=>i586.
multimedia/nightingale: Make .desktop validate, i486=>i586.
multimedia/openshot: Allow VERSION override.
multimedia/plex-home-theater: Make .desktop validate, i486=>i586.
multimedia/podcastparser: Allow VERSION override.
multimedia/popcorntime: Make .desktop validate, i486=>i586.
multimedia/pragha: Fix slack-desc.
multimedia/realplayer: Allow VERSION override.
multimedia/ripperX: Allow VERSION override, i486=>i586.
multimedia/serviio: Fix .info + shebang.
multimedia/shotcut: Make .desktop validate.
multimedia/smpeg: Allow VERSION override, i486=>i586.
multimedia/subtitleripper: Allow VERSION override, i486=>i586.
multimedia/tabu_audio_player: Allow VERSION override, i486=>i586.
multimedia/totem: Fix TAG, i486=>i586.
multimedia/transcode: Allow VERSION override, i486=>i586.
multimedia/tvheadend: Fix .info, i486=>i586.
multimedia/vobcopy: Allow VERSION override, i486=>i586.
multimedia/whistle: Fix .info, i486=>i586.
multimedia/wxcam: Allow VERSION override, i486=>i586.
multimedia/xawtv: Fix slack-desc.
multimedia/youtube-viewer: Updated for version 3.2.6.
network/Electrum-DASH: Fix shebang and .info.
network/PaleMoon: Fix .info, validate .desktop.
network/Signal-Desktop: Fix slack-desc, validate .desktop.
network/SocksiPy: Allow VERSION override.
network/aircrack-ng: Allow VERSION override, i486=>i586.
network/arpwatch: Allow VERSION override, i486=>i586.
network/avahi: Allow VERSION override, fix user/group detection.
network/axel: Allow VERSION override, i486=>i586.
network/cadaver: Allow VERSION override, i486=>i586.
network/clipgrab: Make .desktop validate.
network/clive: Allow VERSION override, i486=>i586.
network/cmdiag: Allow VERSION override, i486=>i586.
network/connman: i486=>i586.
network/cryptcat-unix: Allow VERSION override, i486=>i586.
network/ctorrent: i486=>i586.
network/dclib: Fix .info, i486=>i586.
network/dhcping: Allow VERSION override, i486=>i586.
network/docsis: Allow VERSION override, i486=>i586.
network/dropbox: Fix slack-desc.
network/elemental-ircd: i486=>i586.
network/emacs-w3m: Remove template comment, i486=>i586.
network/emesene: Make .desktop validate.
network/ettercap-NG: i486=>i586.
network/fping6: Allow VERSION override, i486=>i586.
network/fping: Allow VERSION override, i486=>i586.
network/frostwire: Allow VERSION override.
network/fwbuilder: Allow VERSION override, i486=>i586.
network/ganglia-web: Fix .info.
network/ganglia: Fix .info.
network/gophernicus: i486=>i586.
network/gtmess: Allow VERSION override, i486=>i586.
network/guacamole-server: Install doinst.sh.
network/hylafax: i486=>i586.
network/ipcalc: Allow VERSION override.
network/ipscan: Make .desktop validate, i486=>i586.
network/kasp_updater: Fix TAG and .info, i486=>i586.
network/leechcraft: Allow VERSION override, i486=>i586.
network/linuxdcpp: Allow VERSION override, validate .desktop.
network/loiq: Make .desktop validate, i486=>i586.
network/lurc: Allow VERSION override, i486=>i586.
network/macchanger: Allow VERSION override, i486=>i586.
network/mdk3: Fix slack-desc.
network/mew: Allow VERSION override, i486=>i586.
network/miredo: Allow VERSION override, i486=>i586.
network/mod_evasive: Allow VERSION override, i486=>i586.
network/munge: Fix shebang, i486=>i586.
network/nbtscan: Fix HOMEPAGE, i486=>i586.
network/nethogs: Allow VERSION override.
network/netstat-nat: Allow VERSION override, i486=>i586.
network/netsurf: Make .desktop validate, i486=>i586.
network/noip2: Allow VERSION override, i486=>i586, fix TAG.
network/nss-mdns: Allow VERSION override, i486=>i586.
network/opendchub: Allow VERSION override, i486=>i586.
network/openfire: Fix shebang, fix user/group detection.
network/owncloud-client: Make .desktop validate.
network/palemoon: Make .desktop validate.
network/pebrot: Allow VERSION override, i486=>i586.
network/periscope: Allow VERSION override, i486=>i586.
network/pidgin-toobars: Allow VERSION override, i486=>i586.
network/policyd: Allow VERSION override, i486=>i586.
network/pound: Allow VERSION override, i486=>i586.
network/psad: Fix slack-desc.
network/qbittorrent-qt5: Fix slack-desc.
network/qwit: Allow VERSION override, i486=>i586.
network/rclone: Fix slack-desc.
network/rssh: Allow VERSION override, i486=>i586.
network/scapy: i486=>i586.
network/secpanel: Make .desktop validate.
network/skype: Make .desktop validate, i486=>i586.
network/slowhttptest: Fix .info, i486=>i586.
network/slurm: Fix shebang, i486=>i586.
network/sqlninja: Allow VERSION override, i486=>i586.
network/squid: i486=>i586.
network/sshfs-fuse: Allow VERSION override, i486=>i586.
network/t50: Fix .info, i486=>i586.
network/telegram: Make .desktop validate.
network/uTox: Install doinst.sh.
network/ucspi-ssl: Remove template comment, i486=>i586.
network/udpcast: Allow VERSION override, i486=>i586.
network/uget: Updated for version 2.0.9.
network/urlgrabber: Allow VERSION override, i486=>i586.
network/urlview: Allow VERSION override, i486=>i586.
network/valknut: Fix .info, i486=>i586.
network/vblade: Allow VERSION override, i486=>i586.
network/vde2: Allow VERSION override, i486=>i586.
network/wifite: Fix slack-desc.
network/xdman: Make .desktop validate, i486=>i586.
network/youtube-dl-gui: Make .desktop validate.
office/JabRef: Allow VERSION override, validate .desktop.
office/LanguageTool: Make .desktop validate.
office/TaskCoach: Make .desktop validate.
office/abiword: Allow VERSION override, i486=>i586.
office/abook: Allow VERSION override, i486=>i586.
office/aiksaurus: Make .desktop validate.
office/antiword: Allow VERSION override, i486=>i586.
office/bookbinder: Make .desktop validate.
office/briss: Make .desktop validate.
office/broffice.org: Allow VERSION override, i486=>i586.
office/ding: Allow VERSION override.
office/elyxer: Fix .info, i486=>i586.
office/epdfview: Allow VERSION override, i486=>i586.
office/eqonomize: Allow VERSION override, i486=>i586.
office/flowkeeper: Make .desktop validate.
office/fop: Fix .info, i486=>i586.
office/full-pack: Allow VERSION override.
office/gbgoffice: Make .desktop validate, i486=>i586.
office/hamster: Remove template comment.
office/kbgoffice: i486=>i586.
office/lcal: Allow VERSION override, i486=>i586.
office/marave: Make .desktop validate.
office/mdbtools: Remove template comment, i486=>i586.
office/moneydance: Make .desktop validate, i486=>i586.
office/pcal: Allow VERSION override, i486=>i586.
office/pstotext: Allow VERSION override, i486=>i586.
office/python-gcalcli: i486=>i586.
office/taskd: Fix .info, i486=>i586.
office/texlive-docs: Fix .info.
office/texlive-extra: Fix .info.
office/texlive-fonts: Fix .info.
office/texmacs: Install doinst.sh.
office/verbiste: i486=>i586.
office/vlna: Remove template comment, i486=>i586.
office/vym: Allow VERSION override, i486=>i586, .desktop.
office/wammu: Allow VERSION override.
office/wps-office: Fix slack-desc.
office/xournal: Remove template comment, i486=>i586.
perl/perl-Alien-SDL: Allow VERSION override.
perl/perl-AppConfig: i486=>i586.
perl/perl-Archive-Zip: Allow VERSION override.
perl/perl-Astro-SunTime: i486=>i586.
perl/perl-Audio-FLAC-Header: i486=>i586.
perl/perl-Authen-SASL: VERSION override, fix shebang, i486=>i586.
perl/perl-Bit-Vector: Remove template comment, i486=>i586.
perl/perl-CSS-Squish: Allow VERSION override, i486=>i586.
perl/perl-Cache-FastMmap: i486=>i586.
perl/perl-Carp-Clan: Remove template comment, i486=>i586.
perl/perl-Class-Factory-Util: i486=>i586.
perl/perl-Class-Gomor: i486=>i586.
perl/perl-Class-ReturnValue: Allow VERSION override, i486=>i586.
perl/perl-Class-Singleton: i486=>i586.
perl/perl-Compress-Bzip2: Allow VERSION override, i486=>i586.
perl/perl-Convert-UUlib: i486=>i586.
perl/perl-Curses-UI: Allow VERSION override, i486=>i586, shebang.
perl/perl-Curses: i486=>i586.
perl/perl-DateTime-Format-Builder: i486=>i586.
perl/perl-DateTime-Format-ISO8601: i486=>i586.
perl/perl-DateTime-Locale: i486=>i586.
perl/perl-Devel-CheckLib: Fix slack-desc.
perl/perl-Device-SerialPort: i486=>i586.
perl/perl-Email-Date-Format: i486=>i586.
perl/perl-Encode-Detect: Allow VERSION override, i486=>i586.
perl/perl-ExtUtils-XSBuilder: i486=>i586.
perl/perl-File-ShareDir: Allow VERSION override.
perl/perl-File-Slurp: i486=>i586.
perl/perl-Font-AFM: Allow VERSION override, i486=>i586.
perl/perl-Geography-Countries: Allow VERSION override, i486=>i586.
perl/perl-IPC-Run: i486=>i586.
perl/perl-IPC-System-Simple: Allow VERSION override.
perl/perl-IPTables-ChainMgr: Fix slack-desc.
perl/perl-IPTables-Parse: Fix slack-desc.
perl/perl-Image-Info: i486=>i586.
perl/perl-Image-Size: i486=>i586.
perl/perl-List-MoreUtils: i486=>i586.
perl/perl-Locale-Maketext-Lexicon: i486=>i586.
perl/perl-Log-Dispatch: Remove template comment.
perl/perl-MIME-Lite: i486=>i586.
perl/perl-MP3-Info: i486=>i586.
perl/perl-Mail-SPF: i486=>i586.
perl/perl-Math-Base85: i486=>i586.
perl/perl-Module-Versions-Report: VERSION override, i486=>i586.
perl/perl-Net-DNS-Resolver-Programmable: VERSION, i486=>i586.
perl/perl-Net-IPv4Addr: i486=>i586.
perl/perl-Net-IPv6Addr: i486=>i586.
perl/perl-Net-Ident: Allow VERSION override, i486=>i586.
perl/perl-Net-LibIDN: i486=>i586.
perl/perl-Net-Libdnet: i486=>i586.
perl/perl-Net-Patricia: i486=>i586.
perl/perl-Net-RawIP: i486=>i586.
perl/perl-Net-Server: i486=>i586.
perl/perl-Net-Telnet: i486=>i586.
perl/perl-Net-UPnP: i486=>i586.
perl/perl-Ogg-Vorbis-Header-PurePerl: i486=>i586.
perl/perl-PHP-Serialization: i486=>i586.
perl/perl-Params-Validate: i486=>i586.
perl/perl-Parse-RecDescent: i486=>i586.
perl/perl-Pod-Coverage: i486=>i586.
perl/perl-Proc-PID-File: Remove template comment.
perl/perl-Regexp-IPv6: Allow VERSION override, i486=>i586.
perl/perl-SDL: Allow VERSION override, i486=>i586.
perl/perl-String-ShellQuote: i486=>i586.
perl/perl-Sys-Mmap: i486=>i586.
perl/perl-Task-Weaken: i486=>i586.
perl/perl-Template-Toolkit: i486=>i586.
perl/perl-Term-Animation: i486=>i586.
perl/perl-Test-Inter: i486=>i586.
perl/perl-Test-LongString: Allow VERSION override, i486=>i586.
perl/perl-Test-Most: Allow VERSION override.
perl/perl-Test-Pod-Coverage: i486=>i586.
perl/perl-Text-Autoformat: i486=>i586.
perl/perl-Text-Password-Pronounceable: i486=>i586.
perl/perl-Text-Patch: Allow VERSION override.
perl/perl-Text-Quoted: i486=>i586.
perl/perl-Text-Reform: i486=>i586.
perl/perl-Text-Tabs+Wrap: Fix slack-desc.
perl/perl-Tie-IxHash: i486=>i586.
perl/perl-Tie-Simple: Allow VERSION override.
perl/perl-Time-modules: i486=>i586.
perl/perl-Tree-Simple: i486=>i586.
perl/perl-Unix-Syslog: Allow VERSION override, i486=>i586.
perl/perl-X10: i486=>i586.
perl/perl-XML-XPath: i486=>i586.
perl/perl-YAML-Syck: i486=>i586.
perl/perl-encode-locale: i486=>i586.
perl/perl-file-listing: i486=>i586.
perl/perl-goo-canvas: i486=>i586.
perl/perl-html-form: i486=>i586.
perl/perl-http-cookies: i486=>i586.
perl/perl-http-daemon: i486=>i586.
perl/perl-http-negotiate: i486=>i586.
perl/perl-http-response-encoding: i486=>i586.
perl/perl-http-server-simple: i486=>i586.
perl/perl-libnet: Fix slack-desc.
perl/perl-lwp-mediatypes: i486=>i586.
perl/perl-www-robotrules: i486=>i586, remove template comments.
perl/perl-x11-protocol: i486=>i586, remove template comments.
perl/perl-xml-libxml: Install doinst.sh.
perl/perl-yaml: Allow VERSION override.
python/Flask-Gravatar: Fix slack-desc.
python/SOAPpy: Allow VERSION override, i486=>i586.
python/docopt: Fix .info.
python/dxfwrite: Allow VERSION override, i486=>i586.
python/egenix-mx-base: Allow VERSION override, i486=>i586.
python/feedparser: Allow VERSION override, i486=>i586.
python/fudge: Fix .info.
python/gst0-python: i486=>i586.
python/hachoir-metadata: Fix .info, i486=>i586.
python/json-py: Allow VERSION override, i486=>i586.
python/mechanize: Allow VERSION override, i486=>i586.
python/mistune: Fix slack-desc.
python/obspy: Fix slack-desc.
python/p4python: i486=>i586.
python/purl: Fix .info.
python/pychart: Allow VERSION override, i486=>i586.
python/pygame: s/NAME/PRGNAM/g, i486=>i586.
python/pygoocanvas: Allow VERSION override, i486=>i586.
python/pygtksourceview: Allow VERSION override, i486=>i586.
python/pygtkspell: Allow VERSION override, i486=>i586.
python/pyicu: Allow VERSION override, i486=>i586.
python/pyorbit: Allow VERSION override, i486=>i586.
python/pypoppler: Allow VERSION override, i486=>i586.
python/pyrsistent: Fix slack-desc.
python/pysmssend: i486=>i586, rm .gitignore.
python/python-Levenshtein: Allow VERSION override, i486=>i586.
python/python-cluster: Allow VERSION override, i486=>i586.
python/python-demjson: i486=>i586.
python/python-elementtree: i486=>i586.
python/python-evdev: i486=>i586.
python/python-morbid: i486=>i586.
python/python-mpd: Allow VERSION override, i486=>i586.
python/python-orbited: i486=>i586.
python/python-stomper: i486=>i586.
python/python-uuid: i486=>i586.
python/python-xlib: Allow VERSION override, i486=>i586.
python/pytz: Allow VERSION override, i486=>i586.
python/pywebkitgtk: Allow VERSION override, i486=>i586.
python/vinetto: Fix .info, i486=>i586.
python/vobject: Allow VERSION override, i486=>i586.
ruby/gem2tgz: Allow VERSION override.
ruby/rubygems-update: Fix .info, i486=>i586.
system/BasiliskII: Make .desktop validate, i486=>i586.
system/aide: i486=>i586.
system/anacron: Allow VERSION override, i486=>i586.
system/andromeda: Fix .info, i486=>i586.
system/bacula: Fix user/group detection, .desktop, i486=>i586.
system/biew: Allow VERSION override, i486=>i586.
system/bit-babbler: Fix shebang.
system/bonnie++: Allow VERSION override, i486=>i586.
system/byobu: Fix .info, i486=>i586.
system/cassandra-gui: Make .desktop validate, i486=>i586.
system/clamsmtp: Allow VERSION override, i486=>i586.
system/cntlm: Fix TAG, i486=>i586.
system/commons-daemon: Allow VERSION override, i486=>i586.
system/convmv: Allow VERSION override, i486=>i586.
system/courier-prime: Allow VERSION override.
system/curlftpfs: Allow VERSION override, i486=>i586.
system/dahdi-complete: Multiple fixes.
system/ddg: Fix .info.
system/dieharder: Fix shebang.
system/driconf: Make .desktop validate, i486=>i586.
system/dstat: Allow VERSION override.
system/ecofont-ttf: Allow VERSION override.
system/encfs: Allow VERSION override, i486=>i586.
system/fbterm: Allow VERSION override, i486=>i586.
system/fr: Fix .info.
system/fslint: Allow VERSION override.
system/fuseiso: Allow VERSION override, i486=>i586.
system/gigolo: i486=>i586.
system/gkrellm-volume: Allow VERSION override, i486=>i586.
system/gksu: i486=>i586.
system/gnome-terminal: Fix .info, i486=>i586.
system/gpsbabel: Allow VERSION override, i486=>i586.
system/graveman: Allow VERSION override, i486=>i586.
system/gsmartcontrol: Allow VERSION override, i486=>i586.
system/guix: Fix .info.
system/hashID: Fix slack-desc.
system/hddtemp: i486=>i586.
system/hwinfo: Allow VERSION override, i486=>i586.
system/innotop: Allow VERSION override.
system/isomaster: Allow VERSION override, i486=>i586.
system/jdiskreport: Make .desktop validate.
system/lilyterm: Fix shebang, i486=>i586.
system/lxtask: Fix .info.
system/lzop: Allow VERSION override, i486=>i586.
system/macemu: Make .desktop validate.
system/man-pages-ru: Fix shebang.
system/mcrypt: Allow VERSION override, i486=>i586.
system/mdocml: Install doinst.sh and .conf.new.
system/microemulator: Make .desktop validate.
system/motion: Allow VERSION override, i486=>i586.
system/mrxvt: Allow VERSION override, i486=>i586, .desktop.
system/munin-node: Fix shebang.
system/nanum-coding-fonts-ttf: Allow VERSION override.
system/nanum-fonts-ttf: Allow VERSION override.
system/nvidia-firmware: Fix .info.
system/ossec-agent: Install doinst.sh.
system/ossec-local: Install doinst.sh.
system/ossec-server: Install doinst.sh.
system/passwdqc: i486=>i586.
system/pbzip2: Allow VERSION override, i486=>i586.
system/percona-xtrabackup: Allow VERSION override, i486=>i586.
system/posixovl: Fix shebang.
system/ptop: Fix .info.
system/pwgen: s/APP/PRGNAM/g, i486=>i586.
system/pwsafe: s/APP/PRGNAM/g, i486=>i586, VERSION override.
system/recoverjpeg: Fix .info, i486=>i586.
system/rmw: Remove template comment.
system/rox-filer: i486=>i586.
system/ser2net: Allow VERSION override, i486=>i586.
system/set_rlimits: Allow VERSION override, i486=>i586.
system/smart: Make .desktop validate, i486=>i586.
system/smbldap-tools: Allow VERSION override.
system/speedcontrol: Allow VERSION override, i486=>i586.
system/splix: Allow VERSION override, i486=>i586.
system/ssdeep: Allow VERSION override, i486=>i586.
system/statifier: i486=>i586.
system/stm32flash: Fix slack-desc.
system/tp_smapi: Allow VERSION override, i486=>i586.
system/trrntzip: Allow VERSION override, i486=>i586.
system/ttf-bitstream-vera: Allow VERSION override.
system/ttf-coda: Fix slack-desc.
system/ufiformat: Allow VERSION override, i486=>i586.
system/un-fonts-core: Allow VERSION override.
system/unace: Allow VERSION override, i486=>i586.
system/unison: i486=>i586.
system/uptimed: Fix shebang, i486=>i586.
system/vice: Make .desktop validate.
system/wine-staging: Make .desktop validate.
system/xautolock: Fix shebang.
system/xbindkeys: Allow VERSION override, i486=>i586.
system/xcdroast: Allow VERSION override, i486=>i586.
system/xen: Fix .info, i486=>i586.
system/zfs-fuse: Allow VERSION override, i486=>i586.
+--------------------------+
Sat Mar 25 00:16:33 UTC 2017
academic/karma: Added (ATNF CSIRO Karma signal & image processing).
audio/audacity: Updated for version 2.1.3.
audio/clyrics: Updated for version 0.07.
audio/discord: Removed (Maintainer no longer use Slackware).
audio/freac: Updated for version 20170317.
audio/opencore-amr: Updated for version 0.1.5.
audio/pd: Updated for version 0.47.1.
audio/pd_mrpeach: Added (OSC externals for pd).
desktop/arc-theme-Red: Added (GTK Theme).
desktop/awoken-icon-theme: Update DOWNLOAD url.
desktop/bunsen-themes: Set to noarch.
desktop/clipit: Fixed homepage.
desktop/dark-aurora-gtk-theme: Added (GTK Theme).
desktop/fbrowse-tray: Updated for version 0.07.
desktop/gtk-engines: Updated for version 2.21.0.
desktop/gxkb: Updated for version 0.7.9.
desktop/kde-gtk-config: Updated for version 2.2_git, new maintainer.
desktop/xdgurl: Update script and DOWNLOAD.
desktop/zuki-themes: Updated for version 3.22.1.
development/conan: Updated for version 0.20.3.
development/eclim: Fixed jdt plugin not getting built.
development/fossil: Update DOWNLOAD url.
development/fpc: Updated for version 3.0.2.
development/fuel: Build with Qt4.
development/gnuradio: Updated for version 3.7.11.
development/jupyter-notebook: Updated for version 4.4.1.
development/lazarus: Updated for version 1.6.4.
development/leo: Updated for version 5.5.
development/mkchroot: Added (create chroot-able directory tree).
development/mono-addins: Updated for version 1.3.3.
development/mono: Updated for version 4.8.0.520.
development/monodevelop: Updated for version 6.2.0.1829.
development/nwjs: Updated for version 0.21.3.
development/pycharm: Updated for version 2016.3.3.
development/rust: Updated for version 1.16.0 + new maintainer.
development/sbcl: Updated for version 1.3.15.
development/tidy-html5: Added (correct/clean up HTML/XML documents).
development/vscode: Updated for version 1.10.2.
games/alienwave: Added (ncurses space shooter).
games/asciijump: Added (ncurses ski jumping game).
games/braincurses: Added (ncurses mastermind game).
games/cpat: Added (ncurses solitaire game).
games/einstein: Updated for version 2.1.1.
games/ioquake3: Fixed download + switch to i586.
games/lgogdownloader: Updated for version 3.2.
games/nsuds: Added the ncurses sudoku system).
games/openspades: Updated for version 0.1.1c.
games/talkfilters: Added (filters that convert text to parodies).
games/tome4: Updated for version 1.5.1.
games/typespeed: Added (ncurses typing game).
games/vitetris: Added (ncurses tetris game).
games/ztrack: Added (ncurses racing game).
gis/Fiona: Updated for version 1.7.5.
gis/pgrouting: Updated for version 2.4.0.
gis/qgis: Updated for version 2.18.5.
graphics/hugin: Updated for version 2016.2.0.
ham/grig: Fixed underlinking with hamlib-3.1.
haskell/haskell-cmark: Updated for version 0.5.5.1.
libraries/GitPython: Updated for version 2.1.3.
libraries/RxCpp: Updated for version 4.0.0.
libraries/SFML: Updated for version 2.4.2.
libraries/dbus-sharp-glib: Updated for version 0.6.0.
libraries/dbus-sharp: SlackBuild, README & .info tidyups.
libraries/folly: Updated for version 2017.03.20.00.
libraries/gssdp: Updated for version 1.0.2.
libraries/gupnp: Updated for version 1.0.2.
libraries/html5lib: add six as missing dependency
libraries/jansson: Updated for version 2.10
libraries/libcec: Updated for version 4.0.2
